<?xml version="1.0" encoding="ISO-8859-1"?>
<!--
	#######################################################################################
	##  
	##			XSL TEMPLATE FOR VISUALIZATION OF ISO-19139 METADATA.
	##  
	##			Language text source files: texts_ca.xml, texts_es.xml, texts_en.xml
	##  
	##			Version (20/07/2007)
	##  
    ##          Extensi suport per 4.0.1 by IDEC 22-10-2012
    ##          Data de referncia ICC: 22/10/2012
	#######################################################################################-->
<xsl:stylesheet version="1.0" 
xmlns="http://www.isotc211.org/2005/gmd" 
xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
xmlns:gco="http://www.opengis.net/gco" 
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
xmlns:xs="http://www.w3.org/2001/XMLSchema" 
xmlns:xlink="http://www.w3.org/1999/xlink" 
xmlns:asXML="http://www.isotc211.org/asXML" 
xmlns:smXML="http://www.isotc211.org/smXML" 
xmlns:gmd="http://www.isotc211.org/2005/gmd" 
xmlns:scXML="http://www.isotc211.org/scXML" 
xmlns:gml="http://www.opengis.net/gml"
xmlns:srv="http://www.isotc211.org/2005/srv">


	
<xsl:param name="tamanyText2"/>       
<xsl:param name="tamanyText"/>
<xsl:param name="colorTitol" />
<xsl:param name="fontText"/>
<xsl:param name="colorText" />
<xsl:param name="colorTextTitol"/>
<xsl:param name="colorTextLink"/>
<xsl:param name="rutaText"/>  
 <xsl:param name="id"/>       
   
<xsl:output method="html" encoding="ISO-8859-1"/>



	<!-- Language of final html depends on field: /gmd:MD_Metadata/gmd:language/ !!! -->
	<xsl:variable name="codiIdiomaDoc">
		
		
		  <xsl:if test="(/smXML:MD_Metadata/language/scXML:CharacterString = 'ca') or (/smXML:MD_Metadata/language/scXML:CharacterString = 'es') or (/smXML:MD_Metadata/language/scXML:CharacterString = 'en') ">
				<xsl:value-of select="/smXML:MD_Metadata/language/scXML:CharacterString" /> 
		  </xsl:if>
		  
       
          
          
          
          
          
          <xsl:choose>
		  <xsl:when test="contains(/gmd:MD_Metadata/gmd:language,'spa')">
          <xsl:value-of select="'es'" />
		  </xsl:when>
		  <xsl:otherwise>
				<xsl:value-of select="normalize-space(/gmd:MD_Metadata/gmd:language)" /> 
		  </xsl:otherwise>
		</xsl:choose> 
          
          
          
          
          
          
	
    
    
    <xsl:if test="contains(gmd:language/gmd:LanguageCode/@codeListValue,'sp')">
    <xsl:value-of select="'es'" />
    </xsl:if> 
    
     <xsl:if test="contains(gmd:language/gco:CharacterString,'sp')">
    <xsl:value-of select="'es'" />
    </xsl:if> 
    <xsl:if test="gmd:language/gco:CharacterString">
	<xsl:value-of select="substring(normalize-space(gmd:language/gco:CharacterString),1,2)" />
	</xsl:if>                   
    <xsl:if test="gmd:language/gmd:LanguageCode/@codeListValue">
    <xsl:value-of select="substring(normalize-space(gmd:language/gmd:LanguageCode/@codeListValue),1,2)" />
    </xsl:if> 
    
    
    </xsl:variable>

    <xsl:variable name="codiIdioma">
		<xsl:choose>
		  <xsl:when test="($codiIdiomaDoc = 'ca') or ($codiIdiomaDoc = 'spa') or ($codiIdiomaDoc = 'cat') or ($codiIdiomaDoc = 'eng') or ($codiIdiomaDoc = 'esp') or ($codiIdiomaDoc = 'es') or ($codiIdiomaDoc = 'en') or ($codiIdiomaDoc = 'it') ">
				<xsl:value-of select="substring(normalize-space($codiIdiomaDoc),1,2)" /> 
		  </xsl:when>
		  <xsl:otherwise>
				<!-- if language other than catalan, spanish or english then show in english -->
				<xsl:value-of select="'en'" /> 
		  </xsl:otherwise>
		</xsl:choose> 
		
	</xsl:variable>
	
 <xsl:variable name="docIdioma" select="document(concat($rutaText,'texts_', $codiIdioma, '.xml'))"/>
 
 
 
 
 
 
 
 
 
 
 
 
 <xsl:template match="/">
    <xsl:apply-templates/>
  </xsl:template>
  
 <!--MetaD 3.0.4 i 3.0.5 i 4.0 -->	 
  <xsl:template match="gmd:MD_Metadata">
    <html>
      <head>
        <script Language="JavaScript">
						function openwindowlink() {
						newwin = window.open(location.href);
						}
                         var dd=location.href;                   
                    var pos1=dd.indexOf('id=');
                    var dd1=dd.substring(pos1,dd.length);                                 
                    var dd2=dd1.substring(3,48);                   
                    var url='/wefex/creapdf.jsp?id='+dd2+'%26idioma=ca%26do=mostraDetall%26';                                 
                    function openwindowPDF() {					
                  newwin = window.open(url);
                   
					}
				</script>
			<style type="text/css">
					a:link {color: #0000ff; text-decoration: underline;}
                    a:link {color: #0000ff; text-decoration: {$codiIdioma}}
					a:active {color: #0000ff; text-decoration: underline;}
					a:visited {color: #008000; text-decoration: underline;}
					a:hover {color: #ff0000; text-decoration: none;}
					span {color:black; font-family:{$fontText}; font-size:{$tamanyText2}pt;}
					.textTitolD {color:{$colorText}; font-family:{$fontText}; font-size:11pt; font-weight:bold;}
					.textTitolV {color:{$colorText}; font-family:{$fontText}; font-size:11pt;}
					.spanBold {color:black; font-family:{$fontText}; font-size:{$tamanyText2}pt; font-weight:bold;}
					.text8 {color:black; font-family:{$fontText}; font-size:8pt;}
					.textTitolSeccio {font-family:{$fontText}; font-size:11pt; font-weight:bold; text-decoration:underline;}
                    h3 {color: #002C4F;margin-top: 0.5em;font-family:tahoma,arial,helvetica,sans-serif;font-size:11px;font-size-adjust:none;font-style:normal;font-variant:normal;font-weight:normal;line-height:normal;}
				    .captioneddiv{ margin: 1em 0em 0em 0em;padding:1em 1em 0em 1em;height:auto;border: groove #5F5F5F    1px;font-family:tahoma,arial,helvetica,sans-serif;font-size:10px;font-size-adjust:none;font-style:normal;font-variant:normal;font-weight:normal;line-height:normal;}
                    .captioneddiv h3{ position: relative;margin: 0.5em;top: -1.7em;left: -1.0em;padding: 0em 0em;display: inline; font-size: 1.1em;background: #ffffff;}
                
                </style>
      </head>
      <body>
        <!-- ############################# TAULA DEL TITOL ############################# -->
        <table bgcolor="#F5F5F5" width="100%">
          <tbody>
            <tr>
              <td style="background-position:bottom center; " align="center" height="67">
               <!--<xsl:value-of  select="$codiIdiomaDoc"/>-->
                <span style="color:black; font-family:Verdana; font-size:large; font-weight:bold; position:relative; ">
                  <xsl:if test="/gmd:MD_Metadata/gmd:identificationInfo/gmd:MD_DataIdentification/gmd:citation/gmd:CI_Citation/gmd:title">
			<xsl:value-of select="/gmd:MD_Metadata/gmd:identificationInfo/gmd:MD_DataIdentification/gmd:citation/gmd:CI_Citation/gmd:title"/>
                  </xsl:if>
		  <xsl:if test="/gmd:MD_Metadata/gmd:identificationInfo/gmd:SV_ServiceIdentification/gmd:citation/gmd:CI_Citation/gmd:title">
			<xsl:value-of select="/gmd:MD_Metadata/gmd:identificationInfo/gmd:SV_ServiceIdentification/gmd:citation/gmd:CI_Citation/gmd:title"/>
                  </xsl:if>
                </span>
                <br/>
              </td>
              <!--<xsl:variable name="PATH_IMATGE">
		<xsl:value-of select="/gmd:MD_Metadata/gmd:identificationInfo/gmd:MD_DataIdentification/graphicOverview/gmd:MD_BrowseGraphic/fileName"/>
		</xsl:variable>
		<xsl:if test="$PATH_IMATGE != ''">
			<td rowspan="2" align="right">
			<img height="200px" src="{concat('../Images/',$PATH_IMATGE)}" alt="{concat('../Images/',$PATH_IMATGE)}"/>
		</td>
		</xsl:if>-->
            </tr>
            <tr>
              <td>
              
                <br/>
                <xsl:if test="/gmd:MD_Metadata/gmd:identificationInfo/gmd:MD_DataIdentification/gmd:citation/gmd:CI_Citation/gmd:series/gmd:CI_Series/gmd:name">
                  <br/>
                  
                  
                  <span class="textTitolD">
                  
                    <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M228"/>
                  </span>
                  <span class="textTitolV">
                    <xsl:value-of select="/gmd:MD_Metadata/gmd:identificationInfo/gmd:MD_DataIdentification/gmd:citation/gmd:CI_Citation/gmd:series/gmd:CI_Series/gmd:name"/>
                  </span>
                </xsl:if>
		<xsl:if test="/gmd:MD_Metadata/gmd:identificationInfo/gmd:SV_ServiceIdentification/gmd:citation/gmd:CI_Citation/gmd:series/gmd:CI_Series/gmd:name">
                  <br/>
                  <span class="textTitolD">
                    <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M228"/>
                  </span>
                  <span class="textTitolV">
                    <xsl:value-of select="/gmd:MD_Metadata/gmd:identificationInfo/gmd:SV_ServiceIdentification/gmd:citation/gmd:CI_Citation/gmd:series/gmd:CI_Series/gmd:name"/>
                  </span>
                </xsl:if>
                <br/>
                <br/>
                <span class="textTitolD">
                  <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M1"/>
                </span>
                <span class="textTitolV">
		  <xsl:if test="/gmd:MD_Metadata/gmd:identificationInfo/gmd:MD_DataIdentification/gmd:abstract">
			<xsl:value-of select="/gmd:MD_Metadata/gmd:identificationInfo/gmd:MD_DataIdentification/gmd:abstract"/>
		  </xsl:if>
		  <xsl:if test="/gmd:MD_Metadata/gmd:identificationInfo/gmd:SV_ServiceIdentification/gmd:abstract">
			<xsl:value-of select="/gmd:MD_Metadata/gmd:identificationInfo/gmd:SV_ServiceIdentification/gmd:abstract"/>
		  </xsl:if>
                </span>
                <br/>
                <xsl:if test="/gmd:MD_Metadata/gmd:identificationInfo/gmd:MD_DataIdentification/gmd:purpose">
                  <br/>
                  <span class="textTitolD">
                    <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M2"/>
                  </span>
                  <span class="textTitolV">
                    <xsl:value-of select="/gmd:MD_Metadata/gmd:identificationInfo/gmd:MD_DataIdentification/gmd:purpose"/>
                  </span>
                </xsl:if>
		<xsl:if test="/gmd:MD_Metadata/gmd:identificationInfo/gmd:SV_ServiceIdentification/gmd:purpose">
                  <br/>
                  <span class="textTitolD">
                    <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M2"/>
                  </span>
                  <span class="textTitolV">
                    <xsl:value-of select="/gmd:MD_Metadata/gmd:identificationInfo/gmd:SV_ServiceIdentification/gmd:purpose"/>
                  </span>
                </xsl:if>
                <br/>
              </td>
            </tr>
          </tbody>
        </table>
        <!-- ############################# Menu de seccions ############################# -->
        <br/>
        <br/>
        <a>
          <xsl:attribute name="name">
            <xsl:value-of  select="'#Menu'"/>
          </xsl:attribute>
          <span style="font-family:Verdana; font-size:medium; font-weight:bold; ">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M4"/>
          </span>
        </a>
        <br/>
        <br/>
        <xsl:if test="/gmd:MD_Metadata">
          <ul style="margin-bottom:0; margin-top:0; ">
            <li>
              <a>
                <xsl:attribute name="href">
                  <xsl:text disable-output-escaping="yes">#InformacioMetadades</xsl:text>
                </xsl:attribute>
                <span class="spanBold">
                  <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M5"/>
                </span>
              </a>
            </li>
          </ul>
        </xsl:if>
        <xsl:if test="/gmd:MD_Metadata/gmd:identificationInfo/gmd:MD_DataIdentification">
          <ul style="margin-bottom:0; margin-top:0; ">
            <li>
              <a>
                <xsl:attribute name="href">
                  <xsl:text disable-output-escaping="yes">#InformacioDades</xsl:text>
                </xsl:attribute>
                <span class="spanBold">
                  <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M6"/>
                </span>
              </a>
            </li>
          </ul>
        </xsl:if>
        <xsl:if test="/gmd:MD_Metadata/gmd:identificationInfo/gmd:SV_ServiceIdentification">
          <ul style="margin-bottom:0; margin-top:0;">
            <li>
              <a>
                <xsl:attribute name="href"><xsl:text disable-output-escaping="yes">#InformacioServeis</xsl:text></xsl:attribute>
                <span class="spanBold">
                  <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M12"/>
                </span>
              </a>
            </li>
          </ul>
        </xsl:if>
        <xsl:if test="/gmd:MD_Metadata/gmd:dataQualityInfo">
          <ul style="margin-bottom:0; margin-top:0; ">
            <li>
              <a>
                <xsl:attribute name="href">
                  <xsl:text disable-output-escaping="yes">#InformacioQualitatDades</xsl:text>
                </xsl:attribute>
                <span class="spanBold">
                  <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M10"/>
                </span>
              </a>
            </li>
          </ul>
        </xsl:if>
        <xsl:if test="/gmd:MD_Metadata/gmd:spatialRepresentationInfo">
          <ul style="margin-bottom:0; margin-top:0; ">
            <li>
              <a>
                <xsl:attribute name="href">
                  <xsl:text disable-output-escaping="yes">#InformacioRepresentacioEspacial</xsl:text>
                </xsl:attribute>
                <span class="spanBold">
                  <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M7"/>
                </span>
              </a>
            </li>
          </ul>
        </xsl:if>
        <xsl:if test="/gmd:MD_Metadata/gmd:referenceSystemInfo">
          <ul style="margin-bottom:0; margin-top:0; ">
            <li>
              <a>
                <xsl:attribute name="href">
                  <xsl:text disable-output-escaping="yes">#InformacioSistemaReferencia</xsl:text>
                </xsl:attribute>
                <span class="spanBold">
                  <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M8"/>
                </span>
              </a>
            </li>
          </ul>
        </xsl:if>
        <xsl:if test="/gmd:MD_Metadata/gmd:contentInfo">
          <ul style="margin-bottom:0; margin-top:0; ">
            <li>
              <a>
                <xsl:attribute name="href">
                  <xsl:text disable-output-escaping="yes">#InformacioContingut</xsl:text>
                </xsl:attribute>
                <span class="spanBold">
                  <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M9"/>
                </span>
              </a>
            </li>
          </ul>
        </xsl:if>
        <xsl:if test="/gmd:MD_Metadata/gmd:distributionInfo">
          <ul style="margin-bottom:0; margin-top:0; ">
            <li>
              <a>
                <xsl:attribute name="href">
                  <xsl:text disable-output-escaping="yes">#InformacioDistribucio</xsl:text>
                </xsl:attribute>
                <span class="spanBold">
                  <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M11"/>
                </span>
              </a>
            </li>
          </ul>
        </xsl:if>
        <!-- ############################# MD_METADATA ############################# -->
        <xsl:call-template name="titolSeccio">
          <xsl:with-param name="link">#InformacioMetadades</xsl:with-param>
          <xsl:with-param name="text">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M5"/>
          </xsl:with-param>
          <xsl:with-param name="menuLinkDisabled">true</xsl:with-param>
        </xsl:call-template>
        <blockquote>
          <xsl:if test="/gmd:MD_Metadata/gmd:fileIdentifier">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M20"/>
            </span>
            <span>
              <xsl:value-of select="/gmd:MD_Metadata/gmd:fileIdentifier"/>
            </span>
            <br/>
          </xsl:if>
          <xsl:if test="/gmd:MD_Metadata/gmd:language">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M21"/>
            </span>
            <span>
              <!--<xsl:value-of select="/gmd:MD_Metadata/gmd:language"/>-->
              <xsl:apply-templates select="/gmd:MD_Metadata/gmd:language"/>
            </span>
            <br/>
          </xsl:if>
          <xsl:if test="/gmd:MD_Metadata/gmd:characterSet/gmd:MD_CharacterSetCode">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M22"/>
            </span>
            <span>
              <xsl:value-of select="/gmd:MD_Metadata/gmd:characterSet/gmd:MD_CharacterSetCode/@codeListValue"/>
            </span>
            <br/>
          </xsl:if>
          <xsl:if test="/gmd:MD_Metadata/gmd:hierarchyLevel">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M23"/>
            </span>
            <span>
              <!--<xsl:apply-templates select="/gmd:MD_Metadata/gmd:hierarchyLevel/gmd:MD_ScopeCode/@codeListValue"/>-->
              <xsl:apply-templates select="$docIdioma/lang/M15"/>
            </span>
            <br/>
          </xsl:if>
          <xsl:if test="/gmd:MD_Metadata/gmd:contact/gmd:CI_ResponsibleParty">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M24"/>
            </span>
            <xsl:apply-templates select="/gmd:MD_Metadata/gmd:contact/gmd:CI_ResponsibleParty"/>
          </xsl:if>
          <xsl:if test="/gmd:MD_Metadata/gmd:dateStamp">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M25"/>
            </span>
            <span>
              <xsl:value-of select="/gmd:MD_Metadata/gmd:dateStamp"/>
            </span>
            <br/>
          </xsl:if>
          <xsl:if test="/gmd:MD_Metadata/gmd:metadataStandardName">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M26"/>
            </span>
            <span>
              <xsl:value-of select="/gmd:MD_Metadata/gmd:metadataStandardName"/>
            </span>
            <br/>
          </xsl:if>
          <xsl:if test="/gmd:MD_Metadata/gmd:metadataStandardVersion">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M27"/>
            </span>
            <span>
              <xsl:value-of select="/gmd:MD_Metadata/gmd:metadataStandardVersion"/>
            </span>
            <br/>
          </xsl:if>
          <xsl:if test="/gmd:MD_Metadata/gmd:metadataConstraints/gmd:MD_LegalConstraints">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M28"/>
            </span>
            <xsl:apply-templates select="/gmd:MD_Metadata/gmd:metadataConstraints/gmd:MD_LegalConstraints"/>
          </xsl:if>
          <xsl:if test="/gmd:MD_Metadata/gmd:metadataConstraints/gmd:MD_SecurityConstraints">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M28"/>
            </span>
            <xsl:apply-templates select="/gmd:MD_Metadata/gmd:metadataConstraints/gmd:MD_SecurityConstraints"/>
          </xsl:if>
          <xsl:if test="/gmd:MD_Metadata/gmd:metadataMaintenance/gmd:MD_MaintenanceInformation">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M29"/>
            </span>
            <xsl:apply-templates select="/gmd:MD_Metadata/gmd:metadataMaintenance/gmd:MD_MaintenanceInformation"/>
          </xsl:if>
        </blockquote>
        <!-- IDENTIFICATION INFO -->
        <xsl:apply-templates select="/gmd:MD_Metadata/gmd:identificationInfo/gmd:MD_DataIdentification"/>
        <xsl:apply-templates select="/gmd:MD_Metadata/gmd:identificationInfo/gmd:SV_ServiceIdentification"/>
        <!-- DATA QUALITY INFO -->
        <xsl:apply-templates select="/gmd:MD_Metadata/gmd:dataQualityInfo/gmd:DQ_DataQuality"/>
        <!-- SPATIAL REPRESENTATION INFO -->
        <xsl:apply-templates select="/gmd:MD_Metadata/gmd:spatialRepresentationInfo"/>
        <!-- REFERENCE SYSTEM INFO -->
        <xsl:if test="/gmd:MD_Metadata/gmd:referenceSystemInfo">
          <xsl:call-template name="titolSeccio">
            <xsl:with-param name="link">#InformacioSistemaReferencia</xsl:with-param>
            <xsl:with-param name="text">
              <xsl:value-of select="$docIdioma/lang/M8"/>
            </xsl:with-param>
          </xsl:call-template>
          <xsl:for-each select="/gmd:MD_Metadata/gmd:referenceSystemInfo">
            <xsl:apply-templates select="."/>
          </xsl:for-each>
        </xsl:if>
        <!-- CONTENT INFO -->
        <!--<xsl:apply-templates select="/gmd:MD_Metadata/gmd:contentInfo"/>-->
        <xsl:if test="/gmd:MD_Metadata/gmd:contentInfo">
          <xsl:call-template name="titolSeccio">
            <xsl:with-param name="link">#InformacioContingut</xsl:with-param>
            <xsl:with-param name="text">
              <xsl:value-of select="$docIdioma/lang/M9"/>
            </xsl:with-param>
          </xsl:call-template>
          <xsl:if test="/gmd:MD_Metadata/gmd:contentInfo">
            <blockquote>
              <xsl:if test="/gmd:MD_Metadata/gmd:contentInfo/*/gmd:attributeDescription">
                <span class="spanBold">
                  <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M181"/>
                </span>
                <span>
                  <xsl:value-of select="/gmd:MD_Metadata/gmd:contentInfo/*/gmd:attributeDescription"/>
                </span>
                <br/>
              </xsl:if>
              <xsl:if test="/gmd:MD_Metadata/gmd:contentInfo/*/gmd:contentType">
                <span class="spanBold">
                  <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M182"/>
                </span>
                <span>
                  <xsl:apply-templates select="/gmd:MD_Metadata/gmd:contentInfo[position()=last()]/*/gmd:contentType/gmd:MD_CoverageContentTypeCode"/>
                </span>
                <br/>
              </xsl:if>
            </blockquote>
          </xsl:if>
          <xsl:apply-templates select="/gmd:MD_Metadata/gmd:contentInfo/*"/>
        </xsl:if>
        <!-- DISTRIBUTION INFO -->
        <xsl:apply-templates select="/gmd:MD_Metadata/gmd:distributionInfo"/>
        <br/>
        <a href="#Menu">
          <span class="text8">
            <xsl:value-of select="$docIdioma/lang/M3"/>
          </span>
        </a>
        
       <!-- <p align="center">
							<span><a>
								<xsl:attribute name="href"><xsl:text disable-output-escaping="yes">#</xsl:text></xsl:attribute>
								<xsl:attribute name="OnClick"><xsl:text disable-output-escaping="yes">JavaScript:window.print();</xsl:text></xsl:attribute>
								
									<span style="font-family:{$fontText}; font-size:{$tamanyText2}pt; ">Imprimir</span>
								
							</a>|</span>
                            
                            <span>
                            <a>
								<xsl:attribute name="href"><xsl:text disable-output-escaping="yes">#</xsl:text></xsl:attribute>
								<xsl:attribute name="OnClick"><xsl:text disable-output-escaping="yes">JavaScript:openwindowPDF();</xsl:text></xsl:attribute>
								
									<span style="font-family:{$fontText}; font-size:{$tamanyText2}pt; ">Veure PDF</span>
								
							</a>
                            </span>
                            
                            </p>-->
				
      </body>
    </html>
  </xsl:template>
  <!-- ############################# SV_SERVICEIDENTIFICATION ############################# -->
  <xsl:template match="gmd:SV_ServiceIdentification">
    <xsl:call-template name="titolSeccio">
      <xsl:with-param name="link">InformacioServeis</xsl:with-param>
      <xsl:with-param name="text">
        <xsl:value-of select="$docIdioma/lang/M12"/>
      </xsl:with-param>
    </xsl:call-template>
    
    <xsl:call-template name="dataIdentification">
      <xsl:with-param name="servei">1</xsl:with-param>
    </xsl:call-template>
    
    <blockquote>
      <xsl:if test="gmd:serviceType">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M279"/>
        </span>
        <span>
          <xsl:value-of select="gmd:serviceType"/>
        </span>
      </xsl:if>
      <br/>
      <xsl:if test="gmd:serviceTypeVersion">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M280"/>
        </span>
        <xsl:for-each select="gmd:serviceTypeVersion">
          <xsl:if test="position() != last()">
            <span>
              <xsl:value-of select="concat(.,', ')"/>
            </span>
          </xsl:if>
          <xsl:if test="position() = last()">
            <span>
              <xsl:value-of select="."/>
            </span>
          </xsl:if>
        </xsl:for-each>
      </xsl:if>
      <br/>
      <xsl:if test="gmd:couplingType">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M281"/>
        </span>
        <span>
          <xsl:apply-templates select="gmd:couplingType/gmd:SV_CouplingType"/>
        </span>
      </xsl:if>
      <br/>
      <xsl:if test="gmd:coupledResource">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M282"/>
        </span>
        <span>
          <xsl:apply-templates select="gmd:coupledResource"/>
        </span>
      </xsl:if>
      <br/>
      <xsl:if test="gmd:operatesOn">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M287"/>
        </span>
        <span>
          <xsl:for-each select="gmd:operatesOn/gmd:fileIdentifier">
            <xsl:if test="position() != last()">
            <span>
              <xsl:value-of select="concat(.,', ')"/>
            </span>
          </xsl:if>
          <xsl:if test="position() = last()">
            <span>
              <xsl:value-of select="."/>
            </span>
          </xsl:if>
          </xsl:for-each>
        </span>
      </xsl:if>
      <br/>
      <xsl:if test="gmd:containsOperations">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M285"/>
        </span>
        <span>
          <xsl:apply-templates select="gmd:containsOperations"/>
        </span>
      </xsl:if>
    </blockquote>
    
  </xsl:template>

  <!--############################### MD_DATAIDENTIFICATION ############################-->
  <xsl:template match="gmd:MD_DataIdentification" name="dataIdentification">
    <xsl:param name="servei"/>
    
    <xsl:if test="$servei != 1">
      <xsl:call-template name="titolSeccio">
        <xsl:with-param name="link">#InformacioDades</xsl:with-param>
        <xsl:with-param name="text">
          <xsl:value-of select="$docIdioma/lang/M6"/>
        </xsl:with-param>
      </xsl:call-template>
    </xsl:if>
    
    <blockquote>
      <span class="spanBold">
        <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M30"/>
      </span>
      <xsl:apply-templates select="gmd:citation/gmd:CI_Citation"/>
      <xsl:if test="gmd:abstract">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M31"/>
        </span>
        <span>
          <xsl:value-of select="gmd:abstract"/>
        </span>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:purpose">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M32"/>
        </span>
        <span>
          <xsl:value-of select="gmd:purpose"/>
        </span>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:credit">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M33"/>
        </span>
        <span>
          <xsl:value-of select="gmd:credit"/>
        </span>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:status/gmd:MD_ProgressCode">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M34"/>
        </span>
        <span>
          <xsl:apply-templates select="gmd:status/gmd:MD_ProgressCode"/>
        </span>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:pointOfContact/gmd:CI_ResponsibleParty">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M35"/>
        </span>
        <xsl:apply-templates select="gmd:pointOfContact/gmd:CI_ResponsibleParty"/>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:descriptiveKeywords/gmd:MD_Keywords">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M36"/>
        </span>
        <xsl:for-each select="gmd:descriptiveKeywords/gmd:MD_Keywords">
          <blockquote>
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M37"/>
            </span>
            <xsl:for-each select="gmd:keyword">
              <xsl:if test="position() != last()">
                <span>
                  <xsl:value-of disable-output-escaping="yes" select="concat(.,', ')"/>
                </span>
              </xsl:if>
              <xsl:if test="position() = last()">
                <span>
                  <xsl:value-of disable-output-escaping="yes" select="concat(.,'. ')"/>
                </span>
              </xsl:if>
            </xsl:for-each>
            <br/>
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M38"/>
            </span>
            <span>
              <xsl:apply-templates select="gmd:type/gmd:MD_KeywordTypeCode"/>
            </span>
            <xsl:if test="gmd:thesaurusName">
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M39"/>
              </span>
              <span>
                <xsl:value-of select="gmd:thesaurusName/gmd:CI_Citation/gmd:title"/>
		<blockquote>
			<span class="spanBold">
				<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M222"/>
			</span>
			<span>
				<xsl:value-of select="gmd:thesaurusName/gmd:CI_Citation/gmd:date/gmd:CI_Date/gmd:date"/>
			</span>
			<br/>
			<span class="spanBold">
				<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M223"/>
			</span>
			<span>
				<xsl:apply-templates select="gmd:thesaurusName/gmd:CI_Citation/gmd:date/gmd:CI_Date/gmd:dateType"/>
			</span>
		</blockquote>
              </span>
              <br/>
            </xsl:if>
          </blockquote>
        </xsl:for-each>
      </xsl:if>
      <xsl:if test="gmd:graphicOverview/gmd:MD_BrowseGraphic">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M40"/>
        </span>
        <blockquote>
          <xsl:if test="gmd:graphicOverview/gmd:MD_BrowseGraphic/gmd:fileName">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M41"/>
            </span>
            <span>
              <xsl:value-of select="gmd:graphicOverview/gmd:MD_BrowseGraphic/gmd:fileName"/>
            </span>
            <br/>
          </xsl:if>
          <xsl:if test="gmd:graphicOverview/gmd:MD_BrowseGraphic/gmd:fileDescription">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M42"/>
            </span>
            <span>
              <xsl:value-of select="gmd:graphicOverview/gmd:MD_BrowseGraphic/gmd:fileDescription"/>
            </span>
            <br/>
          </xsl:if>
          <xsl:if test="gmd:graphicOverview/gmd:MD_BrowseGraphic/gmd:fileType">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M43"/>
            </span>
            <span>
              <xsl:value-of select="gmd:graphicOverview/gmd:MD_BrowseGraphic/gmd:fileType"/>
            </span>
            <br/>
          </xsl:if>
        </blockquote>
      </xsl:if>
      <xsl:if test="gmd:resourceConstraints/gmd:MD_LegalConstraints">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M45"/>
        </span>
        <xsl:apply-templates select="gmd:resourceConstraints/gmd:MD_LegalConstraints"/>
      </xsl:if>
      <xsl:if test="gmd:resourceConstraints/gmd:MD_SecurityConstraints">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M45"/>
        </span>
        <xsl:apply-templates select="gmd:resourceConstraints/gmd:MD_SecurityConstraints"/>
      </xsl:if>
      <xsl:if test="gmd:resourceMaintenance/gmd:MD_MaintenanceInformation">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M46"/>
        </span>
        <xsl:apply-templates select="gmd:resourceMaintenance/gmd:MD_MaintenanceInformation"/>
      </xsl:if>
      <xsl:if test="gmd:aggregationInfo/gmd:MD_AggregateInformation">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M73"/>
        </span>
        <xsl:apply-templates select="gmd:aggregationInfo/gmd:MD_AggregateInformation"/>
      </xsl:if>
      <xsl:if test="gmd:spatialRepresentationType/gmd:MD_SpatialRepresentationTypeCode">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M47"/>
        </span>
	      <xsl:for-each select="gmd:spatialRepresentationType/gmd:MD_SpatialRepresentationTypeCode">
          <xsl:if test="position() != last()">
	         <span>
	           <xsl:apply-templates select="."/>, 
           </span>
	       </xsl:if>
  	     <xsl:if test="position() = last()">
  	       <span>
  	         <xsl:apply-templates select="."/>.
  	       </span>
  	     </xsl:if> 
  	    </xsl:for-each>
  	    <br/>
      </xsl:if>
      <xsl:if test="gmd:spatialResolution/gmd:MD_Resolution">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M48"/>
        </span>
        <blockquote>
          <xsl:if test="gmd:spatialResolution/gmd:MD_Resolution/gmd:equivalentScale/gmd:MD_RepresentativeFraction/gmd:denominator">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M78"/>
            </span>
            <span>
              <xsl:value-of select="gmd:spatialResolution/gmd:MD_Resolution/gmd:equivalentScale/gmd:MD_RepresentativeFraction/gmd:denominator"/>
            </span>
            <br/>
          </xsl:if>
          <xsl:if test="gmd:spatialResolution/gmd:MD_Resolution/gmd:distance">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M79"/>
            </span>
            <span>
              <xsl:value-of select="gmd:spatialResolution/gmd:MD_Resolution/gmd:distance"/>
            </span>
            <br/>
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M79A"/>
            </span>
            <span>
              <xsl:value-of select="gmd:spatialResolution/gmd:MD_Resolution/gmd:distance/*/@uom"/>
            </span>
            <br/>
            <br/>
          </xsl:if>
        </blockquote>
      </xsl:if>
      <xsl:if test="gmd:language">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M49"/>
        </span>
        <xsl:for-each select="gmd:language">
          <xsl:if test="position() != last()">
            <span>
              <xsl:apply-templates select="."/>,
            </span>
          </xsl:if>
          <xsl:if test="position() = last()">
            <span>
              <xsl:apply-templates select="."/>
              <xsl:if test="position()>1">.</xsl:if>

            </span>
          </xsl:if>
        </xsl:for-each>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:characterSet/gmd:MD_CharacterSetCode">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M50"/>
        </span>
        <span>
          <xsl:value-of select="gmd:characterSet/gmd:MD_CharacterSetCode/@codeListValue"/>
        </span>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:topicCategory">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M51"/>
        </span>
        <xsl:for-each select="gmd:topicCategory/gmd:MD_TopicCategoryCode">
          <xsl:if test="position() != last()">
            <span>
              <xsl:apply-templates select="../gmd:MD_TopicCategoryCode"/>,
            </span>
          </xsl:if>
          <xsl:if test="position() = last()">
            <span>
              <xsl:apply-templates select="../gmd:MD_TopicCategoryCode"/>
              <xsl:if test="position()>1">.</xsl:if>
            </span>
          </xsl:if>
        </xsl:for-each>

        <br/>
      </xsl:if>
      <xsl:if test="gmd:environmentDescription">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M52"/>
        </span>
        <span>
          <xsl:value-of select="gmd:environmentDescription"/>
        </span>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:extent/gmd:EX_Extent">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M53"/>
        </span>
        <blockquote>
          <xsl:if test="gmd:extent/gmd:EX_Extent/gmd:description">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M54"/>
            </span>
            <span>
              <xsl:value-of select="gmd:extent/gmd:EX_Extent/gmd:description"/>
            </span>
            <br/>
          </xsl:if>
          <xsl:if test="gmd:extent/gmd:EX_Extent/gmd:verticalElement/gmd:EX_VerticalExtent">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M55"/>
            </span>
            <blockquote>
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M56"/>
              </span>
              <span>
                <xsl:value-of select="gmd:extent/gmd:EX_Extent/gmd:verticalElement/gmd:EX_VerticalExtent/gmd:minimumValue"/>
              </span>
              <br/>
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M57"/>
              </span>
              <span>
                <xsl:value-of select="gmd:extent/gmd:EX_Extent/gmd:verticalElement/gmd:EX_VerticalExtent/gmd:maximumValue"/>
              </span>
              <br/>
              <span class="spanBold">
								<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M58"/>
							</span>
							<span>
								<xsl:value-of select="gmd:extent/gmd:EX_Extent/gmd:verticalElement/gmd:EX_VerticalExtent/gmd:unitOfMeasure/gml:UnitDefinition/gml:identifier"/>
							</span>
              <xsl:if test="gmd:extent/gmd:EX_Extent/gmd:verticalElement/gmd:EX_VerticalExtent/gmd:verticalCRS">
                <br/>
                <span class="spanBold">
                  <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M59"/>
                </span>
                <span>
                  <xsl:value-of select="gmd:extent/gmd:EX_Extent/gmd:verticalElement/gmd:EX_VerticalExtent/gmd:verticalCRS/gml:VerticalCRS/gml:identifier"/>
                </span>
              </xsl:if>
            </blockquote>
          </xsl:if>
          <xsl:if test="gmd:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M60"/>
            </span>
            <blockquote>
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M61"/>
              </span>
              <span>
                <xsl:value-of select="gmd:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimePeriod/gml:begin/gml:TimeInstant/gml:timePosition"/>
              </span>
              <br/>
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M62"/>
              </span>
              <span>
                <xsl:value-of select="gmd:extent/gmd:EX_Extent/gmd:temporalElement/gmd:EX_TemporalExtent/gmd:extent/gml:TimePeriod/gml:end/gml:TimeInstant/gml:timePosition"/>
              </span>
            </blockquote>
          </xsl:if>
          <xsl:if test="gmd:extent/gmd:EX_Extent/gmd:geographicElement/gmd:EX_GeographicBoundingBox">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M66"/>
            </span>
            <blockquote>
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M67"/>
              </span>
              <span>
                <xsl:value-of select="gmd:extent/gmd:EX_Extent/gmd:geographicElement/gmd:EX_GeographicBoundingBox/gmd:westBoundLongitude"/>
              </span>
              <br/>
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M68"/>
              </span>
              <span>
                <xsl:value-of select="gmd:extent/gmd:EX_Extent/gmd:geographicElement/gmd:EX_GeographicBoundingBox/gmd:eastBoundLongitude"/>
              </span>
              <br/>
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M69"/>
              </span>
              <span>
                <xsl:value-of select="gmd:extent/gmd:EX_Extent/gmd:geographicElement/gmd:EX_GeographicBoundingBox/gmd:southBoundLatitude"/>
              </span>
              <br/>
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M70"/>
              </span>
              <span>
                <xsl:value-of select="gmd:extent/gmd:EX_Extent/gmd:geographicElement/gmd:EX_GeographicBoundingBox/gmd:northBoundLatitude"/>
              </span>
              <br/>
            </blockquote>
          </xsl:if>

        </blockquote>
        <xsl:if test="gmd:supplementalInformation">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M71"/>
          </span>
          <span>
            <xsl:value-of select="gmd:supplementalInformation"/>
          </span>
          <br/>
        </xsl:if>
      </xsl:if>
    </blockquote>

  </xsl:template>
  <!-- ############################# DQ_DATAQUALITY #############################  -->
  <xsl:template match="gmd:DQ_DataQuality">
    <xsl:call-template name="titolSeccio">
      <xsl:with-param name="link">#InformacioQualitatDades</xsl:with-param>
      <xsl:with-param name="text">
        <xsl:value-of select="$docIdioma/lang/M10"/>
      </xsl:with-param>
    </xsl:call-template>
    <blockquote>
      <xsl:if test="gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M80"/>
        </span>
        <span>
          <xsl:apply-templates select="gmd:scope/gmd:DQ_Scope/gmd:level/gmd:MD_ScopeCode"/>
        </span>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:lineage/gmd:LI_Lineage">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M81"/>
        </span>
        <blockquote>
          <xsl:if test="gmd:lineage/gmd:LI_Lineage/gmd:statement">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M82"/>
            </span>
            <span>
              <xsl:value-of select="gmd:lineage/gmd:LI_Lineage/gmd:statement"/>
            </span>
            <br/>
          </xsl:if>
          <xsl:if test="gmd:lineage/gmd:LI_Lineage/gmd:source/gmd:LI_Source/gmd:description">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M83"/>
            </span>
            <span>
              <xsl:value-of select="gmd:lineage/gmd:LI_Lineage/gmd:source/gmd:LI_Source/gmd:description"/>
            </span>
            <br/>
          </xsl:if>
          <xsl:if test="gmd:lineage/gmd:LI_Lineage/gmd:source/gmd:LI_Source/gmd:scaleDenominator">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M48A"/>
            </span>
            <span>
              <xsl:value-of select="gmd:lineage/gmd:LI_Lineage/gmd:source/gmd:LI_Source/gmd:scaleDenominator"/>
            </span>
            <br/>
          </xsl:if>
          <xsl:if test="gmd:lineage/gmd:LI_Lineage/gmd:source/gmd:LI_Source/gmd:sourceCitation/gmd:CI_Citation">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M84"/>
              <!-- citaci de la font -->
            </span>
            <xsl:apply-templates select="gmd:lineage/gmd:LI_Lineage/gmd:source/gmd:LI_Source/gmd:sourceCitation/gmd:CI_Citation"/>
          </xsl:if>
          <xsl:if test="gmd:lineage/gmd:LI_Lineage/gmd:processStep/gmd:LI_ProcessStep">

            <xsl:for-each select="gmd:lineage/gmd:LI_Lineage/gmd:processStep/gmd:LI_ProcessStep">
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M85"/>
              </span>
              <blockquote>
                <xsl:if test="gmd:description">
                  <span class="spanBold">
                    <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M86"/>
                  </span>
                  <span>
                    <xsl:value-of select="gmd:description"/>
                  </span>
                  <br/>
                </xsl:if>
                <xsl:if test="gmd:dateTime">
                  <span class="spanBold">
                    <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M87"/>
                  </span>
                  <span>
                    <xsl:call-template name="dateTimeTemplate">
                      <xsl:with-param name="n">
                        <xsl:value-of select="gmd:dateTime"/>
                      </xsl:with-param>
                    </xsl:call-template>
                  </span>
                  <br/>
                </xsl:if>
                <xsl:if test="gmd:processor/gmd:CI_ResponsibleParty">
                  <span class="spanBold">
                    <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M88"/>
                  </span>
                  <blockquote>
                    <xsl:apply-templates select="gmd:processor/gmd:CI_ResponsibleParty"/>
                  </blockquote>
                  <br/>
                </xsl:if>
                <xsl:if test="gmd:source/gmd:LI_Source/gmd:description">
                  <span class="spanBold">
                    <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M83"/>
                  </span>
                  <span>
                    <xsl:value-of select="gmd:source/gmd:LI_Source/gmd:description"/>
                  </span>
                  <br/>
                </xsl:if>

                <xsl:if test="gmd:source/gmd:LI_Source/gmd:scaleDenominator">
                  <span class="spanBold">
                    <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M48A"/>
                  </span>
                  <span>
                    <xsl:value-of select="gmd:source/gmd:LI_Source/gmd:scaleDenominator"/>
                  </span>
                  <br/>
                </xsl:if>

                <xsl:if test="gmd:source/gmd:LI_Source/gmd:sourceCitation/gmd:CI_Citation">
                  <span class="spanBold">
                    <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M84"/>
                    <!-- citaci de la font -->
                  </span>
                  <xsl:apply-templates select="gmd:source/gmd:LI_Source/gmd:sourceCitation/gmd:CI_Citation"/>
                </xsl:if>

              </blockquote>
            </xsl:for-each>
          </xsl:if>
        </blockquote>
      </xsl:if>
      <!-- reports -->
      <xsl:apply-templates select="gmd:report"/>
    </blockquote>
  </xsl:template>
  <!-- ############################# REPORTS DE DQ_DATAQUALITY ############################# -->
  <xsl:template match="gmd:report">
    <!-- tots els nodes que tenen com a fill un node amb nom 'nameOfMEasure' -->
    <xsl:for-each select="*[gmd:nameOfMeasure]">
      <!-- A partir del nom del node sabrem quin text ha de servir de titol -->
      <xsl:choose>
        <xsl:when test="name() = 'DQ_CompletenessCommission'">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M90"/>
          </span>
        </xsl:when>
        <xsl:when test="name() = 'DQ_CompletenessOmission'">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M91"/>
          </span>
        </xsl:when>
        <xsl:when test="name() = 'DQ_ConceptualConsistency'">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M92"/>
          </span>
        </xsl:when>
        <xsl:when test="name() = 'DQ_DomainConsistency'">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M93"/>
          </span>
        </xsl:when>
        <xsl:when test="name() = 'DQ_FormatConsistency'">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M94"/>
          </span>
        </xsl:when>
        <xsl:when test="name() = 'DQ_TopologicalConsistency'">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M95"/>
          </span>
        </xsl:when>
        <xsl:when test="name() = 'DQ_AbsoluteExternalPositionalAccuracy'">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M96"/>
          </span>
        </xsl:when>
        <xsl:when test="name() = 'DQ_GriddedDataPositionalAccuracy'">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M97"/>
          </span>
        </xsl:when>
        <xsl:when test="name() = 'DQ_RelativeInternalPositionalAccuracy'">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M98"/>
          </span>
        </xsl:when>
        <xsl:when test="name() = 'DQ_ThematicClassificationCorrectness'">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M99"/>
          </span>
        </xsl:when>
        <xsl:when test="name() = 'DQ_NonQuantitativeAttributeAccuracy'">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M100"/>
          </span>
        </xsl:when>
        <xsl:when test="name() = 'DQ_QuantitativeAttributeAccuracy'">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M101"/>
          </span>
        </xsl:when>
        <xsl:when test="name() = 'DQ_AccuracyOfATimeMeasurement'">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M102"/>
          </span>
        </xsl:when>
        <xsl:when test="name() = 'DQ_TemporalConsistency'">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M103"/>
          </span>
        </xsl:when>
        <xsl:when test="name() = 'DQ_TemporalValidity'">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M104"/>
          </span>
        </xsl:when>
        <xsl:otherwise>
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="'Report'"/>
          </span>
        </xsl:otherwise>
      </xsl:choose>
      <blockquote>
        <xsl:if test="gmd:nameOfMeasure">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M110"/>
          </span>
          <span>
            <xsl:value-of select="gmd:nameOfMeasure"/>
          </span>
          <br/>
        </xsl:if>
        <xsl:if test="gmd:measureDescription">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M111"/>
          </span>
          <span>
            <xsl:value-of select="gmd:measureDescription"/>
          </span>
          <br/>
        </xsl:if>
        <xsl:if test="gmd:evaluationMethodDescription">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M112"/>
          </span>
          <span>
            <xsl:value-of select="gmd:evaluationMethodDescription"/>
          </span>
          <br/>
        </xsl:if>
        <xsl:if test="gmd:result/gmd:DQ_ConformanceResult">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M113"/>
          </span>
          <blockquote>
            <xsl:if test="gmd:result/gmd:DQ_ConformanceResult/gmd:specification/gmd:CI_Citation">
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M114"/>
              </span>
              <xsl:apply-templates select="gmd:result/gmd:DQ_ConformanceResult/gmd:specification/gmd:CI_Citation"/>
            </xsl:if>
            <xsl:if test="gmd:result/gmd:DQ_ConformanceResult/gmd:explanation">
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M115"/>
              </span>
              <span>
                <xsl:value-of select="gmd:result/gmd:DQ_ConformanceResult/gmd:explanation"/>
              </span>
              <br/>
            </xsl:if>
            <xsl:if test="gmd:result/gmd:DQ_ConformanceResult/gmd:pass">
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M116"/>
              </span>
              <span>
                <xsl:call-template name="booleanTemplate">
                  <xsl:with-param name="n">
                    <xsl:value-of select="gmd:result/gmd:DQ_ConformanceResult/gmd:pass"/>
                  </xsl:with-param>
                </xsl:call-template>
              </span>
            </xsl:if>
          </blockquote>
        </xsl:if>
        <xsl:if test="gmd:result/gmd:DQ_QuantitativeResult">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M120"/>
          </span>
          <blockquote>
            <xsl:if test="gmd:result/gmd:DQ_QuantitativeResult/gmd:valueType">
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M121"/>
              </span>
              <xsl:apply-templates select="gmd:result/gmd:DQ_QuantitativeResult/gmd:valueType"/>
              <br/>
            </xsl:if>
            <xsl:if test="gmd:result/gmd:DQ_QuantitativeResult/gmd:valueUnit">
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M122"/>
              </span>
              <xsl:apply-templates select="gmd:result/gmd:DQ_QuantitativeResult/gmd:valueUnit"/>
              <br/>
            </xsl:if>
            <xsl:if test="gmd:result/gmd:DQ_QuantitativeResult/gmd:errorStatistic">
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M123"/>
              </span>
              <xsl:apply-templates select="gmd:result/gmd:DQ_QuantitativeResult/gmd:errorStatistic"/>
              <br/>
            </xsl:if>
            <xsl:if test="gmd:result/gmd:DQ_QuantitativeResult/gmd:value">
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M124"/>
              </span>
              <xsl:apply-templates select="gmd:result/gmd:DQ_QuantitativeResult/gmd:value"/>
            </xsl:if>
          </blockquote>
        </xsl:if>
      </blockquote>
    </xsl:for-each>
  </xsl:template>


  <!-- ############################# MD_GRIDSPATIALREPRESENTATION + MD_VECTORSPATIALREPRESENTATION ############################# -->
  <xsl:template match="gmd:spatialRepresentationInfo">
    <xsl:call-template name="titolSeccio">
      <xsl:with-param name="link">#InformacioRepresentacioEspacial</xsl:with-param>
      <xsl:with-param name="text">
        <xsl:value-of select="$docIdioma/lang/M7"/>
      </xsl:with-param>
    </xsl:call-template>
    <xsl:apply-templates/>
  </xsl:template>

  <xsl:template match="gmd:MD_VectorSpatialRepresentation">
    <!-- Tipus VECTORIAL -->
    <blockquote>
      <span class="spanBold">
        <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M140"/>
      </span>
      <blockquote>
        <xsl:if test="gmd:topologyLevel/gmd:MD_TopologyLevelCode">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M141"/>
          </span>
          <span>
            <xsl:apply-templates select="gmd:topologyLevel/gmd:MD_TopologyLevelCode"/>
          </span>
          <br/>
          <br/>
        </xsl:if>

        <xsl:if test="gmd:geometricObjects/gmd:MD_GeometricObjects/gmd:geometricObjectType">

          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M174"/>
          </span>
          <blockquote>
            <xsl:for-each select="gmd:geometricObjects/gmd:MD_GeometricObjects">

              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M142"/>
              </span>
              <span>
                <xsl:apply-templates select="gmd:geometricObjectType/gmd:MD_GeometricObjectTypeCode"/>.
              </span>

              <xsl:if test="gmd:geometricObjectCount">
                <xsl:value-of select="'&#160;&#160;'"/>
                <span class="spanBold">
                  <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M143"/>
                </span>
                <span>
                  <xsl:value-of select="gmd:geometricObjectCount"/>
                </span>
              </xsl:if>
              <br/>
            </xsl:for-each>
          </blockquote>

        </xsl:if>
      </blockquote>
    </blockquote>
  </xsl:template>


  <!-- Tipus GRID -->
  <xsl:template match="gmd:MD_Georectified">
    <blockquote>
      <span class="spanBold">
        <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M260"/>
      </span>
      <blockquote>
        <xsl:apply-templates/>
      </blockquote>
    </blockquote>
  </xsl:template>

  <!-- Tipus GRID -->
  <xsl:template match="gmd:MD_Georeferenceable">
    <blockquote>
      <span class="spanBold">
        <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M270"/>
      </span>
      <blockquote>
        <xsl:apply-templates/>
      </blockquote>
    </blockquote>
  </xsl:template>

  <xsl:template match="gmd:numberOfDimensions">
    <span class="spanBold">
      <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M132"/>
    </span>
    <span>
      <xsl:value-of select="."/>
    </span>
    <br/>
  </xsl:template>

  <xsl:template match="gmd:cellGeometry">
    <span class="spanBold">
      <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M131"/>
    </span>
    <span>
      <xsl:apply-templates select="gmd:MD_CellGeometryCode"/>
    </span>
    <br/>
  </xsl:template>

  <xsl:template match="gmd:transformationParameterAvailability">
    <span class="spanBold">
      <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M133"/>
    </span>
    <span>
      <xsl:call-template name="booleanTemplate">
        <xsl:with-param name="n">
          <xsl:value-of select="."/>
        </xsl:with-param>
      </xsl:call-template>
    </span>
    <br/>
  </xsl:template>

  <xsl:template match="gmd:checkPointAvailability">
    <span class="spanBold">
      <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M261"/>
    </span>
    <span>
      <xsl:call-template name="booleanTemplate">
        <xsl:with-param name="n">
          <xsl:value-of select="."/>
        </xsl:with-param>
      </xsl:call-template>
    </span>
    <br/>
  </xsl:template>

  <xsl:template match="gmd:checkPointDescription">
    <span class="spanBold">
      <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M262"/>
    </span>
    <span>
      <xsl:value-of select="."/>
    </span>
    <br/>
  </xsl:template>

  
  
  <xsl:template match="gmd:cornerPoints">
		<span class="spanBold">
			<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M263"/>
		</span>
		<span>
			<xsl:value-of select="."/>
		</span>
		<br/>
	</xsl:template>
  
  
  
  
  
  <xsl:template match="gmd:cornerPoints1">
    <span class="spanBold">
      <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M275"/>
    </span>
    <span>
      <xsl:value-of select="."/>
    </span>
    <br/>
  </xsl:template>
  <xsl:template match="gmd:cornerPoints2">
    <span class="spanBold">
      <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M276"/>
    </span>
    <span>
      <xsl:value-of select="."/>
    </span>
    <br/>
  </xsl:template>
  <xsl:template match="gmd:cornerPoints3">
    <span class="spanBold">
      <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M277"/>
    </span>
    <span>
      <xsl:value-of select="."/>
    </span>
    <br/>
  </xsl:template>
  <xsl:template match="gmd:cornerPoints4">
    <span class="spanBold">
      <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M278"/>
    </span>
    <span>
      <xsl:value-of select="."/>
    </span>
    <br/>
  </xsl:template>

  <xsl:template match="gmd:centerPoint">
    <span class="spanBold">
      <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M264"/>
    </span>
    <span>
      <xsl:value-of select="."/>
    </span>
    <br/>
  </xsl:template>

  <xsl:template match="gmd:pointInPixel">
    <span class="spanBold">
      <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M265"/>
    </span>
    <span>
      <xsl:apply-templates select="gmd:MD_PixelOrientationCode"/>
    </span>
    <br/>
  </xsl:template>

  <xsl:template match="gmd:transformationDimensionDescription">
    <span class="spanBold">
      <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M266"/>
    </span>
    <span>
      <xsl:value-of select="."/>
    </span>
    <br/>
  </xsl:template>

  <xsl:template match="gmd:transformationDimensionMapping">
    <span class="spanBold">
      <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M267"/>
    </span>
    <span>
      <xsl:value-of select="."/>
    </span>
    <br/>
  </xsl:template>

  <xsl:template match="gmd:controlPointAvailability">
    <span class="spanBold">
      <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M271"/>
    </span>
    <span>
      <xsl:call-template name="booleanTemplate">
        <xsl:with-param name="n">
          <xsl:value-of select="."/>
        </xsl:with-param>
      </xsl:call-template>
    </span>
    <br/>
  </xsl:template>

  <xsl:template match="gmd:orientationParameterAvailability">
    <span class="spanBold">
      <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M272"/>
    </span>
    <span>
      <xsl:value-of select="."/>
    </span>
    <br/>
  </xsl:template>

  <xsl:template match="gmd:orientationParameterDescription">
    <span class="spanBold">
      <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M273"/>
    </span>
    <span>
      <xsl:value-of select="."/>
    </span>
    <br/>
  </xsl:template>

  <xsl:template match="gmd:georeferencedParameters">
    <span class="spanBold">
      <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M274"/>
    </span>
    <span>
      <xsl:value-of select="."/>
    </span>
    <br/>
  </xsl:template>


  <xsl:template match="gmd:axisDimensionProperties">
    <xsl:for-each select="gmd:MD_Dimension">
      <span class="spanBold">
        <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M134"/>
      </span>
      <blockquote>
        <xsl:if test="gmd:dimensionName/gmd:MD_DimensionNameTypeCode">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M135"/>
          </span>
          <span>
            <xsl:apply-templates select="gmd:dimensionName/gmd:MD_DimensionNameTypeCode"/>
          </span>

        </xsl:if>
        <xsl:if test="gmd:dimensionSize">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M136"/>
          </span>
          <span>
            <xsl:value-of select="gmd:dimensionSize"/>
          </span>
          <br/>
        </xsl:if>
        <xsl:if test="gmd:resolution">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M137"/>
          </span>
          <span>
            <xsl:value-of select="gmd:resolution"/>
          </span>
          <br/>
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M138"/>
          </span>
          <span>
            <xsl:value-of select="gmd:resolution/*/@uom"/>
          </span>
          <br/>
        </xsl:if>
      </blockquote>
    </xsl:for-each>
  </xsl:template>

  <xsl:template match="gmd:MD_GridSpatialRepresentation">
    <blockquote>
      <span class="spanBold">
        <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M130"/>
      </span>
      <blockquote>
        <xsl:if test="gmd:numberOfDimensions">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M132"/>
          </span>
          <span>
            <xsl:value-of select="gmd:numberOfDimensions"/>
          </span>
          <br/>
        </xsl:if>
        <xsl:if test="gmd:cellGeometry/gmd:MD_CellGeometryCode">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M131"/>
          </span>
          <span>
            <xsl:apply-templates select="gmd:cellGeometry/gmd:MD_CellGeometryCode"/>
          </span>
          <br/>
        </xsl:if>
        <xsl:if test="gmd:transformationParameterAvailability">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M133"/>
          </span>
          <span>
            <xsl:call-template name="booleanTemplate">
              <xsl:with-param name="n">
                <xsl:value-of select="gmd:transformationParameterAvailability"/>
              </xsl:with-param>
            </xsl:call-template>
          </span>
          <br/>
        </xsl:if>
        <xsl:for-each select="gmd:axisDimensionProperties/gmd:MD_Dimension">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M134"/>
          </span>
          <blockquote>
            <xsl:if test="gmd:dimensionName/gmd:MD_DimensionNameTypeCode">
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M135"/>
              </span>
              <span>
                <xsl:apply-templates select="gmd:dimensionName/gmd:MD_DimensionNameTypeCode"/>
              </span>

            </xsl:if>
            <xsl:if test="gmd:dimensionSize">
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M136"/>
              </span>
              <span>
                <xsl:value-of select="gmd:dimensionSize"/>
              </span>
              <br/>
            </xsl:if>
            <xsl:if test="gmd:resolution">
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M137"/>
              </span>
              <span>
                <xsl:value-of select="gmd:resolution"/>
                
              </span>
              <br/>
            </xsl:if>
            <xsl:if test="gmd:resolution/*/@uom">
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M138"/>
              </span>
              <span>
                <xsl:value-of select="gmd:resolution/*/@uom"/>
              </span>
              <br/>
            </xsl:if>
          </blockquote>
        </xsl:for-each>
      </blockquote>
    </blockquote>
  </xsl:template>


  <!-- ############################# MD_REFERENCESYSTEM ############################# -->
  <xsl:template match="gmd:referenceSystemInfo">

    <blockquote>
      <span class="spanBold">
        <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M144"/>
      </span>

      <span>
        <xsl:value-of select="gmd:MD_ReferenceSystem/gmd:referenceSystemIdentifier/gmd:RS_Identifier/gmd:code"/>
      </span>

    </blockquote>
  </xsl:template>


  <!-- ############################# MD_CONTENTINFORMATION ############################# -->

  <!--<xsl:template match="gmd:contentInfo">

		<xsl:call-template name="titolSeccio">
			<xsl:with-param name="link">#InformacioContingut</xsl:with-param>
			<xsl:with-param name="text">
				<xsl:value-of select="$docIdioma/lang/M9"/>
			</xsl:with-param>
		</xsl:call-template>

		<xsl:apply-templates select="*" />
	</xsl:template>	 -->

  <xsl:template match="gmd:MD_ImageDescription">

    <blockquote>
      <span class="spanBold">
        <xsl:value-of select="$docIdioma/lang/M180"/>
      </span>
      <blockquote>
        <!--<xsl:if test="gmd:attributeDescription">
					<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M181"/></span>
					<span><xsl:value-of select="gmd:attributeDescription"/></span>
					<br/>
				</xsl:if>
				<xsl:if test="gmd:contentType">
					<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M182"/></span>
					<span><xsl:apply-templates select="gmd:contentType/gmd:MD_CoverageContentTypeCode"/></span>
					<br/>
				</xsl:if>-->
        
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M183"/>
        </span>
        <span>
          <xsl:value-of select="gmd:illuminationElevationAngle"/>
        </span>
        <br/>
        
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M184"/>
        </span>
        <span>
          <xsl:value-of select="gmd:illuminationAzimuthAngle"/>
        </span>
        <br/>
        
        <xsl:if test="gmd:imagingCondition/gmd:MD_ImagingConditionCode">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M185"/>
          </span>
          <span>
            <xsl:apply-templates select="gmd:imagingCondition/gmd:MD_ImagingConditionCode"/>
          </span>
          <br/>
        </xsl:if>
        <xsl:if test="gmd:imageQualityCode/gmd:RS_Identifier/gmd:code">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M186"/>
          </span>
          <span>
            <xsl:value-of select="gmd:imageQualityCode/gmd:RS_Identifier/gmd:code"/>
          </span>
          <br/>
        </xsl:if>
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M187"/>
        </span>
        <span>
          <xsl:value-of select="gmd:cloudCoverPercentage"/>
        </span>
        <br/>
        <xsl:if test="gmd:processingLevelCode/gmd:RS_Identifier/gmd:code">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M188"/>
          </span>
          <span>
            <xsl:value-of select="gmd:processingLevelCode/gmd:RS_Identifier/gmd:code"/>
          </span>
          <br/>
        </xsl:if>
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M189"/>
          </span>
          <span>
            <xsl:value-of select="gmd:compressionGenerationQuantity"/>
          </span>
          <br/>
        <xsl:if test="gmd:triangulationIndicator">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M190"/>
          </span>
          <span>
            <xsl:call-template name="booleanTemplate">
              <xsl:with-param name="n">
                <xsl:value-of select="gmd:triangulationIndicator"/>
              </xsl:with-param>
            </xsl:call-template>
          </span>
          <br/>
        </xsl:if>
        <xsl:if test="gmd:radiometricCalibrationDataAvailability">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M191"/>
          </span>
          <span>
            <xsl:call-template name="booleanTemplate">
              <xsl:with-param name="n">
                <xsl:value-of select="gmd:radiometricCalibrationDataAvailability"/>
              </xsl:with-param>
            </xsl:call-template>
          </span>
          <br/>
        </xsl:if>
        <xsl:if test="gmd:cameraCalibrationInformationAvailability">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M192"/>
          </span>
          <span>
            <xsl:call-template name="booleanTemplate">
              <xsl:with-param name="n">
                <xsl:value-of select="gmd:cameraCalibrationInformationAvailability"/>
              </xsl:with-param>
            </xsl:call-template>
          </span>
          <br/>
        </xsl:if>
        <xsl:if test="gmd:filmDistortionInformationAvailability">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M193"/>
          </span>
          <span>
            <xsl:call-template name="booleanTemplate">
              <xsl:with-param name="n">
                <xsl:value-of select="gmd:filmDistortionInformationAvailability"/>
              </xsl:with-param>
            </xsl:call-template>
          </span>
          <br/>
        </xsl:if>
        <xsl:if test="gmd:lensDistortionInformationAvailability">
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M194"/>
          </span>
          <span>
            <xsl:call-template name="booleanTemplate">
              <xsl:with-param name="n">
                <xsl:value-of select="gmd:lensDistortionInformationAvailability"/>
              </xsl:with-param>
            </xsl:call-template>
          </span>
          <br/>
        </xsl:if>
      </blockquote>
    </blockquote>
  </xsl:template>

  <xsl:template match="gmd:MD_CoverageDescription">
    <xsl:for-each select="gmd:dimension">
      <blockquote>
        <span class="spanBold">
          <xsl:value-of select="$docIdioma/lang/M370"/>
        </span>

        <blockquote>
          <xsl:if test="gmd:MD_Band/gmd:sequenceIdentifier">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M379"/>
            </span>
            <span>
              <xsl:apply-templates select="gmd:MD_Band/gmd:sequenceIdentifier"/>
            </span>
            <br/>
          </xsl:if>
          <xsl:if test="gmd:MD_Band/gmd:descriptor">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M380"/>
            </span>
            <span>
              <xsl:apply-templates select="gmd:MD_Band/gmd:descriptor"/>
            </span>
            <br/>
          </xsl:if>
          <xsl:if test="gmd:MD_Band/gmd:maxValue">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M371"/>
            </span>
            <span>
              <xsl:apply-templates select="gmd:MD_Band/gmd:maxValue"/>
            </span>
            <br/>
          </xsl:if>
          <xsl:if test="gmd:MD_Band/gmd:minValue">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M372"/>
            </span>
            <span>
              <xsl:apply-templates select="gmd:MD_Band/gmd:minValue"/>
            </span>
            <br/>
          </xsl:if>
          <xsl:if test="gmd:MD_Band/gmd:units">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M373"/>
            </span>
            <span>
              <xsl:apply-templates select="gmd:MD_Band/gmd:units"/>
            </span>
            <br/>
          </xsl:if>
          <xsl:if test="gmd:MD_Band/gmd:peakResponse">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M374"/>
            </span>
            <span>
              <xsl:apply-templates select="gmd:MD_Band/gmd:peakResponse"/>
            </span>
            <br/>
          </xsl:if>
          <xsl:if test="gmd:MD_Band/gmd:bitsPerValue">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M375"/>
            </span>
            <span>
              <xsl:apply-templates select="gmd:MD_Band/gmd:bitsPerValue"/>
            </span>
            <br/>
          </xsl:if>
          <xsl:if test="gmd:MD_Band/gmd:toneGradation">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M376"/>
            </span>
            <span>
              <xsl:apply-templates select="gmd:MD_Band/gmd:toneGradation"/>
            </span>
            <br/>
          </xsl:if>
          <xsl:if test="gmd:MD_Band/gmd:scaleFactor">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M377"/>
            </span>
            <span>
              <xsl:apply-templates select="gmd:MD_Band/gmd:scaleFactor"/>
            </span>
            <br/>
          </xsl:if>
          <xsl:if test="gmd:MD_Band/gmd:offset">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M378"/>
            </span>
            <span>
              <xsl:apply-templates select="gmd:MD_Band/gmd:offset"/>
            </span>
            <br/>
          </xsl:if>
        </blockquote>

      </blockquote>
    </xsl:for-each>

  </xsl:template>
  <xsl:template match="gmd:MD_FeatureCatalogueDescription">
    <span class="spanBold">
      <xsl:value-of select="$docIdioma/lang/M350"/>
    </span>
      
    <xsl:for-each select="gmd:featureTypes">
      <blockquote>
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M351"/>
        </span>
        <span>
          <xsl:value-of select="gmd:typeName"/>
        </span>
        <br/>
          <!--<blockquote>-->
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M353"/>
        </span>
        <span>
          <xsl:value-of select="gmd:definition"/>
        </span>
        <br/>
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M354"/>
        </span>
        <span>
          <xsl:call-template name="booleanTemplate">
            <xsl:with-param name="n">
              <xsl:value-of select="gmd:isAbstract"/>
            </xsl:with-param>
          </xsl:call-template>
        </span>
        <br/>
        
        <xsl:if test="gmd:carrierOfCharacteristics/gmd:FC_FeatureAttribute">
         <span class="spanBold">
		      <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M355"/>
         </span>
          <xsl:for-each select="gmd:carrierOfCharacteristics/gmd:FC_FeatureAttribute">
            <blockquote>
              <xsl:if test="gmd:memberName">
                <span class="spanBold">
                  <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M356"/>
                </span>
                <span>
                  <xsl:value-of select="gmd:memberName"/>
                </span>
                <br/>
              </xsl:if>
              <xsl:if test="gmd:definition">
                <span class="spanBold">
                  <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M357"/>
                </span>
                <span>
                  <xsl:value-of select="gmd:definition"/>
                </span>
                <br/>
              </xsl:if>
              <xsl:if test="gmd:cardinality">
                <span class="spanBold">
                  <xsl:value-of disable-output-escaping="yes" select="concat($docIdioma/lang/M358,'(',$docIdioma/lang/M359,'/',$docIdioma/lang/M360,'): ')"/>
                </span>
                <span>
                  <xsl:value-of select="concat(gmd:cardinality/*/gmd:range/*/gmd:lower,' / ',gmd:cardinality/*/gmd:range/*/gmd:upper)"/>
                </span>
                <br/>
              </xsl:if>
              <xsl:if test="gmd:valueType">
                <span class="spanBold">
                  <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M361"/>
                </span>
                <span>
                  <xsl:value-of select="gmd:valueType"/>
                </span>
                <br/>
              </xsl:if>
            </blockquote>
          </xsl:for-each>
        </xsl:if>
        <!--</blockquote>-->
       </blockquote>
    </xsl:for-each>
    <xsl:if test="gmd:featureCatalogueCitation/gmd:CI_Citation">
	<span class="spanBold">
	  <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M30"/>
	</span>
	<xsl:apply-templates select="gmd:featureCatalogueCitation/gmd:CI_Citation"/>
	<br/>
    </xsl:if>
    
    <span class="spanBold">
        <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M364"/>
      </span>
      <span>
        <xsl:call-template name="booleanTemplate">
          <xsl:with-param name="n">
            <xsl:value-of select="gmd:includedWithDataset"/>
          </xsl:with-param>
        </xsl:call-template>
      </span>
      <br/>
  </xsl:template>


  <!-- ############################# MD_DISTRIBUTION ############################# -->
  <xsl:template match="gmd:distributionInfo">

    <xsl:call-template name="titolSeccio">
      <xsl:with-param name="link">#InformacioDistribucio</xsl:with-param>
      <xsl:with-param name="text">
        <xsl:value-of select="$docIdioma/lang/M11"/>
      </xsl:with-param>
    </xsl:call-template>
    <blockquote>

      <xsl:if test="gmd:MD_Distribution/gmd:distributor/gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M300"/>
        </span>
        <xsl:apply-templates select="gmd:MD_Distribution/gmd:distributor/gmd:MD_Distributor/gmd:distributorContact/gmd:CI_ResponsibleParty"/>
      </xsl:if>

      <xsl:if test="gmd:MD_Distribution/gmd:distributor/gmd:MD_Distributor/gmd:distributionOrderProcess/gmd:MD_StandardOrderProcess">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M301"/>
        </span>
        <blockquote>
          <xsl:if test="gmd:MD_Distribution/gmd:distributor/gmd:MD_Distributor/gmd:distributionOrderProcess/gmd:MD_StandardOrderProcess/gmd:fees">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M302"/>
            </span>
            <span>
              <xsl:value-of select="gmd:MD_Distribution/gmd:distributor/gmd:MD_Distributor/gmd:distributionOrderProcess/gmd:MD_StandardOrderProcess/gmd:fees"/>
            </span>
            <br/>
          </xsl:if>
          <xsl:if test="gmd:MD_Distribution/gmd:distributor/gmd:MD_Distributor/gmd:distributionOrderProcess/gmd:MD_StandardOrderProcess/gmd:plannedAvailableDateTime">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M303"/>
            </span>
            <span>
              <xsl:call-template name="dateTimeTemplate">
                <xsl:with-param name="n">
                  <xsl:value-of select="gmd:MD_Distribution/gmd:distributor/gmd:MD_Distributor/gmd:distributionOrderProcess/gmd:MD_StandardOrderProcess/gmd:plannedAvailableDateTime"/>
                </xsl:with-param>
              </xsl:call-template>
            </span>
            <br/>
          </xsl:if>
          <xsl:if test="gmd:MD_Distribution/gmd:distributor/gmd:MD_Distributor/gmd:distributionOrderProcess/gmd:MD_StandardOrderProcess/gmd:orderingInstructions">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M304"/>
            </span>
            <span>
              <xsl:value-of select="gmd:MD_Distribution/gmd:distributor/gmd:MD_Distributor/gmd:distributionOrderProcess/gmd:MD_StandardOrderProcess/gmd:orderingInstructions"/>
            </span>
            <br/>
          </xsl:if>
          <xsl:if test="gmd:MD_Distribution/gmd:distributor/gmd:MD_Distributor/gmd:distributionOrderProcess/gmd:MD_StandardOrderProcess/gmd:turnaround">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M305"/>
            </span>
            <span>
              <xsl:value-of select="gmd:MD_Distribution/gmd:distributor/gmd:MD_Distributor/gmd:distributionOrderProcess/gmd:MD_StandardOrderProcess/gmd:turnaround"/>
            </span>
          </xsl:if>
        </blockquote>
      </xsl:if>

      
      
      <xsl:if test="gmd:MD_Distribution/gmd:distributor/gmd:MD_Distributor/gmd:distributorFormat">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M322"/>
        </span>
        <xsl:for-each select="gmd:MD_Distribution/gmd:distributor/gmd:MD_Distributor/gmd:distributorFormat">
          <blockquote>
            <xsl:if test="./gmd:MD_Format/gmd:name">
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M323"/>
              </span>
              <span>
                <xsl:value-of select="./gmd:MD_Format/gmd:name"/>
              </span>
              <br/>
            </xsl:if>
            <xsl:if test="./gmd:MD_Format/gmd:version">
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M324"/>
              </span>
              <span>
                <xsl:value-of select="./gmd:MD_Format/gmd:version"/>
              </span>
              <br/>
            </xsl:if>
            <xsl:if test="./gmd:MD_Format/gmd:specification">
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M325"/>
              </span>
              <span>
                <xsl:value-of select="./gmd:MD_Format/gmd:specification"/>
              </span>
              <br/>
            </xsl:if>
            <xsl:if test="./gmd:MD_Format/gmd:fileDecompressionTechnique">
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M326"/>
              </span>
              <span>
                <xsl:value-of select="./gmd:MD_Format/gmd:fileDecompressionTechnique"/>
              </span>
              <br/>
            </xsl:if>
          </blockquote>
        </xsl:for-each>
      </xsl:if>

      
      
      
      
      
      
      
      
      <xsl:if test="gmd:MD_Distribution/gmd:distributionFormat">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M322"/>
        </span>
        <xsl:for-each select="gmd:MD_Distribution/gmd:distributionFormat">
          <blockquote>
            <xsl:if test="./gmd:MD_Format/gmd:name">
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M323"/>
              </span>
              <span>
                <xsl:value-of select="./gmd:MD_Format/gmd:name"/>
              </span>
              <br/>
            </xsl:if>
            <xsl:if test="./gmd:MD_Format/gmd:version">
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M324"/>
              </span>
              <span>
                <xsl:value-of select="./gmd:MD_Format/gmd:version"/>
              </span>
              <br/>
            </xsl:if>
            <xsl:if test="./gmd:MD_Format/gmd:specification">
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M325"/>
              </span>
              <span>
                <xsl:value-of select="./gmd:MD_Format/gmd:specification"/>
              </span>
              <br/>
            </xsl:if>
            <xsl:if test="./gmd:MD_Format/gmd:fileDecompressionTechnique">
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M326"/>
              </span>
              <span>
                <xsl:value-of select="./gmd:MD_Format/gmd:fileDecompressionTechnique"/>
              </span>
              <br/>
            </xsl:if>
          </blockquote>
        </xsl:for-each>
      </xsl:if>

      <xsl:if test="gmd:MD_Distribution/gmd:distributor/gmd:MD_Distributor/gmd:distributorTransferOptions">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M306"/>
        </span>
        <xsl:for-each select="gmd:MD_Distribution/gmd:distributor/gmd:MD_Distributor/gmd:distributorTransferOptions">
          <blockquote>
            <xsl:if test="./gmd:MD_DigitalTransferOptions/gmd:unitsOfDistribution">
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M307"/>
              </span>
              <span>
                <xsl:value-of select="./gmd:MD_DigitalTransferOptions/gmd:unitsOfDistribution"/>
              </span>
              <br/>
            </xsl:if>
            <xsl:if test="./gmd:MD_DigitalTransferOptions/gmd:transferSize">
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M308"/>
              </span>
              <span>
                <xsl:value-of select="./gmd:MD_DigitalTransferOptions/gmd:transferSize"/>
              </span>
              <br/>
            </xsl:if>
            <xsl:if test="./gmd:MD_DigitalTransferOptions/gmd:onLine/gmd:CI_OnlineResource">
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M309"/>
              </span>
              <blockquote>
                <xsl:apply-templates select="./gmd:MD_DigitalTransferOptions/gmd:onLine/gmd:CI_OnlineResource"/>
              </blockquote>
            </xsl:if>
            <xsl:if test="./gmd:MD_DigitalTransferOptions/gmd:offLine/gmd:MD_Medium">
              <span class="spanBold">
                <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M315"/>
              </span>
              <blockquote>
                <xsl:apply-templates select="./gmd:MD_DigitalTransferOptions/gmd:offLine/gmd:MD_Medium"/>
              </blockquote>
            </xsl:if>
          </blockquote>
        </xsl:for-each>
      </xsl:if>
    </blockquote>
  </xsl:template>

  <!-- ############################# MD_MEDIUM ############################# -->
  <xsl:template match="gmd:MD_Medium">
    <xsl:if test="gmd:name">
      <span class="spanBold">
        <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M316"/>
      </span>
      <span>
        <xsl:apply-templates select="gmd:name/gmd:MD_MediumNameCode"/>
      </span>
      <br/>
    </xsl:if>
    <xsl:if test="gmd:density">
      <span class="spanBold">
        <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M317"/>
      </span>
      <span>
        <xsl:value-of select="gmd:density"/>
      </span>
      <br/>
    </xsl:if>
    <xsl:if test="gmd:densityUnits">
      <span class="spanBold">
        <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M318"/>
      </span>
      <span>
        <xsl:value-of select="gmd:densityUnits"/>
      </span>
      <br/>
    </xsl:if>
    <xsl:if test="gmd:volumes">
      <span class="spanBold">
        <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M319"/>
      </span>
      <span>
        <xsl:value-of select="gmd:volumes"/>
      </span>
      <br/>
    </xsl:if>
    <xsl:if test="gmd:mediumFormat">
      <span class="spanBold">
        <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M320"/>
      </span>
      <xsl:for-each select="gmd:mediumFormat/gmd:MD_MediumFormatCode">
        <xsl:if test="position() != last()">
          <span>
            <xsl:apply-templates select="../gmd:MD_MediumFormatCode"/>,
          </span>
        </xsl:if>
        <xsl:if test="position() = last()">
          <span>
            <xsl:apply-templates select="../gmd:MD_MediumFormatCode"/>
            <xsl:if test="position()>1">.</xsl:if>
          </span>
        </xsl:if>
      </xsl:for-each>
      <br/>
    </xsl:if>
    <xsl:if test="gmd:mediumNote">
      <span class="spanBold">
        <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M321"/>
      </span>
      <span>
        <xsl:value-of select="gmd:mediumNote"/>
      </span>
      <br/>
    </xsl:if>

  </xsl:template>

  <!-- ############################# MD_LEGALCONSTRAINTS ############################# -->
  <xsl:template match="gmd:MD_LegalConstraints">
    <blockquote>
      <xsl:if test="gmd:useLimitation">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M240"/>
        </span>
        <span>
          <xsl:value-of select="gmd:useLimitation"/>
        </span>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:accessConstraints/gmd:MD_RestrictionCode/@codeListValue">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M241"/>
        </span>
        <xsl:for-each select="gmd:accessConstraints/gmd:MD_RestrictionCode">
          <xsl:if test="position() != last()">
            <span>
              <xsl:apply-templates select="../gmd:MD_RestrictionCode"/>,
            </span>
          </xsl:if>
          <xsl:if test="position() = last()">
            <span>
              <xsl:apply-templates select="../gmd:MD_RestrictionCode"/>
              <xsl:if test="position()>1">.</xsl:if>
            </span>
          </xsl:if>
        </xsl:for-each>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:useConstraints/gmd:MD_RestrictionCode/@codeListValue">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M242"/>
        </span>
        <xsl:for-each select="gmd:useConstraints/gmd:MD_RestrictionCode">
          <xsl:if test="position() != last()">
            <span>
              <xsl:apply-templates select="../gmd:MD_RestrictionCode"/>,
            </span>
          </xsl:if>
          <xsl:if test="position() = last()">
            <span>
              <xsl:apply-templates select="../gmd:MD_RestrictionCode"/>
              <xsl:if test="position()>1">.</xsl:if>
            </span>
          </xsl:if>
        </xsl:for-each>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:otherConstraints">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M243"/>
        </span>
        <span>
          <xsl:value-of select="gmd:otherConstraints"/>
        </span>
      </xsl:if>
    </blockquote>
  </xsl:template>


  <!-- ############################# MD_SECURITYCONSTRAINTS ############################# -->
  <xsl:template match="gmd:MD_SecurityConstraints">
    <blockquote>
      <xsl:if test="gmd:useLimitation">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M245"/>
        </span>
        <span>
          <xsl:value-of select="gmd:useLimitation"/>
        </span>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:classification/gmd:MD_ClassificationCode">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M246"/>
        </span>
        <span>
          <xsl:apply-templates select="gmd:classification/gmd:MD_ClassificationCode"/>
        </span>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:userNote">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M247"/>
        </span>
        <span>
          <xsl:value-of select="gmd:userNote"/>
        </span>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:classificationSystem">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M248"/>
        </span>
        <span>
          <xsl:value-of select="gmd:classificationSystem"/>
        </span>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:handlingDescription">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M249"/>
        </span>
        <span>
          <xsl:value-of select="gmd:handlingDescription"/>
        </span>
      </xsl:if>
    </blockquote>
  </xsl:template>


  <!-- ############################# MD_MD_MaintenanceInformation ############################# -->
  <xsl:template match="gmd:MD_MaintenanceInformation">
    <blockquote>
      <xsl:if test="gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M250"/>
        </span>
        <span>
          <xsl:apply-templates select="gmd:maintenanceAndUpdateFrequency/gmd:MD_MaintenanceFrequencyCode"/>
        </span>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:dateOfNextUpdate">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M251"/>
        </span>
        <span>
          <xsl:value-of select="gmd:dateOfNextUpdate"/>
        </span>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:maintenanceNote">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M252"/>
        </span>
        <span>
          <xsl:value-of select="gmd:maintenanceNote"/>
        </span>
      </xsl:if>
    </blockquote>
  </xsl:template>

  <!-- ############################# MD_AggregateInformation ############################# -->
  <xsl:template match="gmd:MD_AggregateInformation">
    <blockquote>
      <xsl:if test="gmd:aggregateDataSetName">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M74"/>
        </span>
        <span>
          <xsl:apply-templates select="gmd:aggregateDataSetName/gmd:CI_Citation"/>
        </span>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:aggregateDataSetIdentifier">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M75"/>
        </span>
        <span>
          <xsl:apply-templates select="gmd:aggregateDataSetIdentifier"/>
        </span>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:associationType">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M76"/>
        </span>
        <span>
          <xsl:apply-templates select="gmd:associationType/gmd:DS_AssociationTypeCode"/>
        </span>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:initiativeType">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M77"/>
        </span>
        <span>
          <xsl:apply-templates select="gmd:initiativeType/gmd:DS_InitiativeTypeCode"/>
        </span>
        <br/>
      </xsl:if>
    </blockquote>
  </xsl:template>
  
  <!-- ############################# CI_CITATION ############################# -->
  <xsl:template match="gmd:CI_Citation">
    <blockquote>
      <xsl:if test="gmd:title">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M220"/>
        </span>
        <span>
          <xsl:value-of select="gmd:title"/>
        </span>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:alternateTitle">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M221"/>
        </span>
        <span>
          <xsl:value-of select="gmd:alternateTitle"/>
        </span>
        <br/>
      </xsl:if>
      <xsl:for-each select="gmd:date/gmd:CI_Date">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M222"/>
        </span>
        <span>
          <xsl:value-of select="gmd:date"/>
        </span>
        <xsl:value-of select="'&#160;&#160;'"/>
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M223"/>
        </span>
        <span>
          <xsl:apply-templates select="gmd:dateType/gmd:CI_DateTypeCode"/>
        </span>
        <br/>
      </xsl:for-each>
      
      <xsl:if test="gmd:edition">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M224"/>
				</span>
				<span>
					<xsl:value-of select="gmd:edition"/>
				</span>
				<br/>
			</xsl:if>
      
      <br/>
      <xsl:if test="gmd:editionDate">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M224"/>
        </span>
        <span>
          <xsl:value-of select="gmd:editionDate"/>
        </span>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:identifier/gmd:MD_Identifier/gmd:code">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M225"/>
        </span>
        <span>
          <xsl:value-of select="gmd:identifier/gmd:MD_Identifier/gmd:code"/>
        </span>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:citedResponsibleParty/gmd:CI_ResponsibleParty">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M226"/>
        </span>
        <xsl:apply-templates select="gmd:citedResponsibleParty/gmd:CI_ResponsibleParty"/>
      </xsl:if>
      <xsl:if test="gmd:presentationForm">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M227"/>
        </span>
        <xsl:for-each select="gmd:presentationForm/gmd:CI_PresentationFormCode">
          <xsl:if test="position() != last()">
            <span>
              <xsl:apply-templates select="../gmd:CI_PresentationFormCode"/>,
            </span>
          </xsl:if>
          <xsl:if test="position() = last()">
            <span>
              <xsl:apply-templates select="../gmd:CI_PresentationFormCode"/>
              <xsl:if test="position()>1">.</xsl:if>
            </span>
          </xsl:if>
        </xsl:for-each>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:series/gmd:CI_Series/gmd:name">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M228"/>
        </span>
        <blockquote>
          <span class="spanBold">
            <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M229"/>
          </span>
          <span>
            <xsl:value-of select="gmd:series/gmd:CI_Series/gmd:name"/>
          </span>
          <br/>
          <xsl:if test="gmd:series/gmd:CI_Series/gmd:issueIdentification">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M230"/>
            </span>
            <span>
              <xsl:value-of select="gmd:series/gmd:CI_Series/gmd:issueIdentification"/>
            </span>
            <br/>
          </xsl:if>
        </blockquote>
      </xsl:if>
      <xsl:if test="gmd:otherCitationDetails">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M231"/>
        </span>
        <span>
          <xsl:value-of select="gmd:otherCitationDetails"/>
        </span>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:collectiveTitle">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M232"/>
        </span>
        <span>
          <xsl:value-of select="gmd:collectiveTitle"/>
        </span>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:ISBN">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M233"/>
        </span>
        <span>
          <xsl:value-of select="gmd:ISBN"/>
        </span>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:ISSN">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M234"/>
        </span>
        <span>
          <xsl:value-of select="gmd:ISSN"/>
        </span>
        <br/>
      </xsl:if>
    </blockquote>
  </xsl:template>
  
  <!-- ############################# SV_COUPLEDRESOURCE ###################### -->
  <xsl:template match="gmd:coupledResource">
    <blockquote>
      <xsl:for-each select="gmd:identifier">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M283"/>
        </span>
        <span>
          <xsl:value-of select="."/>
        </span>
        <br/>
      </xsl:for-each>
      <xsl:for-each select="gmd:operationName">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M284"/>
        </span>
        <span>
          <xsl:value-of select="."/>
        </span>
      </xsl:for-each>
    </blockquote>
  </xsl:template>
  
  <!-- ############################# SV_OPERATIONMETADATA ############################ -->
  <xsl:template match="gmd:SV_OperationMetadata">
    <blockquote>
      <xsl:if test="gmd:operationName">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M286"/>
        </span>
        <span>
          <xsl:value-of select="gmd:operationName"/>
        </span>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:DCP">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M288"/>
        </span>
        <span>
          <xsl:for-each select="gmd:DCP/gmd:DCPList">
            <xsl:if test="position() != last()">
              <xsl:value-of select="@codeListValue"/>
              <xsl:value-of select="concat(.,', ')"/>
            </xsl:if>
            <xsl:if test="position() = last()">
              <xsl:value-of select="@codeListValue"/>
            </xsl:if>
          </xsl:for-each>
        </span>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:operationDescription">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M289"/>
        </span>
        <span>
          <xsl:value-of select="gmd:operationDescription"/>
        </span>
        <br/>
      </xsl:if>
      <xsl:if test="gmd:invocationName">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M290"/>
        </span>
        <span>
          <xsl:value-of select="gmd:invocationName"/>
        </span>
        <br/>
	<br/>
      </xsl:if>
      <xsl:if test="gmd:connectPoint/gmd:CI_OnlineResource">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M291"/>
        </span>
        <blockquote>
          <xsl:for-each select="gmd:connectPoint/gmd:CI_OnlineResource">
            <xsl:apply-templates select="."/>
          </xsl:for-each>
	  <br/>
	  <br/>
        </blockquote>
      </xsl:if>
      <xsl:if test="gmd:dependencies/gmd:SV_OperationMetadata">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M292"/>
        </span>
        <blockquote>
          <xsl:for-each select="gmd:dependencies/gmd:SV_OperationMetadata">
            <xsl:apply-templates select="."/>
          </xsl:for-each>
	  <br/>
	  <br/>
        </blockquote>
      </xsl:if>
      <xsl:if test="gmd:parameters">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M293"/>
        </span>
        <blockquote>
          <xsl:for-each select="gmd:parameters/gmd:SV_Parameter">
            <xsl:apply-templates select="."/>
          </xsl:for-each>
	  <br/>
        </blockquote>
      </xsl:if>
    </blockquote>
  </xsl:template>
  
  <!-- ############################# SV_PARAMETER ################################# -->
  <xsl:template match="gmd:SV_Parameter">
    <xsl:if test="gmd:direction">
      <span class="spanBold">
        <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M294"/>
      </span>
      <span>
        <xsl:apply-templates select="gmd:direction/gmd:SV_ParameterDirection"/>
      </span>
      <br/>
    </xsl:if>
    <xsl:if test="gmd:description">
      <span class="spanBold">
        <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M295"/>
      </span>
      <span>
        <xsl:value-of select="gmd:description"/>
      </span>
      <br/>
    </xsl:if>
    <xsl:if test="gmd:optionality">
      <span class="spanBold">
        <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M296"/>
      </span>
      <span>
        <xsl:value-of select="gmd:optionality"/>
      </span>
      <br/>
    </xsl:if>
    <xsl:if test="gmd:repeatability">
      <span class="spanBold">
        <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M297"/>
      </span>
      <span>
        <xsl:value-of select="gmd:repeatability"/>
      </span>
    </xsl:if>
    <br/>
  </xsl:template>
  
  <!-- ############################# CI_ONLINERESOURCE ############################# -->
  <xsl:template match="gmd:CI_OnlineResource">
    <xsl:if test="gmd:linkage">
      <span class="spanBold">
        <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M310"/>
      </span>
      <a>
        <xsl:attribute name="href">
          <xsl:value-of select="gmd:linkage"/>
        </xsl:attribute>
        <span>
          <xsl:value-of select="gmd:linkage"/>
        </span>
      </a>
      <br/>
    </xsl:if>
    <xsl:if test="gmd:protocol">
      <span class="spanBold">
        <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M311"/>
      </span>
      <span>
        <xsl:value-of select="gmd:protocol"/>
      </span>
      <br/>
    </xsl:if>
    <xsl:if test="gmd:name">
      <span class="spanBold">
        <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M312"/>
      </span>
      <span>
        <xsl:value-of select="gmd:name"/>
      </span>
      <br/>
    </xsl:if>
    <xsl:if test="gmd:description">
      <span class="spanBold">
        <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M313"/>
      </span>
      <span>
        <xsl:value-of select="gmd:description"/>
      </span>
      <br/>
    </xsl:if>
    <xsl:if test="gmd:function/gmd:CI_OnLineFunctionCode">
      <span class="spanBold">
        <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M314"/>
      </span>
      <span>
        <xsl:apply-templates select="gmd:function/gmd:CI_OnLineFunctionCode"/>
      </span>
      <br/>
    </xsl:if>

  </xsl:template>
  
  <!-- #############################  CI_RESPONSIBLEPARTY ############################# -->
  <xsl:template match="gmd:CI_ResponsibleParty">
    <blockquote>
      <xsl:for-each select="gmd:individualName">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M200"/>
        </span>
        <span>
          <xsl:value-of select="."/>
        </span>
        <br/>
      </xsl:for-each>
      <xsl:for-each select="gmd:organisationName">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M201"/>
        </span>
        <span>
          <xsl:value-of select="."/>
        </span>
        <br/>
      </xsl:for-each>
      <xsl:for-each select="gmd:positionName">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M202"/>
        </span>
        <span>
          <xsl:value-of select="."/>
        </span>
        <br/>
      </xsl:for-each>
      <xsl:if test="gmd:contactInfo">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M203"/>
        </span>
        <blockquote>
          <xsl:for-each select="gmd:contactInfo/gmd:CI_Contact/gmd:phone/gmd:CI_Telephone/gmd:voice">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M204"/>
            </span>
            <span>
              <xsl:value-of select="."/>
            </span>
            <br/>
          </xsl:for-each>
          <xsl:for-each select="gmd:contactInfo/gmd:CI_Contact/gmd:phone/gmd:CI_Telephone/gmd:facsimile">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M205"/>
            </span>
            <span>
              <xsl:value-of select="."/>
            </span>
            <br/>
          </xsl:for-each>
          <xsl:if test="gmd:contactInfo/gmd:CI_Contact/gmd:address/gmd:CI_Address">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M206"/>
            </span>
            <blockquote>
              <xsl:for-each select="gmd:contactInfo/gmd:CI_Contact/gmd:address/gmd:CI_Address/gmd:deliveryPoint">
                <span class="spanBold">
                  <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M207"/>
                </span>
                <span>
                  <xsl:value-of select="."/>
                </span>
                <br/>
              </xsl:for-each>
              <xsl:for-each select="gmd:contactInfo/gmd:CI_Contact/gmd:address/gmd:CI_Address/gmd:city">
                <span class="spanBold">
                  <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M208"/>
                </span>
                <span>
                  <xsl:value-of select="."/>
                </span>
                <br/>
              </xsl:for-each>
              <xsl:for-each select="gmd:contactInfo/gmd:CI_Contact/gmd:address/gmd:CI_Address/gmd:administrativeArea">
                <span class="spanBold">
                  <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M209"/>
                </span>
                <span>
                  <xsl:value-of select="."/>
                </span>
                <br/>
              </xsl:for-each>
              <xsl:for-each select="gmd:contactInfo/gmd:CI_Contact/gmd:address/gmd:CI_Address/gmd:postalCode">
                <span class="spanBold">
                  <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M210"/>
                </span>
                <span>
                  <xsl:value-of select="."/>
                </span>
                <br/>
              </xsl:for-each>
              <xsl:for-each select="gmd:contactInfo/gmd:CI_Contact/gmd:address/gmd:CI_Address/gmd:country">
                <span class="spanBold">
                  <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M211"/>
                </span>
                <span>
                  <xsl:value-of select="."/>
                </span>
                <br/>
              </xsl:for-each>
              <xsl:for-each select="gmd:contactInfo/gmd:CI_Contact/gmd:address/gmd:CI_Address/gmd:electronicMailAddress">
                <span class="spanBold">
                  <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M212"/>
                </span>
                <a>
                  <xsl:attribute name="href">
                    <xsl:value-of select="concat('mailto:',.)"/>
                  </xsl:attribute>
                  <span>
                    <xsl:value-of select="."/>
                  </span>
                </a>
                <br/>
              </xsl:for-each>
            </blockquote>
          </xsl:if>
          
          <xsl:if test="gmd:contactInfo/gmd:CI_Contact/gmd:onlineResource">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M216"/>
            </span>
            <blockquote>
              <xsl:apply-templates select="gmd:contactInfo/gmd:CI_Contact/gmd:onlineResource/gmd:CI_OnlineResource"/>
            </blockquote>
          </xsl:if>
          
          <xsl:for-each select="gmd:contactInfo/gmd:CI_Contact/gmd:hoursOfService">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M213"/>
            </span>
            <span>
              <xsl:value-of select="."/>
            </span>
            <br/>
          </xsl:for-each>
          <xsl:for-each select="gmd:contactInfo/gmd:CI_Contact/gmd:contactInstructions">
            <span class="spanBold">
              <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M214"/>
            </span>
            <span>
              <xsl:value-of select="."/>
            </span>
            <br/>
          </xsl:for-each>
        </blockquote>
      </xsl:if>
      <xsl:for-each select="gmd:role/gmd:CI_RoleCode">
        <span class="spanBold">
          <xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M215"/>
        </span>
        <span>
          <xsl:apply-templates select="../gmd:CI_RoleCode"/>
        </span>
        <br/>
      </xsl:for-each>
    </blockquote>
  </xsl:template>


  <!-- Crea una linia de separaci i el titol de la nova secci que ens passen per parametre 
			link: la href que posarem.
			text: Text a mostrar.
			menuLinkDisabled: [true/false] Permet evitar que posi el link al menu
	-->
  <xsl:template name="titolSeccio">
    <xsl:param name="link"/>
    <xsl:param name="text"/>
    <xsl:param name="menuLinkDisabled"/>
    <br/>
    <xsl:if test="$menuLinkDisabled != 'true'">
      <a href="#Menu">
        <span class="text8">
          <xsl:value-of select="$docIdioma/lang/M3"/>
        </span>
      </a>
    </xsl:if>
    <hr width="100%"/>
    <br/>
    <a>
      <xsl:attribute name="name">
        <xsl:value-of select="$link"/>
      </xsl:attribute>
      <span class="textTitolSeccio">
        <xsl:value-of select="$text"/>
      </span>
    </a>
    <br/>
  </xsl:template>

  <xsl:template match="DateTime" name="dateTimeTemplate">
    <xsl:param name="n"/>
    <xsl:value-of select="substring-before($n,'T')"/>
  </xsl:template>


  <!--
		Tamplates per traduir els codelists
	-->
	<xsl:template match="gmd:SV_CouplingType">
	 <xsl:if test="@codeListValue = &apos;Loose&apos;">
	   <xsl:value-of select="$docIdioma/lang/SV_CouplingType_loose"/>
	 </xsl:if>
	 <xsl:if test="@codeListValue = &apos;Mixed&apos;">
	   <xsl:value-of select="$docIdioma/lang/SV_CouplingType_mixed"/>
	 </xsl:if>
	 <xsl:if test="@codeListValue = &apos;Tight&apos;">
	   <xsl:value-of select="$docIdioma/lang/SV_CouplingType_tight"/>
	 </xsl:if>
	</xsl:template>
	<xsl:template match="gmd:SV_ParameterDirection">
	 <xsl:if test="@codeListValue = &apos;In&apos;">
	   <xsl:value-of select="$docIdioma/lang/SV_ParameterDirection_in"/>
	 </xsl:if>
	 <xsl:if test="@codeListValue = &apos;Out&apos;">
	   <xsl:value-of select="$docIdioma/lang/SV_ParameterDirection_out"/>
	 </xsl:if>
	 <xsl:if test="@codeListValue = &apos;In/Out&apos;">
	   <xsl:value-of select="$docIdioma/lang/SV_ParameterDirection_inout"/>
	 </xsl:if>
	</xsl:template>
	<xsl:template match="gmd:MD_ProgressCode">
    <xsl:if test="@codeListValue = &apos;completed&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_ProgressCode_completed"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;historicalArchive&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_ProgressCode_historicalArchive"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;obsolete&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_ProgressCode_completed"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;onGoing&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_ProgressCode_onGoing"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;planned&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_ProgressCode_planned"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;required&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_ProgressCode_required"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;underdevelopment&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_ProgressCode_underdevelopment"/>
    </xsl:if>
  </xsl:template>
  <xsl:template match="gmd:MD_RestrictionCode">
    <xsl:if test="@codeListValue = &apos;copyright&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_RestrictionCode_copyright"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;patent&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_RestrictionCode_patent"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;patentPending&apos;">
      P<xsl:value-of select="$docIdioma/lang/MD_RestrictionCode_patentPending"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;trademark&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_RestrictionCode_trademark"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;license&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_RestrictionCode_license"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;intellectualPropertyRights&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_RestrictionCode_intellectualPropertyRights"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;restricted&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_RestrictionCode_restricted"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;otherRestictions&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_RestrictionCode_otherRestictions"/>
    </xsl:if>
  </xsl:template>
  <xsl:template match="gmd:MD_ScopeCode">
    <xsl:if test="@codeListValue = &apos;dataset&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_ScopeCode_dataset"/>
    </xsl:if>
    <xsl:if test="@codeListValue  = &apos;series&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_ScopeCode_series"/>
    </xsl:if>
  </xsl:template>
  <xsl:template match="gmd:MD_SpatialRepresentationTypeCode">
    <xsl:if test="@codeListValue = &apos;vector&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_SpatialRepresentationTypeCode_vector"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;grid&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_SpatialRepresentationTypeCode_grid"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;textTable&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_SpatialRepresentationTypeCode_textTable"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;tin&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_SpatialRepresentationTypeCode_tin"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;stereoModel&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_SpatialRepresentationTypeCode_stereoModel"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;video&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_SpatialRepresentationTypeCode_video"/>
    </xsl:if>
  </xsl:template>
  <xsl:template match="gmd:MD_TopicCategoryCode">
    <xsl:if test=". = &apos;farming&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_farming"/>
    </xsl:if>
    <xsl:if test=". = &apos;biota&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_biota"/>
    </xsl:if>
    <xsl:if test=". = &apos;boundaries&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_boundaries"/>
    </xsl:if>
    <xsl:if test=". = &apos;climatologyMeteorologyAtmosphere&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_climatologyMeteorologyAtmosphere"/>
    </xsl:if>
    <xsl:if test=". = &apos;economy&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_economy"/>
    </xsl:if>
    <xsl:if test=". = &apos;elevation&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_elevation"/>
    </xsl:if>
    <xsl:if test=". = &apos;environment&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_environment"/>
    </xsl:if>
    <xsl:if test=". = &apos;geoscientificInformation&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_geoscientificInformation"/>
    </xsl:if>
    <xsl:if test=". = &apos;health&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_health"/>
    </xsl:if>
    <xsl:if test=". = &apos;imageryBaseMapsEarthCover&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_imageryBaseMapsEarthCover"/>
    </xsl:if>
    <xsl:if test=". = &apos;intelligenceMilitary&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_intelligenceMilitary"/>
    </xsl:if>
    <xsl:if test=". = &apos;inlandWaters&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_inlandWaters"/>
    </xsl:if>
    <xsl:if test=". = &apos;location&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_location"/>
    </xsl:if>
    <xsl:if test=". = &apos;oceans&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_oceans"/>
    </xsl:if>
    <xsl:if test=". = &apos;planningCadastre&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_planningCadastre"/>
    </xsl:if>
    <xsl:if test=". = &apos;society&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_society"/>
    </xsl:if>
    <xsl:if test=". = &apos;structure&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_structure"/>
    </xsl:if>
    <xsl:if test=". = &apos;transportation&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_transportation"/>
    </xsl:if>
    <xsl:if test=". = &apos;utilitiesCommunication&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_utilitiesCommunication"/>
    </xsl:if>
  </xsl:template>

  <xsl:template match="gmd:MD_PixelOrientationCode">
    <xsl:if test=". = &apos;center&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_PixelOrientationCode_center"/>
    </xsl:if>
    <xsl:if test=". = &apos;lowerLeft&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_PixelOrientationCode_lowerLeft"/>
    </xsl:if>
    <xsl:if test=". = &apos;lowerRight&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_PixelOrientationCode_lowerRight"/>
    </xsl:if>
    <xsl:if test=". = &apos;upperRight&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_PixelOrientationCode_upperRight"/>
    </xsl:if>
    <xsl:if test=". = &apos;upperLeft&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_PixelOrientationCode_upperLeft"/>
    </xsl:if>
  </xsl:template>
  <xsl:template match="gmd:MD_TopologyLevelCode">
    <xsl:if test="@codeListValue = &apos;geometryOnly&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopologyLevelCode_geometryOnly"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;topology1D&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopologyLevelCode_topology1D"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;planarGraph&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopologyLevelCode_planarGraph"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;fullPlanarGraph&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopologyLevelCode_fullPlanarGraph"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;surfaceGraph&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopologyLevelCode_surfaceGraph"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;fullSurfaceGraph&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopologyLevelCode_fullSurfaceGraph"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;topology3D&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopologyLevelCode_topology3D"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;fullTopology3D&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopologyLevelCode_fullTopology3D"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;abstract&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_TopologyLevelCode_abstract"/>
    </xsl:if>
  </xsl:template>
  <xsl:template match="gmd:MD_GeometricObjectTypeCode">
    <xsl:if test="@codeListValue = &apos;complexes&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_GeometricObjectTypeCode_complexes"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;composites&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_GeometricObjectTypeCode_composites"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;curve&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_GeometricObjectTypeCode_curve"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;point&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_GeometricObjectTypeCode_point"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;solid&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_GeometricObjectTypeCode_solid"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;surface&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_GeometricObjectTypeCode_surface"/>
    </xsl:if>
  </xsl:template>

  <xsl:template match="gmd:CI_RoleCode">
    <xsl:if test="@codeListValue = &apos;resourceProvider&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_RoleCode_resourceProvider"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;custodian&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_RoleCode_custodian"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;owner&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_RoleCode_owner"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;user&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_RoleCode_user"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;distributor&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_RoleCode_distributor"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;originator&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_RoleCode_originator"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;pointOfContact&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_RoleCode_pointOfContact"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;principalInvestigator&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_RoleCode_principalInvestigator"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;processor&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_RoleCode_processor"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;publisher&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_RoleCode_publisher"/>
    </xsl:if>
  </xsl:template>
  <xsl:template match="gmd:MD_CellGeometryCode">
    <xsl:if test="@codeListValue = &apos;point&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_CellGeometryCode_point"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;area&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_CellGeometryCode_area"/>
    </xsl:if>
  </xsl:template>
  <xsl:template match="gmd:MD_ClassificationCode">
    <xsl:if test="@codeListValue = &apos;unclassified&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_ClassificationCode_unclassified"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;restricted&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_ClassificationCode_restricted"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;confidential&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_ClassificationCode_confidential"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;secret&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_ClassificationCode_secret"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;topsecret&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_ClassificationCode_topsecret"/>
    </xsl:if>
  </xsl:template>
  <xsl:template match="gmd:MD_DimensionNameTypeCode">
    <xsl:if test="@codeListValue = &apos;row&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_DimensionNameTypeCode_row"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;column&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_DimensionNameTypeCode_column"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;vertical&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_DimensionNameTypeCode_vertical"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;track&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_DimensionNameTypeCode_track"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;crossTrack&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_DimensionNameTypeCode_crossTrack"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;line&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_DimensionNameTypeCode_line"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;sample&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_DimensionNameTypeCode_sample"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;time&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_DimensionNameTypeCode_time"/>
    </xsl:if>
    <br/>
  </xsl:template>

  <xsl:template match="gmd:MD_KeywordTypeCode">
    <xsl:if test="@codeListValue = &apos;discipline&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_KeywordTypeCode_discipline"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;place&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_KeywordTypeCode_place"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;stratum&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_KeywordTypeCode_stratum"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;temporal&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_KeywordTypeCode_temporal"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;theme&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_KeywordTypeCode_theme"/>
    </xsl:if>
    <br/>
  </xsl:template>
  <xsl:template match="gmd:MD_MaintenanceFrequencyCode">
    <xsl:if test="@codeListValue = &apos;continual&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MaintenanceFrequencyCode_continual"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;daily&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MaintenanceFrequencyCode_daily"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;weekly&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MaintenanceFrequencyCode_weekly"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;fortnightly&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MaintenanceFrequencyCode_fortnightly"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;monthly&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MaintenanceFrequencyCode_monthly"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;quarterly&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MaintenanceFrequencyCode_quarterly"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;biannually&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MaintenanceFrequencyCode_biannually"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;annually&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MaintenanceFrequencyCode_annually"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;asNeeded&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MaintenanceFrequencyCode_asNeeded"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;irregular&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MaintenanceFrequencyCode_irregular"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;notPlanned&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MaintenanceFrequencyCode_notPlanned"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;unknown&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MaintenanceFrequencyCode_unknown"/>
    </xsl:if>
  </xsl:template>
  <xsl:template match="gmd:MD_MediumFormatCode">
    <xsl:for-each select="@codeListValue">
      <xsl:value-of select="."/>
    </xsl:for-each>
  </xsl:template>
  <xsl:template match="gmd:MD_MediumNameCode">
    <xsl:if test="@codeListValue = &apos;cdRom&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_cdRom"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;dvd&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_dvd"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;dvdRom&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_dvdRom"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;3halfInchFloppy&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_3halfInchFloppy"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;5quarterInchFloppy&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_5quarterInchFloppy"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;7trackTape&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_7trackTape"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;9trackTape&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_9trackTape"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;3480Cartridge&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_3480Cartridge"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;3490Cartridge&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_3490Cartridge"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;3580Cartridge&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_3580Cartridge"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;4mmCartridgeTape&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_4mmCartridgeTape"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;8mmCartridgeTape&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_8mmCartridgeTape"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;1quarterInchCartridgeTape&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_1quarterInchCartridgeTape"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;digitalLinearTape&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_digitalLinearTape"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;onLine&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_onLine"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;satellite&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_satellite"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;telephoneLink&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_telephoneLink"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;hardcopy&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_hardcopy"/>
    </xsl:if>
  </xsl:template>

  <xsl:template match="gmd:MD_ImagingConditionCode">
    <xsl:if test="@codeListValue = &apos;blurredImage&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_ImagingConditionCode_blurredImage"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;cloud&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_ImagingConditionCode_cloud"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;degradingObliquity&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_ImagingConditionCode_degradingObliquity"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;fog&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_ImagingConditionCode_fog"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;heavySmokeOrDust&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_ImagingConditionCode_heavySmokeOrDust"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;night&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_ImagingConditionCode_night"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;rain&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_ImagingConditionCode_rain"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;semiDarkness&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_ImagingConditionCode_semiDarkness"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;shadow&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_ImagingConditionCode_shadow"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;snow&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_ImagingConditionCode_snow"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;terrainMasking&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_ImagingConditionCode_terrainMasking"/>
    </xsl:if>
  </xsl:template>

  <xsl:template match="gmd:CI_OnLineFunctionCode">
    <xsl:if test="@codeListValue = &apos;download&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_OnLineFunctionCode_download"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;information&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_OnLineFunctionCode_information"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;offlineAccess&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_OnLineFunctionCode_offlineAccess"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;order&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_OnLineFunctionCode_order"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;search&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_OnLineFunctionCode_search"/>
    </xsl:if>
  </xsl:template>

  <xsl:template match="gmd:CI_DateTypeCode">
    <xsl:if test="@codeListValue = &apos;creation&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_DateTypeCode_creation"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;publication&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_DateTypeCode_publication"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;revision&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_DateTypeCode_revision"/>
    </xsl:if>
  </xsl:template>

  <xsl:template match="gco:Boolean" name="booleanTemplate">
    <xsl:param name="n"/>
    <xsl:choose>
      <xsl:when test="normalize-space($n) = &apos;true&apos;">
        <xsl:value-of select="$docIdioma/lang/Boolean_true"/>
      </xsl:when>
      <xsl:when test="normalize-space($n) = &apos;false&apos;">
        <xsl:value-of select="$docIdioma/lang/Boolean_false"/>
      </xsl:when>
      <xsl:otherwise>
        <xsl:value-of select="$n"/>
      </xsl:otherwise>
    </xsl:choose>
  </xsl:template>

  <xsl:template match="gmd:DS_InitiativeTypeCode">
    <xsl:if test="@codeListValue = &apos;campaign&apos;">
      <xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_campaign"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;collection&apos;">
      <xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_collection"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;exercise&apos;">
      <xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_exercise"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;experiment&apos;">
      <xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_experiment"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;investigation&apos;">
      <xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_investigation"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;mission&apos;">
      <xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_mission"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;sensor&apos;">
      <xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_sensor"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;operation&apos;">
      <xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_operation"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;platform&apos;">
      <xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_platform"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;process&apos;">
      <xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_process"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;program&apos;">
      <xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_program"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;project&apos;">
      <xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_project"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;study&apos;">
      <xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_study"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;task&apos;">
      <xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_task"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;trial&apos;">
      <xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_trial"/>
    </xsl:if>
  </xsl:template>

  <xsl:template match="gmd:DS_AssociationTypeCode">
    <xsl:if test="@codeListValue = &apos;crossReference&apos;">
      <xsl:value-of select="$docIdioma/lang/DS_AssociationTypeCode_crossReference"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;largerWorkCitation&apos;">
      <xsl:value-of select="$docIdioma/lang/DS_AssociationTypeCode_largerWorkCitation"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;partOfSeamlessDatabase&apos;">
      <xsl:value-of select="$docIdioma/lang/DS_AssociationTypeCode_partOfSeamlessDatabase"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;source&apos;">
      <xsl:value-of select="$docIdioma/lang/DS_AssociationTypeCode_source"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;stereoMate&apos;">
      <xsl:value-of select="$docIdioma/lang/DS_AssociationTypeCode_stereoMate"/>
    </xsl:if>
  </xsl:template>

  <xsl:template match="gmd:CI_PresentationFormCode">
    <xsl:if test="@codeListValue = &apos;documentDigital&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_documentDigital"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;documentHardcopy&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_documentHardcopy"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;imageDigital&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_imageDigital"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;imageHardcopy&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_imageHardcopy"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;mapDigital&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_mapDigital"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;mapHardcopy&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_mapHardcopy"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;modelDigital&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_modelDigital"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;modelHardcopy&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_modelHardcopy"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;profileDigital&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_profileDigital"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;profileHardcopy&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_profileHardcopy"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;tableDigital&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_tableDigital"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;tableHardcopy&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_tableHardcopy"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;videoDigital&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_videoDigital"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;videoHardcopy&apos;">
      <xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_videoHardcopy"/>
    </xsl:if>
  </xsl:template>


  <xsl:template match="gmd:MD_CoverageContentTypeCode">
    <xsl:if test="@codeListValue = &apos;image&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_CoverageContentTypeCode_image"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;thematicClassification&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_CoverageContentTypeCode_thematicClassification"/>
    </xsl:if>
    <xsl:if test="@codeListValue = &apos;physicalMeasurement&apos;">
      <xsl:value-of select="$docIdioma/lang/MD_CoverageContentTypeCode_physicalMeasurement"/>
    </xsl:if>
  </xsl:template>

  <xsl:template match="gmd:language">
    <xsl:variable name="codi">
      <xsl:value-of select="normalize-space(.)"/>
    </xsl:variable>
    <xsl:choose>
      <xsl:when test="$codi = &apos;afr&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_af"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;sqi&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_sq"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;amh&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_am"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;ara&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_ar"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;hye&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_hy"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;aze&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_az"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;bel&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_be"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;ben&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_bn"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;bos&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_bs"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;bul&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_bg"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;cat&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_ca"/>
      </xsl:when>
       <xsl:when test="$codi = &apos;ca&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_ca"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;zho&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_zh"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;hrv&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_hr"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;ces&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_cs"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;dan&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_da"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;nld&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_nl"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;dzo&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_dz"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;eng&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_en"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;en&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_en"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;est&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_et"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;eur&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_eu"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;fin&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_fi"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;fra&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_fr"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;glg&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_gl"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;kat&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_ka"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;deu&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_de"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;ell&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_el"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;hin&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_hi"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;hun&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_hu"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;isl&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_is"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;ind&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_id"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;gle&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_ga"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;ita&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_it"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;jpn&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_ja"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;kaz&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_kk"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;kir&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_ky"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;kor&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_ko"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;lav&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_lv"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;lit&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_lt"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;mkd&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_mk"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;mlg&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_mg"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;msa&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_ms"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;mlt&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_mt"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;moz&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_mo"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;mon&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_mn"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;nep&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_ne"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;nno&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_nn"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;fas&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_fa"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;pli&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_pl"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;por&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_pt"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;ron&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_ro"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;rus&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_ru"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;srp&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_sr"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;slk&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_sk"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;slv&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_sl"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;som&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_so"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;esp&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_es"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;es&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_es"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;spa&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_es"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;swe&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_sv"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;tgl&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_tl"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;tgk&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_tg"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;tur&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_tr"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;tuk&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_tk"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;ukr&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_uk"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;uzb&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_uz"/>
      </xsl:when>
      <xsl:when test="$codi = &apos;zul&apos;">
        <xsl:value-of select="$docIdioma/lang/lang_zu"/>
      </xsl:when>

      <xsl:otherwise>
         <xsl:value-of select="$docIdioma/lang/lang_en"/>
      </xsl:otherwise>
    </xsl:choose>
  </xsl:template>
<!--MetaD 3.0.3 -->
 <xsl:template match="smXML:MD_Metadata">
		<html>
			<head>
				<Script Language="JavaScript">
						function openwindowlink() {
						newwin = window.open(location.href);
						}
				</Script>
				<style type="text/css">
					a:link {color: #000000; text-decoration: underline;}
					a:active {color: #0000ff; text-decoration: underline;}
					a:visited {color: #008000; text-decoration: underline;}
					a:hover {color: #ff0000; text-decoration: none;}
					span {color:black; font-family:Verdana; font-size:9pt;}
					.textTitolD {color:black; font-family:Verdana; font-size:11pt; font-weight:bold;}
					.textTitolV {color:black; font-family:Verdana; font-size:11pt;}
					.spanBold {color:black; font-family:Verdana; font-size:9pt; font-weight:bold;}
					.text8 {color:black; font-family:Verdana; font-size:8pt;}
					.textTitolSeccio {font-family:Verdana; font-size:11pt; font-weight:bold; text-decoration:underline;}
				</style>
			</head>
			<body>
				<!-- ############################# TAULA DEL TITOL ############################# -->
				<table bgcolor="#F5F5F5" width="100%">
					<tbody>
						<tr>
							<td style="background-position:bottom center; " align="center" height="67">
								<span style="color:black; font-family:Verdana; font-size:large; font-weight:bold; position:relative; ">
									<xsl:value-of select="/smXML:MD_Metadata/identificationInfo/smXML:MD_DataIdentification/citation/smXML:CI_Citation/title/scXML:CharacterString"/>
								</span>
								<br/>
							</td>
							<!--<xsl:variable name="PATH_IMATGE">
								<xsl:value-of select="/smXML:MD_Metadata/identificationInfo/smXML:MD_DataIdentification/graphicOverview/smXML:MD_BrowseGraphic/fileName/scXML:CharacterString"/>
							</xsl:variable>
							<xsl:if test="$PATH_IMATGE != ''">
								<td rowspan="2" align="right">
									<img height="200px" src="{concat('../Images/',$PATH_IMATGE)}" alt="{concat('../Images/',$PATH_IMATGE)}"/>
								</td>
							</xsl:if>-->
						</tr>
						<tr>
							<td>
								<br/>
								<xsl:if test="/smXML:MD_Metadata/identificationInfo/smXML:MD_DataIdentification/citation/smXML:CI_Citation/series/smXML:CI_Series/name">
								<br/>
									<span class="textTitolD">
										<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M228"/></span>
									<span class="textTitolV">
										<xsl:value-of select="/smXML:MD_Metadata/identificationInfo/smXML:MD_DataIdentification/citation/smXML:CI_Citation/series/smXML:CI_Series/name"/>
									</span>
								</xsl:if>
								<br/>
								<br/>
								<span class="textTitolD">
									<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M1"/></span>
								<span class="textTitolV">
									<xsl:value-of select="/smXML:MD_Metadata/identificationInfo/smXML:MD_DataIdentification/abstract"/>
								</span>
								<br/>
								<xsl:if test="/smXML:MD_Metadata/identificationInfo/smXML:MD_DataIdentification/purpose">
								<br/>
									<span class="textTitolD">
										<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M2"/></span>
									<span class="textTitolV">
										<xsl:value-of select="/smXML:MD_Metadata/identificationInfo/smXML:MD_DataIdentification/purpose"/>
									</span>
								</xsl:if>
								<br/>
							</td>
						</tr>
					</tbody>
				</table>
				<!-- ############################# Menu de seccions ############################# -->
				<br/>
				<br/>
				<a>
					<xsl:attribute name="name"><xsl:value-of  select="'#Menu'"/></xsl:attribute>
					<span style="font-family:Verdana; font-size:medium; font-weight:bold; ">
						<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M4"/>
					</span>
				</a>
				<br/>
				<br/>
				<xsl:if test="/smXML:MD_Metadata">
					<ul style="margin-bottom:0; margin-top:0; ">
						<li>
							<a>
								<xsl:attribute name="href"><xsl:text disable-output-escaping="yes">#InformacioMetadades</xsl:text></xsl:attribute>
								<span class="spanBold">
									<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M5"/>
								</span>
							</a>
						</li>
					</ul>
				</xsl:if>
				<xsl:if test="/smXML:MD_Metadata/identificationInfo/smXML:MD_DataIdentification">
					<ul style="margin-bottom:0; margin-top:0; ">
						<li>
							<a>
								<xsl:attribute name="href"><xsl:text disable-output-escaping="yes">#InformacioDades</xsl:text></xsl:attribute>
								<span class="spanBold">
									<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M6"/>
								</span>
							</a>
						</li>
					</ul>
				</xsl:if>
				<xsl:if test="/smXML:MD_Metadata/spatialRepresentationInfo">
					<ul style="margin-bottom:0; margin-top:0; ">
						<li>
							<a>
								<xsl:attribute name="href"><xsl:text disable-output-escaping="yes">#InformacioRepresentacioEspacial</xsl:text></xsl:attribute>
								<span class="spanBold">
									<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M7"/>
								</span>
							</a>
						</li>
					</ul>
				</xsl:if>
				<xsl:if test="/smXML:MD_Metadata/referenceSystemInfo">
					<ul style="margin-bottom:0; margin-top:0; ">
						<li>
							<a>
								<xsl:attribute name="href"><xsl:text disable-output-escaping="yes">#InformacioSistemaReferencia</xsl:text></xsl:attribute>
								<span class="spanBold">
									<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M8"/>
								</span>
							</a>
						</li>
					</ul>
				</xsl:if>
				<xsl:if test="/smXML:MD_Metadata/contentInfo">
					<ul style="margin-bottom:0; margin-top:0; ">
						<li>
							<a>
								<xsl:attribute name="href"><xsl:text disable-output-escaping="yes">#InformacioContingut</xsl:text></xsl:attribute>
								<span class="spanBold">
									<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M9"/>
								</span>
							</a>
						</li>
					</ul>
				</xsl:if>
				<xsl:if test="/smXML:MD_Metadata/dataQualityInfo">
					<ul style="margin-bottom:0; margin-top:0; ">
						<li>
							<a>
								<xsl:attribute name="href"><xsl:text disable-output-escaping="yes">#InformacioQualitatDades</xsl:text></xsl:attribute>
								<span class="spanBold">
									<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M10"/>
								</span>
							</a>
						</li>
					</ul>
				</xsl:if>
				<xsl:if test="/smXML:MD_Metadata/distributionInfo">
					<ul style="margin-bottom:0; margin-top:0; ">
						<li>
							<a>
								<xsl:attribute name="href"><xsl:text disable-output-escaping="yes">#InformacioDistribucio</xsl:text></xsl:attribute>
								<span class="spanBold">
									<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M11"/>
								</span>
							</a>
						</li>
					</ul>
				</xsl:if>
				<!-- ############################# MD_METADATA ############################# -->
				<xsl:call-template name="titolSeccioV3">
					<xsl:with-param name="link">#InformacioMetadades</xsl:with-param>
					<xsl:with-param name="text">
						<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M5"/>
					</xsl:with-param>
					<xsl:with-param name="menuLinkDisabled">true</xsl:with-param>
				</xsl:call-template>
				<blockquote>
					<xsl:if test="/smXML:MD_Metadata/fileIdentifier">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M20"/>
						</span>
						<span>
							<xsl:value-of select="/smXML:MD_Metadata/fileIdentifier"/>
						</span>
						<br/>
					</xsl:if>
					<xsl:if test="/smXML:MD_Metadata/language/scXML:CharacterString">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M21"/>
						</span>
						<span>
							<!--<xsl:value-of select="/smXML:MD_Metadata/language/scXML:CharacterString"/>-->
							<xsl:apply-templates select="/smXML:MD_Metadata/language/scXML:CharacterString"/>
						</span>
						<br/>
					</xsl:if>
					<xsl:if test="/smXML:MD_Metadata/characterSet/smXML:MD_CharacterSetCode">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M22"/>
						</span>
						<span>
							<xsl:value-of select="/smXML:MD_Metadata/characterSet/smXML:MD_CharacterSetCode/@codeListValue"/>
						</span>
						<br/>
					</xsl:if>
					<xsl:if test="/smXML:MD_Metadata/hierarchyLevel/smXML:MD_ScopeCode">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M23"/>
						</span>
						<span>
							<xsl:apply-templates select="/smXML:MD_Metadata/hierarchyLevel/smXML:MD_ScopeCode"/>
						</span>
						<br/>
					</xsl:if>
					<xsl:if test="/smXML:MD_Metadata/contact/smXML:CI_ResponsibleParty">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M24"/>
						</span>
						<xsl:apply-templates select="/smXML:MD_Metadata/contact/smXML:CI_ResponsibleParty"/>
					</xsl:if>
					<xsl:if test="/smXML:MD_Metadata/dateStamp/scXML:Date">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M25"/>
						</span>
						<span>
							<xsl:value-of select="/smXML:MD_Metadata/dateStamp/scXML:Date"/>
						</span>
						<br/>
					</xsl:if>
					<xsl:if test="/smXML:MD_Metadata/metadataStandardName/scXML:CharacterString">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M26"/>
						</span>
						<span>
							<xsl:value-of select="/smXML:MD_Metadata/metadataStandardName/scXML:CharacterString"/>
						</span>
						<br/>
					</xsl:if>
					<xsl:if test="/smXML:MD_Metadata/metadataStandardVersion/scXML:CharacterString">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M27"/>
						</span>
						<span>
							<xsl:value-of select="/smXML:MD_Metadata/metadataStandardVersion/scXML:CharacterString"/>
						</span>
						<br/>
					</xsl:if>
					<xsl:if test="/smXML:MD_Metadata/metadataConstraints/smXML:MD_LegalConstraints">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M28"/>
						</span>
						<xsl:apply-templates select="/smXML:MD_Metadata/metadataConstraints/smXML:MD_LegalConstraints"/>
					</xsl:if>
					<xsl:if test="/smXML:MD_Metadata/metadataConstraints/smXML:MD_SecurityConstraints">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M28"/>
						</span>
						<xsl:apply-templates select="/smXML:MD_Metadata/metadataConstraints/smXML:MD_SecurityConstraints"/>
					</xsl:if>
					<xsl:if test="/smXML:MD_Metadata/metadataMaintenance/smXML:MD_MaintenanceInformation">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M29"/>
						</span>
						<xsl:apply-templates select="/smXML:MD_Metadata/metadataMaintenance/smXML:MD_MaintenanceInformation"/>
					</xsl:if>
				</blockquote>
				<!-- IDENTIFICATION INFO -->
				<xsl:apply-templates select="/smXML:MD_Metadata/identificationInfo/smXML:MD_DataIdentification"/>
				<!-- DATA QUALITY INFO -->
				<xsl:apply-templates select="/smXML:MD_Metadata/dataQualityInfo/smXML:DQ_DataQuality"/>
				<!-- SPATIAL REPRESENTATION INFO -->
				<xsl:apply-templates select="/smXML:MD_Metadata/spatialRepresentationInfo"/>
				<!-- REFERENCE SYSTEM INFO -->
				<xsl:if test="/smXML:MD_Metadata/referenceSystemInfo">
					<xsl:call-template name="titolSeccioV3">
						<xsl:with-param name="link">#InformacioSistemaReferencia</xsl:with-param>
						<xsl:with-param name="text">
							<xsl:value-of select="$docIdioma/lang/M8"/>
						</xsl:with-param>
					</xsl:call-template>
					<xsl:for-each select="/smXML:MD_Metadata/referenceSystemInfo">
						<xsl:apply-templates select="."/>
					</xsl:for-each>
				</xsl:if>
				<!-- CONTENT INFO -->
				<xsl:apply-templates select="/smXML:MD_Metadata/contentInfo"/>
				<!-- DISTRIBUTION INFO -->
				<xsl:apply-templates select="/smXML:MD_Metadata/distributionInfo"/>

				<br/>
				<a href="#Menu">
					<span class="text8"><xsl:value-of select="$docIdioma/lang/M3"/></span>
				</a>
				
				<p align="center">
							<span><a>
								<xsl:attribute name="href"><xsl:text disable-output-escaping="yes">#</xsl:text></xsl:attribute>
								<xsl:attribute name="OnClick"><xsl:text disable-output-escaping="yes">JavaScript:window.print();</xsl:text></xsl:attribute>
								
									<span style="font-family:{$fontText}; font-size:{$tamanyText2}pt; ">Imprimir</span>
								
							</a>|</span>
                            
                            <span>
                            <a>
								<xsl:attribute name="href"><xsl:text disable-output-escaping="yes">#</xsl:text></xsl:attribute>
								<xsl:attribute name="OnClick"><xsl:text disable-output-escaping="yes">JavaScript:openwindowPDF();</xsl:text></xsl:attribute>
								
									<span style="font-family:{$fontText}; font-size:{$tamanyText2}pt; ">Veure PDF</span>
								
							</a>
                            </span>
                            
                            </p>
				
			</body>
		</html>
	</xsl:template>
	<!-- ############################# IDENTIFICATION INFO ############################# -->
	<xsl:template match="smXML:MD_DataIdentification">
		<xsl:call-template name="titolSeccioV3">
			<xsl:with-param name="link">#InformacioDades</xsl:with-param>
			<xsl:with-param name="text">
				<xsl:value-of select="$docIdioma/lang/M6"/>
			</xsl:with-param>
		</xsl:call-template>
		<blockquote>
			<span class="spanBold">
				<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M30"/>
			</span>
			<xsl:apply-templates select="citation/smXML:CI_Citation"/>
			<xsl:if test="abstract/scXML:CharacterString">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M31"/>
				</span>
				<span>
					<xsl:value-of select="abstract/scXML:CharacterString"/>
				</span>
				<br/>
			</xsl:if>
			<xsl:if test="purpose/scXML:CharacterString">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M32"/>
				</span>
				<span>
					<xsl:value-of select="purpose/scXML:CharacterString"/>
				</span>
				<br/>
			</xsl:if>
			<xsl:if test="credit/scXML:CharacterString">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M33"/>
				</span>
				<span>
					<xsl:value-of select="credit/scXML:CharacterString"/>
				</span>
				<br/>
			</xsl:if>
			<xsl:if test="status/smXML:MD_ProgressCode">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M34"/>
				</span>
				<span>
					<xsl:apply-templates select="status/smXML:MD_ProgressCode"/>
				</span>
				<br/>
			</xsl:if>
			<xsl:if test="pointOfContact/smXML:CI_ResponsibleParty">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M35"/>
				</span>
				<xsl:apply-templates select="pointOfContact/smXML:CI_ResponsibleParty"/>
				<br/>
			</xsl:if>
			<xsl:if test="descriptiveKeywords/smXML:MD_Keywords">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M36"/>
				</span>
				<xsl:for-each select="descriptiveKeywords/smXML:MD_Keywords">
					<blockquote>
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M37"/>
						</span>
						<xsl:for-each select="keyword/scXML:CharacterString">
							<xsl:if test="position() != last()">
								<span>
									<xsl:value-of disable-output-escaping="yes" select="concat(.,', ')"/>
								</span>
							</xsl:if>
							<xsl:if test="position() = last()">
								<span>
									<xsl:value-of disable-output-escaping="yes" select="concat(.,'. ')"/>
								</span>
							</xsl:if>
						</xsl:for-each>
						<br/>
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M38"/>
						</span>
						<span>
							<xsl:apply-templates select="type/smXML:MD_KeywordTypeCode"/>
						</span>
						<br/>
						<xsl:if test="thesaurusName">
							<span class="spanBold">
								<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M39"/>
							</span>
							<span>
								<xsl:value-of select="thesaurusName/smXML:CI_Citation/title/scXML:CharacterString"/>
							</span>
							<br/>
						</xsl:if>
					</blockquote>
				</xsl:for-each>
			</xsl:if>
			<xsl:if test="graphicOverview/smXML:MD_BrowseGraphic">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M40"/>
				</span>
				<blockquote>
					<xsl:if test="graphicOverview/smXML:MD_BrowseGraphic/fileName/scXML:CharacterString">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M41"/>
						</span>
						<span>
							<xsl:value-of select="graphicOverview/smXML:MD_BrowseGraphic/fileName/scXML:CharacterString"/>
						</span>
						<br/>
					</xsl:if>
					<xsl:if test="graphicOverview/smXML:MD_BrowseGraphic/fileDescription/scXML:CharacterString">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M42"/>
						</span>
						<span>
							<xsl:value-of select="graphicOverview/smXML:MD_BrowseGraphic/fileDescription/scXML:CharacterString"/>
						</span>
						<br/>
					</xsl:if>
					<xsl:if test="graphicOverview/smXML:MD_BrowseGraphic/fileType/scXML:CharacterString">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M43"/>
						</span>
						<span>
							<xsl:value-of select="graphicOverview/smXML:MD_BrowseGraphic/fileType/scXML:CharacterString"/>
						</span>
						<br/>
					</xsl:if>
				</blockquote>
			</xsl:if>
			<xsl:if test="resourceConstraints/smXML:MD_LegalConstraints">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M45"/>
				</span>
				<xsl:apply-templates select="resourceConstraints/smXML:MD_LegalConstraints"/>
			</xsl:if>
			<xsl:if test="resourceConstraints/smXML:MD_SecurityConstraints">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M45"/>
				</span>
				<xsl:apply-templates select="resourceConstraints/smXML:MD_SecurityConstraints"/>
			</xsl:if>
			<xsl:if test="resourceMaintenance/smXML:MD_MaintenanceInformation">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M46"/>
				</span>
				<xsl:apply-templates select="resourceMaintenance/smXML:MD_MaintenanceInformation"/>
			</xsl:if>
			<xsl:if test="aggregationInfo/smXML:MD_AggregateInformation">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M73"/>
				</span>
				<xsl:apply-templates select="aggregationInfo/smXML:MD_AggregateInformation"/>
			</xsl:if>
			<xsl:if test="spatialRepresentationType/smXML:MD_SpatialRepresentationTypeCode">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M47"/>
				</span>
				<span>
					<xsl:apply-templates select="spatialRepresentationType/smXML:MD_SpatialRepresentationTypeCode"/>
				</span>
				<br/>
			</xsl:if>
			<xsl:if test="spatialResolution/smXML:MD_Resolution/equivalentScale/smXML:MD_RepresentativeFraction/denominator/scXML:positiveInteger">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M48"/>
				</span>
				<span>
					<xsl:value-of select="spatialResolution/smXML:MD_Resolution/equivalentScale/smXML:MD_RepresentativeFraction/denominator/scXML:positiveInteger"/>
				</span>
				<br/>
			</xsl:if>
			<xsl:if test="language">
				<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M49"/></span>
				<xsl:for-each select="language">
					<xsl:if test="position() != last()">
						<span>
							<xsl:apply-templates select="."/>,
						</span>
					</xsl:if>
					<xsl:if test="position() = last()">
						<span>
							<xsl:apply-templates select="."/>.
						</span>
					</xsl:if>
				</xsl:for-each>
				<br/>
			</xsl:if>
			<xsl:if test="characterSet/MD_CharacterSetCode">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M50"/>
				</span>
				<span>
					<xsl:value-of select="characterSet/MD_CharacterSetCode/@codeListValue"/>
				</span>
				<br/>
			</xsl:if>
			<xsl:if test="topicCategory">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M51"/>
				</span>
				<xsl:for-each select="topicCategory/smXML:MD_TopicCategoryCode">
					<xsl:if test="position() != last()">
						<span>
							<xsl:apply-templates select="."/>,
						</span>
					</xsl:if>
					<xsl:if test="position() = last()">
						<span>
							<xsl:apply-templates select="."/>.
						</span>
					</xsl:if>
				</xsl:for-each>

				<br/>
			</xsl:if>
			<xsl:if test="environmentDescription/scXML:CharacterString">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M52"/>
				</span>
				<span>
					<xsl:value-of select="environmentDescription/scXML:CharacterString"/>
				</span>
				<br/>
			</xsl:if>
			<xsl:if test="extent/smXML:EX_Extent">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M53"/>
				</span>
				<blockquote>
					<xsl:if test="extent/smXML:EX_Extent/description/scXML:CharacterString">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M54"/>
						</span>
						<span>
							<xsl:value-of select="extent/smXML:EX_Extent/description/scXML:CharacterString"/>
						</span>
						<br/>
					</xsl:if>
					<xsl:if test="extent/smXML:EX_Extent/verticalElement/smXML:EX_VerticalExtent">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M55"/>
						</span>
						<blockquote>
							<span class="spanBold">
								<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M56"/>
							</span>
							<span>
								<xsl:value-of select="extent/smXML:EX_Extent/verticalElement/smXML:EX_VerticalExtent/minimumValue/scXML:Real"/>
							</span>
							<br/>
							<span class="spanBold">
								<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M57"/>
							</span>
							<span>
								<xsl:value-of select="extent/smXML:EX_Extent/verticalElement/smXML:EX_VerticalExtent/maximumValue/scXML:Real"/>
							</span>
							<!--<br/>
							<span class="spanBold">
								<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M58"/>
							</span>
							<span>
								<xsl:value-of select="extent/smXML:EX_Extent/verticalElement/smXML:EX_VerticalExtent/unitOfMeasure/scXML:UomLength"/>
							</span>-->
							<xsl:if test="extent/smXML:EX_Extent/verticalElement/smXML:EX_VerticalExtent/verticalDatum">
								<br/>
								<span class="spanBold">
									<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M59"/>
								</span>
								<span>
									<xsl:value-of select="extent/smXML:EX_Extent/verticalElement/smXML:EX_VerticalExtent/verticalDatum"/>
								</span>
							</xsl:if>
						</blockquote>
					</xsl:if>
					<xsl:if test="extent/smXML:EX_Extent/temporalElement/smXML:EX_TemporalExtent">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M60"/>
						</span>
						<blockquote>
							<span class="spanBold">
								<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M61"/>
							</span>
							<span>
								<xsl:value-of select="extent/smXML:EX_Extent/temporalElement/smXML:EX_TemporalExtent/extent/gml:TimePeriod/gml:begin/gml:TimeInstant/gml:timePosition"/>
							</span>
							<br/>
							<span class="spanBold">
								<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M62"/>
							</span>
							<span>
								<xsl:value-of select="extent/smXML:EX_Extent/temporalElement/smXML:EX_TemporalExtent/extent/gml:TimePeriod/gml:end/gml:TimeInstant/gml:timePosition"/>
							</span>
						</blockquote>
					</xsl:if>
					<xsl:if test="extent/smXML:EX_Extent/geographicElement/smXML:EX_GeographicBoundingBox">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M66"/>
						</span>
						<blockquote>
							<span class="spanBold">
								<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M67"/>
							</span>
							<span>
								<xsl:value-of select="extent/smXML:EX_Extent/geographicElement/smXML:EX_GeographicBoundingBox/westBoundLongitude/scXML:approximateLongitude"/>
							</span>
							<br/>
							<span class="spanBold">
								<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M68"/>
							</span>
							<span>
								<xsl:value-of select="extent/smXML:EX_Extent/geographicElement/smXML:EX_GeographicBoundingBox/eastBoundLongitude/scXML:approximateLongitude"/>
							</span>
							<br/>
							<span class="spanBold">
								<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M69"/>
							</span>
							<span>
								<xsl:value-of select="extent/smXML:EX_Extent/geographicElement/smXML:EX_GeographicBoundingBox/southBoundLatitude/scXML:approximateLatitude"/>
							</span>
							<br/>
							<span class="spanBold">
								<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M70"/>
							</span>
							<span>
								<xsl:value-of select="extent/smXML:EX_Extent/geographicElement/smXML:EX_GeographicBoundingBox/northBoundLatitude/scXML:approximateLatitude"/>
							</span>
							<br/>
						</blockquote>
					</xsl:if>
					<xsl:if test="supplementalInformation/scXML:CharacterString">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M71"/>
						</span>
						<span>
							<xsl:value-of select="supplementalInformation/scXML:CharacterString"/>
						</span>
						<br/>
					</xsl:if>
				</blockquote>
			</xsl:if>
		</blockquote>
	</xsl:template>
	<!-- ############################# DQ_DATAQUALITY #############################  -->
	<xsl:template match="smXML:DQ_DataQuality">
		<xsl:call-template name="titolSeccioV3">
			<xsl:with-param name="link">#InformacioQualitatDades</xsl:with-param>
			<xsl:with-param name="text">
				<xsl:value-of select="$docIdioma/lang/M10"/>
			</xsl:with-param>
		</xsl:call-template>
		<blockquote>
			<xsl:if test="scope/smXML:DQ_Scope/level/smXML:MD_ScopeCode">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M80"/>
				</span>
				<span>
					<xsl:apply-templates select="scope/smXML:DQ_Scope/level/smXML:MD_ScopeCode"/>
				</span>
				<br/>
			</xsl:if>
			<xsl:if test="lineage/smXML:LI_Lineage">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M81"/>
				</span>
				<blockquote>
					<xsl:if test="lineage/smXML:LI_Lineage/statement/scXML:CharacterString">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M82"/>
						</span>
						<span>
							<xsl:value-of select="lineage/smXML:LI_Lineage/statement/scXML:CharacterString"/>
						</span>
						<br/>
					</xsl:if>
					<xsl:if test="lineage/smXML:LI_Lineage/source/smXML:LI_Source/description/scXML:CharacterString">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M83"/>
						</span>
						<span>
							<xsl:value-of select="lineage/smXML:LI_Lineage/source/smXML:LI_Source/description/scXML:CharacterString"/>
						</span>
						<br/>
					</xsl:if>
					<xsl:if test="lineage/smXML:LI_Lineage/source/smXML:LI_Source/sourceCitation/smXML:CI_Citation">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M84"/>
						</span>
						<xsl:apply-templates select="lineage/smXML:LI_Lineage/source/smXML:LI_Source/sourceCitation/smXML:CI_Citation"/>
					</xsl:if>
					<xsl:if test="lineage/smXML:LI_Lineage/processStep/smXML:LI_ProcessStep">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M85"/>
						</span>
						<xsl:for-each select="lineage/smXML:LI_Lineage/processStep/smXML:LI_ProcessStep">
							<blockquote>
								<xsl:if test="description/scXML:CharacterString">
									<span class="spanBold">
										<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M86"/>
									</span>
									<span>
										<xsl:value-of select="description/scXML:CharacterString"/>
									</span>
									<br/>
								</xsl:if>
								<xsl:if test="dateTime/scXML:DateTime">
									<span class="spanBold">
										<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M87"/>
									</span>
									<span>
										<xsl:value-of select="dateTime/scXML:DateTime"/>
									</span>
								</xsl:if>
							</blockquote>
						</xsl:for-each>
					</xsl:if>
				</blockquote>
			</xsl:if>
			<!-- reports -->
			<xsl:apply-templates select="/smXML:MD_Metadata/dataQualityInfo/smXML:DQ_DataQuality/report"/>
		</blockquote>
	</xsl:template>
	<!-- ############################# REPORTS DE DQ_DATAQUALITY ############################# -->
	<xsl:template match="report">
		<!-- tots els nodes que tenen com a fill un node amb nom 'nameOfMEasure' -->
		<xsl:for-each select="*[nameOfMeasure]">
			<!-- A partir del nom del node sabrem quin text ha de servir de titol -->
			<xsl:choose>
				<xsl:when test="name() = 'smXML:DQ_CompletenessCommission'">
					<span class="spanBold">
						<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M90"/>
					</span>
				</xsl:when>
				<xsl:when test="name() = 'smXML:DQ_CompletenessOmission'">
					<span class="spanBold">
						<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M91"/>
					</span>
				</xsl:when>
				<xsl:when test="name() = 'smXML:DQ_ConceptualConsistency'">
					<span class="spanBold">
						<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M92"/>
					</span>
				</xsl:when>
				<xsl:when test="name() = 'smXML:DQ_DomainConsistency'">
					<span class="spanBold">
						<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M93"/>
					</span>
				</xsl:when>
				<xsl:when test="name() = 'smXML:DQ_FormatConsistency'">
					<span class="spanBold">
						<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M94"/>
					</span>
				</xsl:when>
				<xsl:when test="name() = 'smXML:DQ_TopologicalConsistency'">
					<span class="spanBold">
						<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M95"/>
					</span>
				</xsl:when>
				<xsl:when test="name() = 'smXML:DQ_AbsoluteExternalPositionalAccuracy'">
					<span class="spanBold">
						<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M96"/>
					</span>
				</xsl:when>
				<xsl:when test="name() = 'smXML:DQ_GriddedDataPositionalAccuracy'">
					<span class="spanBold">
						<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M97"/>
					</span>
				</xsl:when>
				<xsl:when test="name() = 'smXML:DQ_RelativeInternalPositionalAccuracy'">
					<span class="spanBold">
						<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M98"/>
					</span>
				</xsl:when>
				<xsl:when test="name() = 'smXML:DQ_ThematicClassificationCorrectness'">
					<span class="spanBold">
						<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M99"/>
					</span>
				</xsl:when>
				<xsl:when test="name() = 'smXML:DQ_NonQuantitativeAttributeAccuracy'">
					<span class="spanBold">
						<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M100"/>
					</span>
				</xsl:when>
				<xsl:when test="name() = 'smXML:DQ_QuantitativeAttributeAccuracy'">
					<span class="spanBold">
						<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M101"/>
					</span>
				</xsl:when>
				<xsl:when test="name() = 'smXML:DQ_AccuracyOfATimeMeasurement'">
					<span class="spanBold">
						<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M102"/>
					</span>
				</xsl:when>
				<xsl:when test="name() = 'smXML:DQ_TemporalConsistency'">
					<span class="spanBold">
						<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M103"/>
					</span>
				</xsl:when>
				<xsl:when test="name() = 'smXML:DQ_TemporalValidity'">
					<span class="spanBold">
						<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M104"/>
					</span>
				</xsl:when>
				<xsl:otherwise>
					<span class="spanBold">
						<xsl:value-of disable-output-escaping="yes" select="'Report'"/>
					</span>
				</xsl:otherwise>
			</xsl:choose>
			<blockquote>
				<xsl:if test="nameOfMeasure">
					<span class="spanBold">
						<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M110"/>
					</span>
					<span>
						<xsl:value-of select="nameOfMeasure"/>
					</span>
					<br/>
				</xsl:if>
				<xsl:if test="measureDescription">
					<span class="spanBold">
						<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M111"/>
					</span>
					<span>
						<xsl:value-of select="measureDescription"/>
					</span>
					<br/>
				</xsl:if>
				<xsl:if test="evaluationMethodDescription">
					<span class="spanBold">
						<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M112"/>
					</span>
					<span>
						<xsl:value-of select="evaluationMethodDescription"/>
					</span>
					<br/>
				</xsl:if>
				<xsl:if test="smXML:DQ_ConformanceResult">
					<span class="spanBold">
						<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M113"/>
					</span>
					<blockquote>
						<xsl:if test="smXML:DQ_ConformanceResult/specification/smXML:CI_Citation">
							<span class="spanBold">
								<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M114"/>
							</span>
							<xsl:apply-templates select="smXML:DQ_ConformanceResult/specification/smXML:CI_Citation"/>
						</xsl:if>
						<xsl:if test="smXML:DQ_ConformanceResult/explanation">
							<span class="spanBold">
								<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M115"/>
							</span>
							<span>
								<xsl:value-of select="smXML:DQ_ConformanceResult/explanation"/>
							</span>
							<br/>
						</xsl:if>
						<xsl:if test="smXML:DQ_ConformanceResult/pass">
							<span class="spanBold">
								<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M116"/>
							</span>
							<span>
								<xsl:apply-templates select="smXML:DQ_ConformanceResult/pass/scXML:Boolean"/>
							</span>
						</xsl:if>
					</blockquote>
				</xsl:if>
				<xsl:if test="smXML:DQ_QuantitativeResult">
					<span class="spanBold">
						<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M120"/>
					</span>
					<blockquote>
						<xsl:if test="smXML:DQ_QuantitativeResult/valueType">
							<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M121"/></span>	
							<xsl:apply-templates select="smXML:DQ_QuantitativeResult/valueType"/>
							<br/>
						</xsl:if>
						<xsl:if test="smXML:DQ_QuantitativeResult/valueUnit">
							<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M122"/></span>	
							<xsl:apply-templates select="smXML:DQ_QuantitativeResult/valueUnit"/>
							<br/>
						</xsl:if>
						<xsl:if test="smXML:DQ_QuantitativeResult/errorStatistic">
							<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M123"/></span>	
							<xsl:apply-templates select="smXML:DQ_QuantitativeResult/errorStatistic"/>
							<br/>
						</xsl:if>
						<xsl:if test="smXML:DQ_QuantitativeResult/value">
							<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M124"/></span>	
							<xsl:apply-templates select="smXML:DQ_QuantitativeResult/value"/>
						</xsl:if>
					</blockquote>
				</xsl:if>
			</blockquote>
		</xsl:for-each>
	</xsl:template>
	
	
	<!-- ############################# MD_GRIDSPATIALREPRESENTATION + MD_VECTORSPATIALREPRESENTATION ############################# -->
	<xsl:template match="spatialRepresentationInfo">
		<xsl:call-template name="titolSeccioV3">
			<xsl:with-param name="link">#InformacioRepresentacioEspacial</xsl:with-param>
			<xsl:with-param name="text">
				<xsl:value-of select="$docIdioma/lang/M7"/>
			</xsl:with-param>
		</xsl:call-template>
		<!-- Tipus GRID -->
		<xsl:if test="smXML:MD_GridSpatialRepresentation">
			<blockquote>
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M130"/>
				</span>
				<blockquote>
					<xsl:if test="smXML:MD_GridSpatialRepresentation/numberOfDimensions">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M132"/>
						</span>
						<span>
							<xsl:value-of select="smXML:MD_GridSpatialRepresentation/numberOfDimensions"/>
						</span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_GridSpatialRepresentation/cellGeometry/smXML:MD_CellGeometryCode">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M131"/>
						</span>
						<span>
							<xsl:apply-templates select="smXML:MD_GridSpatialRepresentation/cellGeometry/smXML:MD_CellGeometryCode"/>
						</span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_GridSpatialRepresentation/transformationParameterAvailability">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M133"/>
						</span>
						<span>
							<xsl:apply-templates select="smXML:MD_GridSpatialRepresentation/transformationParameterAvailability/scXML:Boolean"/>
						</span>
						<br/>
					</xsl:if>
					<xsl:for-each select="smXML:MD_GridSpatialRepresentation/axisDimensionProperties/smXML:MD_Dimension">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M134"/>
						</span>
						<blockquote>
							<xsl:if test="dimensionName/smXML:MD_DimensionNameTypeCode">
								<span class="spanBold">
									<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M135"/>
								</span>
								<span>
									<xsl:apply-templates select="dimensionName/smXML:MD_DimensionNameTypeCode"/>
								</span>
								<br/>
							</xsl:if>
							<xsl:if test="dimensionSize">
								<span class="spanBold">
									<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M136"/>
								</span>
								<span>
									<xsl:value-of select="dimensionSize"/>
								</span>
								<br/>
							</xsl:if>
							<xsl:if test="resolution/scXML:Measure/value">
								<span class="spanBold">
									<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M137"/>
								</span>
								<span>
									<xsl:value-of select="resolution/scXML:Measure/value"/>
								</span>
								<br/>
							</xsl:if>
						</blockquote>
					</xsl:for-each>
				</blockquote>
			</blockquote>
		</xsl:if>
		<!-- Tipus VECTORIAL -->
		<xsl:if test="smXML:MD_VectorSpatialRepresentation">
			<blockquote>
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M140"/>
				</span>
				<blockquote>
					<xsl:if test="smXML:MD_VectorSpatialRepresentation/topologyLevel/smXML:MD_TopologyLevelCode">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M141"/>
						</span>
						<span>
							<xsl:apply-templates select="smXML:MD_VectorSpatialRepresentation/topologyLevel/smXML:MD_TopologyLevelCode"/>
						</span>
						<br/>
						<br/>
					</xsl:if>
					
					<xsl:if test="smXML:MD_VectorSpatialRepresentation/geometricObjects/smXML:MD_GeometricObjects/geometricObjectType">
						
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M174"/>
						</span>
						<blockquote>
							<xsl:for-each select="smXML:MD_VectorSpatialRepresentation/geometricObjects/smXML:MD_GeometricObjects">

									<span class="spanBold">
										<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M142"/>
									</span>
									<span>
										<xsl:apply-templates select="geometricObjectType/smXML:MD_GeometricObjectTypeCode"/>.
									</span>

									<xsl:if test="geometricObjectCount">
										<xsl:value-of select="'&#160;&#160;'"/>
										<span class="spanBold">
											<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M143"/>
										</span>
										<span>
											<xsl:value-of select="geometricObjectCount"/>
										</span>
									</xsl:if>
								<br/>
							</xsl:for-each>
						</blockquote>

					</xsl:if>
				</blockquote>
			</blockquote>
		</xsl:if>
	</xsl:template>
	
	
	<!-- ############################# MD_REFERENCESYSTEM ############################# -->
	<xsl:template match="referenceSystemInfo">
		
		<blockquote>
			<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M144"/></span>
			<xsl:for-each select="smXML:MD_VectorSpatialRepresentation/geometricObjects/smXML:MD_GeometricObjects/geometricObjectType/smXML:MD_GeometricObjectTypeCode">
				<xsl:if test="position() != last()">
					<span>
						<xsl:apply-templates select="../smXML:MD_GeometricObjectTypeCode"/>,
					</span>
				</xsl:if>
				<xsl:if test="position() = last()">
					<span>
						<xsl:apply-templates select="../smXML:MD_GeometricObjectTypeCode"/>.
					</span>
				</xsl:if>
			</xsl:for-each>
			<span><xsl:value-of select="smXML:MD_CRS/referenceSystemIdentifier/smXML:RS_Identifier/code"/></span>
			<blockquote>
			<xsl:if test="smXML:MD_CRS/projection/smXML:RS_Identifier/code">
				<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M145"/></span>
				<span><xsl:value-of select="smXML:MD_CRS/projection/smXML:RS_Identifier/code"/></span>
				<br/>
			</xsl:if>
			<xsl:if test="smXML:MD_CRS/ellipsoid/smXML:RS_Identifier/code">
				<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M146"/></span>
				<span><xsl:value-of select="smXML:MD_CRS/ellipsoid/smXML:RS_Identifier/code"/></span>
				<br/>
			</xsl:if>
			<xsl:if test="smXML:MD_CRS/datum/smXML:RS_Identifier/code">
				<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M147"/></span>
				<span><xsl:value-of select="smXML:MD_CRS/datum/smXML:RS_Identifier/code"/></span>
				<br/>
			</xsl:if>
			<xsl:if test="smXML:MD_CRS/projectionParameters">
				<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M148"/></span>
				<blockquote>
					<xsl:if test="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/zone">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M149"/></span>
						<span><xsl:value-of select="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/zone"/></span>
						<br/>
					</xsl:if>
					<xsl:for-each select="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/standardParallel">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M150"/></span>
						<span><xsl:value-of select="."/></span>
						<br/>
					</xsl:for-each>
					<xsl:if test="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/longitudeOfCentralMeridian">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M151"/></span>
						<span><xsl:value-of select="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/longitudeOfCentralMeridian"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/latitudeOfProjectionOrigin">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M152"/></span>
						<span><xsl:value-of select="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/latitudeOfProjectionOrigin"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/falseEasting">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M153"/></span>
						<span><xsl:value-of select="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/falseEasting"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/falseNorthing">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M154"/></span>
						<span><xsl:value-of select="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/falseNorthing"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/falseEastingNorthingUnits">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M155"/></span>
						<span><xsl:value-of select="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/falseEastingNorthingUnits"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/scaleFactorAtEquator">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M156"/></span>
						<span><xsl:value-of select="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/scaleFactorAtEquator"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/heightOfProspectivePointAboveSurface">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M157"/></span>
						<span><xsl:value-of select="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/heightOfProspectivePointAboveSurface"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/longitudeOfProjectionCenter">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M158"/></span>
						<span><xsl:value-of select="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/longitudeOfProjectionCenter"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/latitudeOfProjectionCenter">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M159"/></span>
						<span><xsl:value-of select="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/latitudeOfProjectionCenter"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/scaleFactorAtCenterLine">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M160"/></span>
						<span><xsl:value-of select="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/scaleFactorAtCenterLine"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/straightVerticalLongitudeFromPole">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M161"/></span>
						<span><xsl:value-of select="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/straightVerticalLongitudeFromPole"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/scaleFactorAtProjectionOrigin">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M162"/></span>
						<span><xsl:value-of select="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/scaleFactorAtProjectionOrigin"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/obliqueLineAzimuthParameter/smXML:MD_ObliqueLineAzimuth/azimuthAngle">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M163"/></span>
						<span><xsl:value-of select="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/obliqueLineAzimuthParameter/smXML:MD_ObliqueLineAzimuth/azimuthAngle"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/obliqueLineAzimuthParameter/smXML:MD_ObliqueLineAzimuth/azimuthMeasurePointLongitude">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M164"/></span>
						<span><xsl:value-of select="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/obliqueLineAzimuthParameter/smXML:MD_ObliqueLineAzimuth/azimuthMeasurePointLongitude"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/obliqueLinePointParameter/smXML:MD_ObliqueLinePoint/obliqueLineLatitude">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M165"/></span>
						<span><xsl:value-of select="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/obliqueLinePointParameter/smXML:MD_ObliqueLinePoint/obliqueLineLatitude"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/obliqueLinePointParameter/smXML:MD_ObliqueLinePoint/obliqueLineLongitude">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M166"/></span>
						<span><xsl:value-of select="smXML:MD_CRS/projectionParameters/smXML:MD_ProjectionParameters/obliqueLinePointParameter/smXML:MD_ObliqueLinePoint/obliqueLineLongitude"/></span>
						<br/>
					</xsl:if>
				</blockquote>
			</xsl:if>
			<xsl:if test="smXML:MD_CRS/ellipsoidParameters/smXML:MD_EllipsoidParameters">
				<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M170"/></span>
				<blockquote>
					<xsl:if test="smXML:MD_CRS/ellipsoidParameters/smXML:MD_EllipsoidParameters/semiMajorAxis">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M171"/></span>
						<span><xsl:value-of select="smXML:MD_CRS/ellipsoidParameters/smXML:MD_EllipsoidParameters/semiMajorAxis"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_CRS/ellipsoidParameters/smXML:MD_EllipsoidParameters/axisUnits">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M172"/></span>
						<span><xsl:value-of select="smXML:MD_CRS/ellipsoidParameters/smXML:MD_EllipsoidParameters/axisUnits"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_CRS/ellipsoidParameters/smXML:MD_EllipsoidParameters/denominatorOfFlatteningRatio">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M173"/></span>
						<span><xsl:value-of select="smXML:MD_CRS/ellipsoidParameters/smXML:MD_EllipsoidParameters/denominatorOfFlatteningRatio"/></span>
						<br/>
					</xsl:if>
				</blockquote>
			</xsl:if>
			</blockquote>
		</blockquote>
	</xsl:template>	
	

	<!-- ############################# MD_CONTENTINFORMATION ############################# -->
	<xsl:template match="contentInfo">

		<xsl:call-template name="titolSeccioV3">
			<xsl:with-param name="link">#InformacioContingut</xsl:with-param>
			<xsl:with-param name="text">
				<xsl:value-of select="$docIdioma/lang/M9"/>
			</xsl:with-param>
		</xsl:call-template>
		<xsl:if test="smXML:MD_ImageDescription">
			<blockquote>
				<span class="spanBold"><xsl:value-of select="$docIdioma/lang/M180"/></span>
				<blockquote>
					<xsl:if test="smXML:MD_ImageDescription/attributeDescription">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M181"/></span>
						<span><xsl:value-of select="smXML:MD_ImageDescription/attributeDescription"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_ImageDescription/contentType">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M182"/></span>
						<span><xsl:apply-templates select="smXML:MD_ImageDescription/contentType/smXML:MD_CoverageContentTypeCode"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_ImageDescription/illuminationElevationAngle != 0">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M183"/></span>
						<span><xsl:value-of select="smXML:MD_ImageDescription/illuminationElevationAngle"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_ImageDescription/illuminationAzimuthAngle != 0">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M184"/></span>
						<span><xsl:value-of select="smXML:MD_ImageDescription/illuminationAzimuthAngle"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_ImageDescription/imagingCondition/smXML:MD_ImagingConditionCode">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M185"/></span>
						<span><xsl:apply-templates select="smXML:MD_ImageDescription/imagingCondition/smXML:MD_ImagingConditionCode"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_ImageDescription/imageQualityCode/smXML:RS_Identifier/code">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M186"/></span>
						<span><xsl:value-of select="smXML:MD_ImageDescription/imageQualityCode/smXML:RS_Identifier/code"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_ImageDescription/cloudCoverPercentage != 0">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M187"/></span>
						<span><xsl:value-of select="smXML:MD_ImageDescription/cloudCoverPercentage"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_ImageDescription/processingLevelCode/smXML:RS_Identifier/code">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M188"/></span>
						<span><xsl:value-of select="smXML:MD_ImageDescription/processingLevelCode/smXML:RS_Identifier/code"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_ImageDescription/compressionGenerationQuantity != 0">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M189"/></span>
						<span><xsl:value-of select="smXML:MD_ImageDescription/compressionGenerationQuantity"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_ImageDescription/triangulationIndicator">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M190"/></span>
						<span><xsl:apply-templates select="smXML:MD_ImageDescription/triangulationIndicator"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_ImageDescription/radiometricCalibrationDataAvailability">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M191"/></span>
						<span><xsl:apply-templates select="smXML:MD_ImageDescription/radiometricCalibrationDataAvailability"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_ImageDescription/cameraCalibrationInformationAvailability">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M192"/></span>
						<span><xsl:apply-templates select="smXML:MD_ImageDescription/cameraCalibrationInformationAvailability"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_ImageDescription/filmDistortionInformationAvailability">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M193"/></span>
						<span><xsl:apply-templates select="smXML:MD_ImageDescription/filmDistortionInformationAvailability"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_ImageDescription/lensDistortionInformationAvailability">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M194"/></span>
						<span><xsl:apply-templates select="smXML:MD_ImageDescription/lensDistortionInformationAvailability"/></span>
						<br/>
					</xsl:if>
				</blockquote>
			</blockquote>
		</xsl:if>

		<xsl:if test="smXML:MD_FeatureCatalogueDescription">
			<blockquote>
				<span class="spanBold"><xsl:value-of select="$docIdioma/lang/M350"/></span>
				<blockquote>
					<xsl:for-each select="smXML:MD_FeatureCatalogueDescription/featureTypes">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M351"/></span>
						<span><xsl:value-of select="typeName"/></span>
						<blockquote>
							<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M353"/></span>
							<span><xsl:value-of select="definition"/></span>
							<br/>
							<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M354"/></span>
							<span><xsl:apply-templates select="isAbstract/scXML:Boolean"/></span>
							<br/>
							<xsl:for-each select="carrierOfCharacteristics/FC_FeatureAttribute">
								<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M355"/></span>
								<blockquote>
									<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M356"/></span>
									<span><xsl:value-of select="memberName"/></span>
									<br/>
									<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M357"/></span>
									<span><xsl:value-of select="definition"/></span>
									<br/>
									<xsl:if test="cardinality/gco:Multiplicity/range/gco:MultiplicityRange/lower">
										<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="concat($docIdioma/lang/M358,'(',$docIdioma/lang/M359,'/',$docIdioma/lang/M360,'): ')"/></span>
										<span><xsl:value-of select="cardinality/gco:Multiplicity/range/gco:MultiplicityRange/lower"/> / <xsl:value-of select="cardinality/gco:Multiplicity/range/gco:MultiplicityRange/upper"/></span>
										<br/>
									</xsl:if>
									<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M361"/></span>
									<span><xsl:value-of select="valueType"/></span>
									<br/>
								</blockquote>
							</xsl:for-each>
						</blockquote>
					</xsl:for-each>
				</blockquote>
			</blockquote>
		</xsl:if>
		</xsl:template>
		

	<!-- ############################# MD_DISTRIBUTION ############################# -->
	<xsl:template match="distributionInfo">

		<xsl:call-template name="titolSeccioV3">
			<xsl:with-param name="link">#InformacioDistribucio</xsl:with-param>
			<xsl:with-param name="text">
				<xsl:value-of select="$docIdioma/lang/M11"/>
			</xsl:with-param>
		</xsl:call-template>
		<blockquote>

			<xsl:if test="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributorContact/smXML:CI_ResponsibleParty">
				<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M300"/></span>
				<xsl:apply-templates select="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributorContact/smXML:CI_ResponsibleParty"/>
			</xsl:if>

			<xsl:if test="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributionOrderProcess/smXML:MD_StandardOrderProcess">
				<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M301"/></span>
				<blockquote>
					<xsl:if test="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributionOrderProcess/smXML:MD_StandardOrderProcess/fees">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M302"/></span>
						<span><xsl:value-of select="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributionOrderProcess/smXML:MD_StandardOrderProcess/fees"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributionOrderProcess/smXML:MD_StandardOrderProcess/plannedAvailableDateTime">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M303"/></span>
						<span><xsl:value-of select="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributionOrderProcess/smXML:MD_StandardOrderProcess/plannedAvailableDateTime"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributionOrderProcess/smXML:MD_StandardOrderProcess/orderingInstructions">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M304"/></span>
						<span><xsl:value-of select="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributionOrderProcess/smXML:MD_StandardOrderProcess/orderingInstructions"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributionOrderProcess/smXML:MD_StandardOrderProcess/turnaround">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M305"/></span>
						<span><xsl:value-of select="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributionOrderProcess/smXML:MD_StandardOrderProcess/turnaround"/></span>
					</xsl:if>
				</blockquote>
			</xsl:if>

			<xsl:if test="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributorFormat">
				<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M322"/></span>
				<blockquote>
					<xsl:if test="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributorFormat/smXML:MD_Format/name">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M323"/></span>
						<span><xsl:apply-templates select="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributorFormat/smXML:MD_Format/name"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributorFormat/smXML:MD_Format/version">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M324"/></span>
						<span><xsl:apply-templates select="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributorFormat/smXML:MD_Format/version"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributorFormat/smXML:MD_Format/specification">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M325"/></span>
						<span><xsl:apply-templates select="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributorFormat/smXML:MD_Format/specification"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributorFormat/smXML:MD_Format/fileDecompressionTechnique">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M326"/></span>
						<span><xsl:apply-templates select="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributorFormat/smXML:MD_Format/fileDecompressionTechnique"/></span>
						<br/>
					</xsl:if>
					
				</blockquote>
			</xsl:if>
			
			<xsl:if test="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributorTransferOptions">
				<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M306"/></span>
				<blockquote>
					<xsl:if test="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributorTransferOptions/smXML:MD_DigitalTransferOptions/unitsOfDistribution">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M307"/></span>
						<span><xsl:value-of select="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributorTransferOptions/smXML:MD_DigitalTransferOptions/unitsOfDistribution"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributorTransferOptions/smXML:MD_DigitalTransferOptions/transferSize">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M308"/></span>
						<span><xsl:value-of select="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributorTransferOptions/smXML:MD_DigitalTransferOptions/transferSize"/></span>
						<br/>
					</xsl:if>
					<xsl:if test="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributorTransferOptions/smXML:MD_DigitalTransferOptions/onLine/smXML:CI_OnlineResource">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M309"/></span>
						<blockquote>
							<xsl:apply-templates select="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributorTransferOptions/smXML:MD_DigitalTransferOptions/onLine/smXML:CI_OnlineResource"/>
						</blockquote>				
					</xsl:if>
					<xsl:if test="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributorTransferOptions/smXML:MD_DigitalTransferOptions/offLine/smXML:MD_Medium">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M315"/></span>
						<blockquote>
							<xsl:apply-templates select="smXML:MD_Distribution/distributor/smXML:MD_Distributor/distributorTransferOptions/smXML:MD_DigitalTransferOptions/offLine/smXML:MD_Medium"/>
						</blockquote>
					</xsl:if>
					
				</blockquote>
			</xsl:if>
		</blockquote>
	
	</xsl:template>
	
	<!-- ############################# CI_ONLINERESOURCE ############################# -->
	<xsl:template match="smXML:CI_OnlineResource">
		<xsl:if test="linkage">
			<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M310"/></span>
			<a>
				<xsl:attribute name="href"><xsl:value-of select="linkage"/></xsl:attribute>
				<span><xsl:value-of select="linkage"/></span>
			</a>
			<br/>
		</xsl:if>
		<xsl:if test="protocol">
			<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M311"/></span>
			<span><xsl:value-of select="protocol"/></span>
			<br/>
		</xsl:if>
		<xsl:if test="name">
			<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M312"/></span>
			<span><xsl:value-of select="name"/></span>
			<br/>
		</xsl:if>
		<xsl:if test="description">
			<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M313"/></span>
			<span><xsl:value-of select="description"/></span>
			<br/>
		</xsl:if>
		<xsl:if test="function/smXML:CI_OnLineFunctionCode">
			<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M314"/></span>
			<span><xsl:apply-templates select="function/smXML:CI_OnLineFunctionCode"/></span>
			<br/>
		</xsl:if>
	
	</xsl:template>
	
	<!-- ############################# MD_MEDIUM ############################# -->
	<xsl:template match="smXML:MD_Medium">
		<xsl:if test="name">
			<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M316"/></span>
			<span><xsl:apply-templates select="name/smXML:MD_MediumNameCode"/></span>
			<br/>
		</xsl:if>
		<xsl:if test="density">
			<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M317"/></span>
			<span><xsl:value-of select="density"/></span>
			<br/>
		</xsl:if>
		<xsl:if test="densityUnits">
			<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M318"/></span>
			<span><xsl:value-of select="densityUnits"/></span>
			<br/>
		</xsl:if>
		<xsl:if test="volumes">
			<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M319"/></span>
			<span><xsl:value-of select="volumes"/></span>
			<br/>
		</xsl:if>
		<xsl:if test="mediumFormat">
			<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M320"/></span>
			<xsl:for-each select="mediumFormat/smXML:MD_MediumFormatCode">
				<xsl:if test="position() != last()">
					<span>
						<xsl:apply-templates select="../smXML:MD_MediumFormatCode"/>,
					</span>
				</xsl:if>
				<xsl:if test="position() = last()">
					<span>
						<xsl:apply-templates select="../smXML:MD_MediumFormatCode"/>.
					</span>
				</xsl:if>
			</xsl:for-each>
			<br/>
		</xsl:if>
		<xsl:if test="mediumNote">
			<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M321"/></span>
			<span><xsl:value-of select="mediumNote"/></span>
			<br/>
		</xsl:if>
	
	</xsl:template>
		
	<!-- ############################# MD_LEGALCONSTRAINTS ############################# -->
	<xsl:template match="smXML:MD_LegalConstraints">
		<blockquote>
			<xsl:if test="useLimitation/scXML:CharacterString">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M240"/>
				</span>
				<span>
					<xsl:value-of select="useLimitation/scXML:CharacterString"/>
				</span>
				<br/>
			</xsl:if>
			<xsl:if test="accessConstraints/smXML:MD_RestrictionCode/@codeListValue">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M241"/>
				</span>
				<xsl:for-each select="accessConstraints/smXML:MD_RestrictionCode">
					<xsl:if test="position() != last()">
						<span>
							<xsl:apply-templates select="../smXML:MD_RestrictionCode"/>,
						</span>
					</xsl:if>
					<xsl:if test="position() = last()">
						<span>
							<xsl:apply-templates select="../smXML:MD_RestrictionCode"/>.
						</span>
					</xsl:if>
				</xsl:for-each>
				<br/>
			</xsl:if>
			<xsl:if test="useConstraints/smXML:MD_RestrictionCode/@codeListValue">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M242"/>
				</span>
				<xsl:for-each select="useConstraints/smXML:MD_RestrictionCode">
					<xsl:if test="position() != last()">
						<span>
							<xsl:apply-templates select="../smXML:MD_RestrictionCode"/>,
						</span>
					</xsl:if>
					<xsl:if test="position() = last()">
						<span>
							<xsl:apply-templates select="../smXML:MD_RestrictionCode"/>.
						</span>
					</xsl:if>
				</xsl:for-each>
				<br/>
			</xsl:if>
			<xsl:if test="otherConstraints/scXML:CharacterString">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M243"/>
				</span>
				<span>
					<xsl:value-of select="otherConstraints/scXML:CharacterString"/>
				</span>
			</xsl:if>
		</blockquote>
	</xsl:template>
	
	
	<!-- ############################# MD_SECURITYCONSTRAINTS ############################# -->
	<xsl:template match="smXML:MD_SecurityConstraints">
		<blockquote>
			<xsl:if test="useLimitation/scXML:CharacterString">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M245"/>
				</span>
				<span>
					<xsl:value-of select="useLimitation/scXML:CharacterString"/>
				</span>
				<br/>
			</xsl:if>
			<xsl:if test="classification/smXML:MD_ClassificationCode">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M246"/>
				</span>
				<span>
					<xsl:apply-templates select="classification/smXML:MD_ClassificationCode"/>
				</span>
				<br/>
			</xsl:if>
			<xsl:if test="userNote/scXML:CharacterString">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M247"/>
				</span>
				<span>
					<xsl:value-of select="userNote/scXML:CharacterString"/>
				</span>
				<br/>
			</xsl:if>
			<xsl:if test="classificationSystem/scXML:CharacterString">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M248"/>
				</span>
				<span>
					<xsl:value-of select="classificationSystem/scXML:CharacterString"/>
				</span>
				<br/>
			</xsl:if>
			<xsl:if test="handlingDescription/scXML:CharacterString">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M249"/>
				</span>
				<span>
					<xsl:value-of select="handlingDescription/scXML:CharacterString"/>
				</span>
			</xsl:if>
		</blockquote>
	</xsl:template>
	
	
	<!-- ############################# MD_MD_MaintenanceInformation ############################# -->
	<xsl:template match="smXML:MD_MaintenanceInformation">
		<blockquote>
			<xsl:if test="maintenanceAndUpdateFrequency/smXML:MD_MaintenanceFrequencyCode">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M250"/>
				</span>
				<span>
					<xsl:apply-templates select="maintenanceAndUpdateFrequency/smXML:MD_MaintenanceFrequencyCode"/>
				</span>
				<br/>
			</xsl:if>
			<xsl:if test="dateOfNextUpdate/scXML:Date">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M251"/>
				</span>
				<span>
					<xsl:value-of select="dateOfNextUpdate/scXML:Date"/>
				</span>
				<br/>
			</xsl:if>
			<xsl:if test="maintenanceNote">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M252"/>
				</span>
				<span>
					<xsl:value-of select="maintenanceNote"/>
				</span>
			</xsl:if>
		</blockquote>
	</xsl:template>
	
	<!-- ############################# MD_AggregateInformation ############################# -->
	<xsl:template match="smXML:MD_AggregateInformation">
		<blockquote>
			<xsl:if test="aggregateDataSetName">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M74"/>
				</span>
				<span>
					<xsl:apply-templates select="aggregateDataSetName/smXML:CI_Citation"/>
				</span>
				<br/>
			</xsl:if>
			<xsl:if test="aggregateDataSetIdentifier">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M75"/>
				</span>
				<span>
					<xsl:apply-templates select="aggregateDataSetIdentifier"/>
				</span>
				<br/>
			</xsl:if>
			<xsl:if test="associationType">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M76"/>
				</span>
				<span>
					<xsl:apply-templates select="associationType/smXML:DS_AssociationTypeCode"/>
				</span>
				<br/>
			</xsl:if>
			<xsl:if test="initiativeType">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M77"/>
				</span>
				<span>
					<xsl:apply-templates select="initiativeType/smXML:DS_InitiativeTypeCode"/>
				</span>
				<br/>
			</xsl:if>
		</blockquote>
	</xsl:template>
	
	
	<!-- ############################# CI_CITATION ############################# -->
	<xsl:template match="smXML:CI_Citation">
		<blockquote>
			<xsl:if test="title/scXML:CharacterString">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M220"/>
				</span>
				<span>
					<xsl:value-of select="title/scXML:CharacterString"/>
				</span>
				<br/>
			</xsl:if>
			<xsl:if test="alternateTitle/scXML:CharacterString">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M221"/>
				</span>
				<span>
					<xsl:value-of select="alternateTitle/scXML:CharacterString"/>
				</span>
				<br/>
			</xsl:if>
			<xsl:for-each select="date/smXML:CI_Date">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M222"/>
				</span>
				<span>
					<xsl:value-of select="date/scXML:Date"/>
				</span>
				<xsl:value-of select="'&#160;&#160;'"/>
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M223"/>
				</span>
				<span>
					<xsl:apply-templates select="dateType/smXML:CI_DateTypeCode"/>
				</span>
				<br/>
			</xsl:for-each>
			<xsl:if test="edition/scXML:CharacterString">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M224"/>
				</span>
				<span>
					<xsl:value-of select="edition/scXML:CharacterString"/>
				</span>
				<br/>
			</xsl:if>
			<xsl:if test="identifier/smXML:MD_Identifier/code/scXML:CharacterString">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M225"/>
				</span>
				<span>
					<xsl:value-of select="identifier/smXML:MD_Identifier/code/scXML:CharacterString"/>
				</span>
				<br/>
			</xsl:if>
			<xsl:if test="citedResponsibleParty/smXML:CI_ResponsibleParty">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M226"/>
				</span>
				<xsl:apply-templates select="citedResponsibleParty/smXML:CI_ResponsibleParty"/>
			</xsl:if>
			<xsl:if test="presentationForm">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M227"/>
				</span>
				<xsl:for-each select="presentationForm/smXML:CI_PresentationFormCode">
					<xsl:if test="position() != last()">
						<span>
							<xsl:apply-templates select="../smXML:CI_PresentationFormCode"/>,
						</span>
					</xsl:if>
					<xsl:if test="position() = last()">
						<span>
							<xsl:apply-templates select="../smXML:CI_PresentationFormCode"/>.
						</span>
					</xsl:if>
				</xsl:for-each>
				<br/>
			</xsl:if>
			<xsl:if test="series/smXML:CI_Series/name/scXML:CharacterString">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M228"/>
				</span>
				<blockquote>
					<span class="spanBold">
						<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M229"/>
					</span>
					<span>
						<xsl:value-of select="series/smXML:CI_Series/name/scXML:CharacterString"/>
					</span>
					<br/>
					<xsl:if test="series/smXML:CI_Series/issueIdentification">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M230"/>
						</span>
						<span>
							<xsl:value-of select="series/smXML:CI_Series/issueIdentification/scXML:CharacterString"/>
						</span>
						<br/>
					</xsl:if>
				</blockquote>
			</xsl:if>
			<xsl:if test="otherCitationDetails/scXML:CharacterString">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M231"/>
				</span>
				<span>
					<xsl:value-of select="otherCitationDetails/scXML:CharacterString"/>
				</span>
				<br/>
			</xsl:if>
			<xsl:if test="collectiveTitle/scXML:CharacterString">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M232"/>
				</span>
				<span>
					<xsl:value-of select="collectiveTitle/scXML:CharacterString"/>
				</span>
				<br/>
			</xsl:if>
			<xsl:if test="ISBN/scXML:CharacterString">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M233"/>
				</span>
				<span>
					<xsl:value-of select="ISBN/scXML:CharacterString"/>
				</span>
				<br/>
			</xsl:if>
			<xsl:if test="ISSN/scXML:CharacterString">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M234"/>
				</span>
				<span>
					<xsl:value-of select="ISSN/scXML:CharacterString"/>
				</span>
				<br/>
			</xsl:if>
		</blockquote>
	</xsl:template>
	
	
	<!-- #############################  CI_RESPONSIBLEPARTY ############################# -->
	<xsl:template match="smXML:CI_ResponsibleParty">
		<blockquote>
			<xsl:for-each select="individualName/scXML:CharacterString">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M200"/>
				</span>
				<span>
					<xsl:value-of select="."/>
				</span>
				<br/>
			</xsl:for-each>
			<xsl:for-each select="organisationName/scXML:CharacterString">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M201"/>
				</span>
				<span>
					<xsl:value-of select="."/>
				</span>
				<br/>
			</xsl:for-each>
			<xsl:for-each select="positionName/scXML:CharacterString">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M202"/>
				</span>
				<span>
					<xsl:value-of select="."/>
				</span>
				<br/>
			</xsl:for-each>
			<xsl:if test="contactInfo">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M203"/>
				</span>
				<blockquote>
					<xsl:for-each select="contactInfo/smXML:CI_Contact/phone/smXML:CI_Telephone/voice">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M204"/>
						</span>
						<span>
							<xsl:value-of select="."/>
						</span>
						<br/>
					</xsl:for-each>
					<xsl:for-each select="contactInfo/smXML:CI_Contact/phone/smXML:CI_Telephone/facsimile">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M205"/>
						</span>
						<span>
							<xsl:value-of select="."/>
						</span>
						<br/>
					</xsl:for-each>
					<span class="spanBold">
						<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M206"/>
					</span>
					<blockquote>
						<xsl:for-each select="contactInfo/smXML:CI_Contact/address/smXML:CI_Address/deliveryPoint/scXML:CharacterString">
							<span class="spanBold">
								<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M207"/>
							</span>
							<span>
								<xsl:value-of select="."/>
							</span>
							<br/>
						</xsl:for-each>
						<xsl:for-each select="contactInfo/smXML:CI_Contact/address/smXML:CI_Address/city/scXML:CharacterString">
							<span class="spanBold">
								<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M208"/>
							</span>
							<span>
								<xsl:value-of select="."/>
							</span>
							<br/>
						</xsl:for-each>
						<xsl:for-each select="contactInfo/smXML:CI_Contact/address/smXML:CI_Address/administrativeArea/scXML:CharacterString">
							<span class="spanBold">
								<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M209"/>
							</span>
							<span>
								<xsl:value-of select="."/>
							</span>
							<br/>
						</xsl:for-each>
						<xsl:for-each select="contactInfo/smXML:CI_Contact/address/smXML:CI_Address/postalCode/scXML:CharacterString">
							<span class="spanBold">
								<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M210"/>
							</span>
							<span>
								<xsl:value-of select="."/>
							</span>
							<br/>
						</xsl:for-each>
						<xsl:for-each select="contactInfo/smXML:CI_Contact/address/smXML:CI_Address/country/scXML:CharacterString">
							<span class="spanBold">
								<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M211"/>
							</span>
							<span>
								<xsl:value-of select="."/>
							</span>
							<br/>
						</xsl:for-each>
						<xsl:for-each select="contactInfo/smXML:CI_Contact/address/smXML:CI_Address/electronicMailAddress/scXML:CharacterString">
							<span class="spanBold">
								<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M212"/>
							</span>
							<a>
								<xsl:attribute name="href"><xsl:value-of select="concat('mailto:',.)"/></xsl:attribute>
								<span>
									<xsl:value-of select="."/>
								</span>
							</a>
							<br/>
						</xsl:for-each>
					</blockquote>
					<xsl:if test="contactInfo/smXML:CI_Contact/onlineResource">
						<span class="spanBold"><xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M214"/></span>
						<blockquote>
							<xsl:apply-templates select="contactInfo/smXML:CI_Contact/onlineResource/smXML:CI_OnlineResource"/>
						</blockquote>
					</xsl:if>
					
					<xsl:for-each select="contactInfo/smXML:CI_Contact/contactInstructions/scXML:CharacterString">
						<span class="spanBold">
							<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M214"/>
						</span>
						<span>
							<xsl:value-of select="."/>
						</span>
						<br/>
					</xsl:for-each>
				</blockquote>
			</xsl:if>
			<xsl:for-each select="role/smXML:CI_RoleCode">
				<span class="spanBold">
					<xsl:value-of disable-output-escaping="yes" select="$docIdioma/lang/M215"/>
				</span>
				<span>
					<xsl:apply-templates select="../smXML:CI_RoleCode"/>
				</span>
				<br/>
			</xsl:for-each>
		</blockquote>
	</xsl:template>
	
	
	<!-- Crea una linia de separaci i el titol de la nova secci que ens passen per parametre 
			link: la href que posarem.
			text: Text a mostrar.
			menuLinkDisabled: [true/false] Permet evitar que posi el link al menu
	-->
	<xsl:template name="titolSeccioV3">
		<xsl:param name="link"/>
		<xsl:param name="text"/>
		<xsl:param name="menuLinkDisabled"/>
		<br/>
		<xsl:if test="$menuLinkDisabled != 'true'">
			<a href="#Menu">
							<span class="text8"><xsl:value-of select="$docIdioma/lang/M3"/></span>
			</a>
		</xsl:if>
		<hr width="100%"/>
		<br/>
		<a>
			<xsl:attribute name="name"><xsl:value-of select="$link"/></xsl:attribute>
			<span class="textTitolSeccio">
				<xsl:value-of select="$text"/>
			</span>
		</a>
		<br/>
	</xsl:template>

	<!--
		Tamplates per traduir els codelists
	-->
	<xsl:template match="smXML:MD_ProgressCode">
		<xsl:if test="@codeListValue = &apos;completed&apos;"><xsl:value-of select="$docIdioma/lang/MD_ProgressCode_completed"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;historicalArchive&apos;"><xsl:value-of select="$docIdioma/lang/MD_ProgressCode_historicalArchive"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;obsolete&apos;"><xsl:value-of select="$docIdioma/lang/MD_ProgressCode_completed"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;onGoing&apos;"><xsl:value-of select="$docIdioma/lang/MD_ProgressCode_onGoing"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;planned&apos;"><xsl:value-of select="$docIdioma/lang/MD_ProgressCode_planned"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;required&apos;"><xsl:value-of select="$docIdioma/lang/MD_ProgressCode_required"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;underdevelopment&apos;"><xsl:value-of select="$docIdioma/lang/MD_ProgressCode_underdevelopment"/></xsl:if>
	</xsl:template>
	<xsl:template match="smXML:MD_RestrictionCode">
		<xsl:if test="@codeListValue = &apos;copyright&apos;"><xsl:value-of select="$docIdioma/lang/MD_RestrictionCode_copyright"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;patent&apos;"><xsl:value-of select="$docIdioma/lang/MD_RestrictionCode_patent"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;patentPending&apos;">P<xsl:value-of select="$docIdioma/lang/MD_RestrictionCode_patentPending"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;trademark&apos;"><xsl:value-of select="$docIdioma/lang/MD_RestrictionCode_trademark"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;license&apos;"><xsl:value-of select="$docIdioma/lang/MD_RestrictionCode_license"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;intellectualPropertyRights&apos;"><xsl:value-of select="$docIdioma/lang/MD_RestrictionCode_intellectualPropertyRights"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;restricted&apos;"><xsl:value-of select="$docIdioma/lang/MD_RestrictionCode_restricted"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;otherRestictions&apos;"><xsl:value-of select="$docIdioma/lang/MD_RestrictionCode_otherRestictions"/></xsl:if>
	</xsl:template>
	<xsl:template match="smXML:MD_ScopeCode">
		<xsl:if test="@codeListValue = &apos;dataset&apos;"><xsl:value-of select="$docIdioma/lang/MD_ScopeCode_dataset"/></xsl:if>
		<xsl:if test="@codeListValue  = &apos;series&apos;"><xsl:value-of select="$docIdioma/lang/MD_ScopeCode_series"/></xsl:if>
	</xsl:template>
	<xsl:template match="smXML:MD_SpatialRepresentationTypeCode">
		<xsl:if test="@codeListValue = &apos;vector&apos;"><xsl:value-of select="$docIdioma/lang/MD_SpatialRepresentationTypeCode_vector"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;grid&apos;"><xsl:value-of select="$docIdioma/lang/MD_SpatialRepresentationTypeCode_grid"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;textTable&apos;"><xsl:value-of select="$docIdioma/lang/MD_SpatialRepresentationTypeCode_textTable"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;tin&apos;"><xsl:value-of select="$docIdioma/lang/MD_SpatialRepresentationTypeCode_tin"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;stereoModel&apos;"><xsl:value-of select="$docIdioma/lang/MD_SpatialRepresentationTypeCode_stereoModel"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;video&apos;"><xsl:value-of select="$docIdioma/lang/MD_SpatialRepresentationTypeCode_video"/></xsl:if>
	</xsl:template>
	<xsl:template match="smXML:MD_TopicCategoryCode">
		<xsl:if test="@codeListValue = &apos;farming&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_farming"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;biota&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_biota"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;boundaries&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_boundaries"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;climatologyMeteorologyAtmosphere&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_climatologyMeteorologyAtmosphere"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;economy&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_economy"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;elevation&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_elevation"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;environment&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_environment"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;geoscientificInformation&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_geoscientificInformation"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;health&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_health"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;imageryBaseMapsEarthCover&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_imageryBaseMapsEarthCover"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;intelligenceMilitary&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_intelligenceMilitary"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;inlandWaters&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_inlandWaters"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;location&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_location"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;oceans&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_oceans"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;planningCadastre&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_planningCadastre"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;society&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_society"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;structure&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_structure"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;transportation&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_transportation"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;utilitiesCommunication&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopicCategoryCode_utilitiesCommunication"/></xsl:if>
	</xsl:template>
	<xsl:template match="smXML:MD_TopologyLevelCode">
		<xsl:if test="@codeListValue = &apos;geometryOnly&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopologyLevelCode_geometryOnly"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;topology1D&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopologyLevelCode_topology1D"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;planarGraph&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopologyLevelCode_planarGraph"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;fullPlanarGraph&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopologyLevelCode_fullPlanarGraph"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;surfaceGraph&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopologyLevelCode_surfaceGraph"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;fullSurfaceGraph&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopologyLevelCode_fullSurfaceGraph"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;topology3D&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopologyLevelCode_topology3D"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;fullTopology3D&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopologyLevelCode_fullTopology3D"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;abstract&apos;"><xsl:value-of select="$docIdioma/lang/MD_TopologyLevelCode_abstract"/></xsl:if>
	</xsl:template>
	<xsl:template match="smXML:MD_GeometricObjectTypeCode">
		<xsl:if test="@codeListValue = &apos;complexes&apos;"><xsl:value-of select="$docIdioma/lang/MD_GeometricObjectTypeCode_complexes"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;composites&apos;"><xsl:value-of select="$docIdioma/lang/MD_GeometricObjectTypeCode_composites"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;curve&apos;"><xsl:value-of select="$docIdioma/lang/MD_GeometricObjectTypeCode_curve"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;point&apos;"><xsl:value-of select="$docIdioma/lang/MD_GeometricObjectTypeCode_point"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;solid&apos;"><xsl:value-of select="$docIdioma/lang/MD_GeometricObjectTypeCode_solid"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;surface&apos;"><xsl:value-of select="$docIdioma/lang/MD_GeometricObjectTypeCode_surface"/></xsl:if>
	</xsl:template>

	<xsl:template match="smXML:CI_RoleCode">
		<xsl:if test="@codeListValue = &apos;resourceProvider&apos;"><xsl:value-of select="$docIdioma/lang/CI_RoleCode_resourceProvider"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;custodian&apos;"><xsl:value-of select="$docIdioma/lang/CI_RoleCode_custodian"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;owner&apos;"><xsl:value-of select="$docIdioma/lang/CI_RoleCode_owner"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;user&apos;"><xsl:value-of select="$docIdioma/lang/CI_RoleCode_user"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;distributor&apos;"><xsl:value-of select="$docIdioma/lang/CI_RoleCode_distributor"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;originator&apos;"><xsl:value-of select="$docIdioma/lang/CI_RoleCode_originator"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;pointOfContact&apos;"><xsl:value-of select="$docIdioma/lang/CI_RoleCode_pointOfContact"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;principalInvestigator&apos;"><xsl:value-of select="$docIdioma/lang/CI_RoleCode_principalInvestigator"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;processor&apos;"><xsl:value-of select="$docIdioma/lang/CI_RoleCode_processor"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;publisher&apos;"><xsl:value-of select="$docIdioma/lang/CI_RoleCode_publisher"/></xsl:if>
	</xsl:template>
	<xsl:template match="smXML:MD_CellGeometryCode">
		<xsl:if test="@codeListValue = &apos;point&apos;"><xsl:value-of select="$docIdioma/lang/MD_CellGeometryCode_point"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;area&apos;"><xsl:value-of select="$docIdioma/lang/MD_CellGeometryCode_area"/></xsl:if>
	</xsl:template>
	<xsl:template match="smXML:MD_ClassificationCode">
		<xsl:if test="@codeListValue = &apos;unclassified&apos;"><xsl:value-of select="$docIdioma/lang/MD_ClassificationCode_unclassified"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;restricted&apos;"><xsl:value-of select="$docIdioma/lang/MD_ClassificationCode_restricted"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;confidential&apos;"><xsl:value-of select="$docIdioma/lang/MD_ClassificationCode_confidential"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;secret&apos;"><xsl:value-of select="$docIdioma/lang/MD_ClassificationCode_secret"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;topsecret&apos;"><xsl:value-of select="$docIdioma/lang/MD_ClassificationCode_topsecret"/></xsl:if>
	</xsl:template>
	<xsl:template match="smXML:MD_DimensionNameTypeCode">
		<xsl:if test="@codeListValue = &apos;row&apos;"><xsl:value-of select="$docIdioma/lang/MD_DimensionNameTypeCode_row"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;column&apos;"><xsl:value-of select="$docIdioma/lang/MD_DimensionNameTypeCode_column"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;vertical&apos;"><xsl:value-of select="$docIdioma/lang/MD_DimensionNameTypeCode_vertical"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;track&apos;"><xsl:value-of select="$docIdioma/lang/MD_DimensionNameTypeCode_track"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;crossTrack&apos;"><xsl:value-of select="$docIdioma/lang/MD_DimensionNameTypeCode_crossTrack"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;line&apos;"><xsl:value-of select="$docIdioma/lang/MD_DimensionNameTypeCode_line"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;sample&apos;"><xsl:value-of select="$docIdioma/lang/MD_DimensionNameTypeCode_sample"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;time&apos;"><xsl:value-of select="$docIdioma/lang/MD_DimensionNameTypeCode_time"/></xsl:if>
		<br/>
	</xsl:template>

	<xsl:template match="smXML:MD_KeywordTypeCode">
		<xsl:if test="@codeListValue = &apos;discipline&apos;"><xsl:value-of select="$docIdioma/lang/MD_KeywordTypeCode_discipline"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;place&apos;"><xsl:value-of select="$docIdioma/lang/MD_KeywordTypeCode_place"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;stratum&apos;"><xsl:value-of select="$docIdioma/lang/MD_KeywordTypeCode_stratum"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;temporal&apos;"><xsl:value-of select="$docIdioma/lang/MD_KeywordTypeCode_temporal"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;theme&apos;"><xsl:value-of select="$docIdioma/lang/MD_KeywordTypeCode_theme"/></xsl:if>
		<br/>
	</xsl:template>
	<xsl:template match="smXML:MD_MaintenanceFrequencyCode">
		<xsl:if test="@codeListValue = &apos;continual&apos;"><xsl:value-of select="$docIdioma/lang/MD_MaintenanceFrequencyCode_continual"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;daily&apos;"><xsl:value-of select="$docIdioma/lang/MD_MaintenanceFrequencyCode_daily"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;weekly&apos;"><xsl:value-of select="$docIdioma/lang/MD_MaintenanceFrequencyCode_weekly"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;fortnightly&apos;"><xsl:value-of select="$docIdioma/lang/MD_MaintenanceFrequencyCode_fortnightly"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;monthly&apos;"><xsl:value-of select="$docIdioma/lang/MD_MaintenanceFrequencyCode_monthly"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;quarterly&apos;"><xsl:value-of select="$docIdioma/lang/MD_MaintenanceFrequencyCode_quarterly"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;biannually&apos;"><xsl:value-of select="$docIdioma/lang/MD_MaintenanceFrequencyCode_biannually"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;annually&apos;"><xsl:value-of select="$docIdioma/lang/MD_MaintenanceFrequencyCode_annually"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;asNeeded&apos;"><xsl:value-of select="$docIdioma/lang/MD_MaintenanceFrequencyCode_asNeeded"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;irregular&apos;"><xsl:value-of select="$docIdioma/lang/MD_MaintenanceFrequencyCode_irregular"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;notPlanned&apos;"><xsl:value-of select="$docIdioma/lang/MD_MaintenanceFrequencyCode_notPlanned"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;unknown&apos;"><xsl:value-of select="$docIdioma/lang/MD_MaintenanceFrequencyCode_unknown"/></xsl:if>
	</xsl:template>
	<xsl:template match="smXML:MD_MediumFormatCode">
		<xsl:for-each select="@codeListValue">
			<xsl:value-of select="."/>
		</xsl:for-each>
	</xsl:template>
	<xsl:template match="smXML:MD_MediumNameCode">
		<xsl:if test="@codeListValue = &apos;cdRom&apos;"><xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_cdRom"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;dvd&apos;"><xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_dvd"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;dvdRom&apos;"><xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_dvdRom"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;3halfInchFloppy&apos;"><xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_3halfInchFloppy"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;5quarterInchFloppy&apos;"><xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_5quarterInchFloppy"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;7trackTape&apos;"><xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_7trackTape"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;9trackTape&apos;"><xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_9trackTape"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;3480Cartridge&apos;"><xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_3480Cartridge"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;3490Cartridge&apos;"><xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_3490Cartridge"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;3580Cartridge&apos;"><xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_3580Cartridge"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;4mmCartridgeTape&apos;"><xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_4mmCartridgeTape"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;8mmCartridgeTape&apos;"><xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_8mmCartridgeTape"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;1quarterInchCartridgeTape&apos;"><xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_1quarterInchCartridgeTape"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;digitalLinearTape&apos;"><xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_digitalLinearTape"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;onLine&apos;"><xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_onLine"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;satellite&apos;"><xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_satellite"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;telephoneLink&apos;"><xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_telephoneLink"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;hardcopy&apos;"><xsl:value-of select="$docIdioma/lang/MD_MediumNameCode_hardcopy"/></xsl:if>
	</xsl:template>

	<xsl:template match="smXML:MD_ImagingConditionCode">
		<xsl:if test="@codeListValue = &apos;blurredImage&apos;"><xsl:value-of select="$docIdioma/lang/MD_ImagingConditionCode_blurredImage"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;cloud&apos;"><xsl:value-of select="$docIdioma/lang/MD_ImagingConditionCode_cloud"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;degradingObliquity&apos;"><xsl:value-of select="$docIdioma/lang/MD_ImagingConditionCode_degradingObliquity"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;fog&apos;"><xsl:value-of select="$docIdioma/lang/MD_ImagingConditionCode_fog"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;heavySmokeOrDust&apos;"><xsl:value-of select="$docIdioma/lang/MD_ImagingConditionCode_heavySmokeOrDust"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;night&apos;"><xsl:value-of select="$docIdioma/lang/MD_ImagingConditionCode_night"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;rain&apos;"><xsl:value-of select="$docIdioma/lang/MD_ImagingConditionCode_rain"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;semiDarkness&apos;"><xsl:value-of select="$docIdioma/lang/MD_ImagingConditionCode_semiDarkness"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;shadow&apos;"><xsl:value-of select="$docIdioma/lang/MD_ImagingConditionCode_shadow"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;snow&apos;"><xsl:value-of select="$docIdioma/lang/MD_ImagingConditionCode_snow"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;terrainMasking&apos;"><xsl:value-of select="$docIdioma/lang/MD_ImagingConditionCode_terrainMasking"/></xsl:if>
	</xsl:template>

	<xsl:template match="smXML:CI_OnLineFunctionCode">
		<xsl:if test="@codeListValue = &apos;download&apos;"><xsl:value-of select="$docIdioma/lang/CI_OnLineFunctionCode_download"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;information&apos;"><xsl:value-of select="$docIdioma/lang/CI_OnLineFunctionCode_information"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;offlineAccess&apos;"><xsl:value-of select="$docIdioma/lang/CI_OnLineFunctionCode_offlineAccess"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;order&apos;"><xsl:value-of select="$docIdioma/lang/CI_OnLineFunctionCode_order"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;search&apos;"><xsl:value-of select="$docIdioma/lang/CI_OnLineFunctionCode_search"/></xsl:if>
	</xsl:template>

	<xsl:template match="smXML:CI_DateTypeCode">
		<xsl:if test="@codeListValue = &apos;creation&apos;"><xsl:value-of select="$docIdioma/lang/CI_DateTypeCode_creation"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;publication&apos;"><xsl:value-of select="$docIdioma/lang/CI_DateTypeCode_publication"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;revision&apos;"><xsl:value-of select="$docIdioma/lang/CI_DateTypeCode_revision"/></xsl:if>
	</xsl:template>

	<xsl:template match="scXML:Boolean">
		<xsl:if test=". = &apos;true&apos;"><xsl:value-of select="$docIdioma/lang/Boolean_true"/></xsl:if>
		<xsl:if test=". = &apos;false&apos;"><xsl:value-of select="$docIdioma/lang/Boolean_false"/></xsl:if>
	</xsl:template>

	<xsl:template match="smXML:DS_InitiativeTypeCode">
		<xsl:if test="@codeListValue = &apos;campaign&apos;"><xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_campaign"/></xsl:if> 
		<xsl:if test="@codeListValue = &apos;collection&apos;"><xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_collection"/></xsl:if>           
		<xsl:if test="@codeListValue = &apos;exercise&apos;"><xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_exercise"/></xsl:if> 
		<xsl:if test="@codeListValue = &apos;experiment&apos;"><xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_experiment"/></xsl:if>           
		<xsl:if test="@codeListValue = &apos;investigation&apos;"><xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_investigation"/></xsl:if>        
		<xsl:if test="@codeListValue = &apos;mission&apos;"><xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_mission"/></xsl:if>           
		<xsl:if test="@codeListValue = &apos;sensor&apos;"><xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_sensor"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;operation&apos;"><xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_operation"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;platform&apos;"><xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_platform"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;process&apos;"><xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_process"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;program&apos;"><xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_program"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;project&apos;"><xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_project"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;study&apos;"><xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_study"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;task&apos;"><xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_task"/></xsl:if>
		<xsl:if test="@codeListValue = &apos;trial&apos;"><xsl:value-of select="$docIdioma/lang/DS_InitiativeTypeCode_trial"/></xsl:if>
	</xsl:template>

	<xsl:template match="smXML:DS_AssociationTypeCode">
		<xsl:if test="@codeListValue = &apos;crossReference&apos;"><xsl:value-of select="$docIdioma/lang/DS_AssociationTypeCode_crossReference"/></xsl:if> 
		<xsl:if test="@codeListValue = &apos;largerWorkCitation&apos;"><xsl:value-of select="$docIdioma/lang/DS_AssociationTypeCode_largerWorkCitation"/></xsl:if> 
		<xsl:if test="@codeListValue = &apos;partOfSeamlessDatabase&apos;"><xsl:value-of select="$docIdioma/lang/DS_AssociationTypeCode_partOfSeamlessDatabase"/></xsl:if> 
		<xsl:if test="@codeListValue = &apos;source&apos;"><xsl:value-of select="$docIdioma/lang/DS_AssociationTypeCode_source"/></xsl:if> 
		<xsl:if test="@codeListValue = &apos;stereoMate&apos;"><xsl:value-of select="$docIdioma/lang/DS_AssociationTypeCode_stereoMate"/></xsl:if> 
	</xsl:template>

	<xsl:template match="smXML:CI_PresentationFormCode">
		<xsl:if test="@codeListValue = &apos;documentDigital&apos;"><xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_documentDigital"/></xsl:if> 
		<xsl:if test="@codeListValue = &apos;documentHardcopy&apos;"><xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_documentHardcopy"/></xsl:if> 
		<xsl:if test="@codeListValue = &apos;imageDigital&apos;"><xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_imageDigital"/></xsl:if> 
		<xsl:if test="@codeListValue = &apos;imageHardcopy&apos;"><xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_imageHardcopy"/></xsl:if> 
		<xsl:if test="@codeListValue = &apos;mapDigital&apos;"><xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_mapDigital"/></xsl:if> 
		<xsl:if test="@codeListValue = &apos;mapHardcopy&apos;"><xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_mapHardcopy"/></xsl:if> 
		<xsl:if test="@codeListValue = &apos;modelDigital&apos;"><xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_modelDigital"/></xsl:if> 
		<xsl:if test="@codeListValue = &apos;modelHardcopy&apos;"><xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_modelHardcopy"/></xsl:if> 
		<xsl:if test="@codeListValue = &apos;profileDigital&apos;"><xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_profileDigital"/></xsl:if> 
		<xsl:if test="@codeListValue = &apos;profileHardcopy&apos;"><xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_profileHardcopy"/></xsl:if> 
		<xsl:if test="@codeListValue = &apos;tableDigital&apos;"><xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_tableDigital"/></xsl:if> 
		<xsl:if test="@codeListValue = &apos;tableHardcopy&apos;"><xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_tableHardcopy"/></xsl:if> 
		<xsl:if test="@codeListValue = &apos;videoDigital&apos;"><xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_videoDigital"/></xsl:if> 
		<xsl:if test="@codeListValue = &apos;videoHardcopy&apos;"><xsl:value-of select="$docIdioma/lang/CI_PresentationFormCode_videoHardcopy"/></xsl:if>
	</xsl:template>

	
	<xsl:template match="smXML:MD_CoverageContentTypeCode">
		<xsl:if test="@codeListValue = &apos;image&apos;"><xsl:value-of select="$docIdioma/lang/MD_CoverageContentTypeCode_image"/></xsl:if> 
		<xsl:if test="@codeListValue = &apos;thematicClassification&apos;"><xsl:value-of select="$docIdioma/lang/MD_CoverageContentTypeCode_thematicClassification"/></xsl:if> 
		<xsl:if test="@codeListValue = &apos;physicalMeasurement&apos;"><xsl:value-of select="$docIdioma/lang/MD_CoverageContentTypeCode_physicalMeasurement"/></xsl:if> 
	</xsl:template>

	<xsl:template match="language/scXML:CharacterString">
		<xsl:choose>
			<xsl:when test=". = &apos;ca&apos;"><xsl:value-of select="$docIdioma/lang/lang_ca"/></xsl:when>
			<xsl:when test=". = &apos;es&apos;"><xsl:value-of select="$docIdioma/lang/lang_es"/></xsl:when>
			<xsl:when test=". = &apos;en&apos;"><xsl:value-of select="$docIdioma/lang/lang_en"/></xsl:when>
			<xsl:when test=". = &apos;el&apos;"><xsl:value-of select="$docIdioma/lang/lang_el"/></xsl:when>
			<xsl:when test=". = &apos;it&apos;"><xsl:value-of select="$docIdioma/lang/lang_it"/></xsl:when>
			<xsl:otherwise><xsl:value-of select="."/></xsl:otherwise>
		</xsl:choose>
	</xsl:template>


</xsl:stylesheet>
